(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    295214,      10354]*)
(*NotebookOutlinePosition[    297501,      10424]*)
(*  CellTagsIndexPosition[    297457,      10420]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox["Exercises", "Section"]], "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "To derive the maximum benefit from these exercises, work through them \
sequentially. This is especially true for  new users who need time and \
practice to become accustomed to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " syntax and the idiosyncrasies of the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " interface. Solutions to the Exercises marked with an asterisk will be \
found in the Solutions section. An important reminder for PC users: Any \
reference to the Command key should be replaced with the Control  key on a \
PC. "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "Part I. The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Notebook"
}], "Section"],

Cell[CellGroupData[{

Cell["Section 1. Cell structure: Input/Output", "Subsection"],

Cell[TextData[{
  "0. Pull down the Help menu, choose Tutorial and work through it.\nOpen a \
new ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Notebook and do the following.\n1. Reduce the fraction 546/1001 to lowest \
terms by typing"
}], "Text"],

Cell[TextData[StyleBox["546/1001",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
and pressing [Enter]. This is referred to as executing the entry.\
\
\>", "Text"],

Cell["\<\
2.* Simplify the square root of 19,220 by entering and \
executing\
\>", "Text"],

Cell[TextData[StyleBox["Sqrt[19220]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Then obtain the integer factorization of 19220 by entering and \
executing\
\>", "Text"],

Cell[TextData[StyleBox["FactorInteger[19220]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "The output means that ",
  Cell[BoxData[
      \(TraditionalForm\`19220 = 2\^2*\ 5\ *\ 31\^2\)]]
}], "Text"],

Cell[TextData[{
  "3. * Obtain the integral of the expression ",
  Cell[BoxData[
      \(TraditionalForm\`e\^\(3\ x\)\ \(cos(2\ x)\)\ \(sin(4\ x)\)\)]],
  ". You may enter it into the ",
  StyleBox["Integrate",
    FontWeight->"Bold"],
  " function as follows"
}], "Text"],

Cell[TextData[StyleBox["Integrate[  Exp[3x] Cos[2x] Sin[4x],  x ]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
4. Pull down the Format menu. Choose Style Sheet/Natural Color. \
Experiment with some of the other styles. Note. This Manual was written using \
the TutorialBook style. \
\>", "Text"],

Cell["\<\
5. Restore the Style to the original TutorialBook style. Save it \
with the name \"MyFirstMathematicaNB\".\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 2. Mixing Text and Mathematics", "Subsection"],

Cell[TextData[{
  "1. Open a new ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Notebook. Pull down the ",
  StyleBox["Format",
    FontWeight->"Bold"],
  " menu, choose ",
  StyleBox["Style/Text ",
    FontWeight->"Bold"],
  "(Command-7 on a Macintosh, Control-7 on a PC) and type your name. Press \
the return key and type the date. Press the down arrow, then Command-7, and \
type Mixing Text and Mathematics. Note that this appears in a new text cell. \
Now press the down arrow,/Command-7 combination one more time, and type the \
following sentence:"
}], "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell["\<\
This Notebook contains examples of text cells like these and \
input/output cells like the following.\
\>", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "2, Press the down arrow to get an ",
  StyleBox["Input",
    FontWeight->"Bold"],
  " cell and define the variable ",
  StyleBox["y",
    FontSlant->"Italic"],
  " as a function of ",
  StyleBox["x",
    FontSlant->"Italic"],
  " by typing ",
  StyleBox["y = Sin[x]",
    FontWeight->"Bold"],
  " and pressing [enter]. ",
  StyleBox["Sin[x]",
    FontWeight->"Bold"],
  " appears as the output."
}], "Text"],

Cell["\<\
3. Before continuing, use the mouse to select the third text line \
at the top of the worksheet,  \"Mixing Text and ....\". Then pop down the \
menu of paragraph and text styles on the left side of the Context bar and \
choose the paragraph style named Title.  \
\>", "Text"],

Cell[TextData[{
  "4. Go back down the Notebook and click the mouse in the white area below \
the last entry and define z as the derivative of y with respect to x by \
entering and executing ",
  StyleBox["z = D[y,x]",
    FontWeight->"Bold"]
}], "Text"],

Cell["\<\
5. When the new output cell appears there will be a line across the \
page and the paragraph style should be Input. Press Command-7 to change it \
into a text cell and type the following:\
\>", "Text"],

Cell["\<\
z is the derivative of y. Both z and y are plotted below. Which one \
is which? How can you tell? \
\>", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
6. Press the down arrow to get an input cell and graph y and z as \
functions of x by executing the entry\
\>", "Text"],

Cell[TextData[StyleBox["Plot[ {y,z}, {x,0,6} ]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["Note that both curves are black.", "Text"],

Cell[TextData[{
  "7. Click the mouse after ",
  StyleBox["{x,0,6}",
    FontWeight->"Bold"],
  " and type a comma followed by"
}], "Text"],

Cell[TextData[StyleBox["PlotStyle -> {RGBColor[1,0,0],RGBColor[0,0,1]}",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Press [enter] to execute the Plot function again. The y-curve is \
red and the z-curve is blue.\
\>", "Text"],

Cell[TextData[{
  "8. Click in the white space below the graph if necessary, press Command-7 \
and type in your answers to the questions asked above.\n9. Save this Notebook \
with the title \"My2ndNotebook\".\n10. Quit ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ".\n11. Open the Notebook you just saved by double clicking on its icon.\n\
12. Pull down the ",
  StyleBox["Kernel",
    FontWeight->"Bold"],
  " menu and choose ",
  StyleBox["Delete All Output",
    FontWeight->"Bold"],
  ".\n13. Pull down the ",
  StyleBox["Kernel",
    FontWeight->"Bold"],
  " menu again and choose ",
  StyleBox["Evaluation/Evaluate Notebook",
    FontWeight->"Bold"],
  ". This puts the information in the Notebook back into the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kernel."
}], "Text"],

Cell[TextData[{
  "14. With the mouse, click in the white region below the last cell and \
define the variable Y as an antiderivative of z with the following entry ",
  StyleBox["Y = Integrate(z,x)",
    FontWeight->"Bold"],
  " .\n15. Press the down arrow and Command-7. Then type the following:  "
}], "Text"],

Cell[TextData[{
  "Well, that wasn't hard. Now I now how to enter text and  mathematics in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". "
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["16.* Save your Notebook (Command-S) then print it.", "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part II. Calculations and Calculus with Mathematica", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  "Section 1. Getting Started: ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " as a Calculator"
}], "Subsection"],

Cell[TextData[{
  "The following exercises provide practice using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make simple calculations like the ones in the  manual. Compare the \
output to what you can get from your calculator. "
}], "Text"],

Cell[TextData[{
  "0. Pull down the ",
  StyleBox["Help",
    FontWeight->"Bold"],
  " menu, choose ",
  StyleBox["Help Browser...",
    FontWeight->"Bold"],
  " , Then select ",
  StyleBox["Tour/Mathematica as a Calculator ",
    FontWeight->"Bold"],
  "and read the examples. Open a new ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " worksheet and to the following. "
}], "Text"],

Cell["1. Enter the following list of square roots. ", "Text"],

Cell[TextData[{
  " {",
  Cell[BoxData[
      \(TraditionalForm\`\@24\)]],
  ",  ",
  Cell[BoxData[
      \(TraditionalForm\`\@864\)]],
  ",  ",
  Cell[BoxData[
      \(TraditionalForm\`\@555\)]],
  " }"
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Enter and execute ",
  StyleBox["N[%]",
    FontWeight->"Bold"],
  " . Now execute ",
  StyleBox["N[%%, 5]",
    FontWeight->"Bold"],
  ".  Now execute ",
  StyleBox["Sum[ %%%[[k]], {k,3}]",
    FontWeight->"Bold"],
  ".  \nRead the Help page for ",
  StyleBox["Sum",
    FontWeight->"Bold"],
  " and comment on what ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " did to get the last output. "
}], "Text"],

Cell["2. Execute the following entry ", "Text"],

Cell[TextData[StyleBox["x = 4/(1+Sqrt[2]) + Exp[3] - Log[4]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Execute ",
  StyleBox["N[%]",
    FontWeight->"Bold"],
  ". Now execute ",
  StyleBox["x",
    FontWeight->"Bold"],
  " and note that x is not a free variable. This illustrates the fact that \
equations assign values in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". "
}], "Text"],

Cell[TextData[{
  "3. Enter ",
  StyleBox["x/(x+x^2) ",
    FontWeight->"Bold"],
  "(x is defined in 2). Then enter ",
  StyleBox["Simplify[%]",
    FontWeight->"Bold"],
  ". Compare the output to the output for ",
  StyleBox["1/(1+x)",
    FontWeight->"Bold"],
  ". Which is simpler",
  "? "
}], "Text"],

Cell["4. Execute the following entry: ", "Text"],

Cell[TextData[StyleBox["y = (1 + Sqrt[3])/(1 - Sqrt[3])",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Enter ",
  StyleBox["Simplify[y]",
    FontWeight->"Bold"],
  " and then ",
  StyleBox["Expand[y]",
    FontWeight->"Bold"],
  ". Comment on what ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " did to get the two outputs. Now enter ",
  StyleBox["FullSimplify[y",
    FontWeight->"Bold"],
  "]. Comments? (Remember what \"rationalize the denominator\"  means from \
high school algebra.) "
}], "Text"],

Cell[TextData[{
  "5. Use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to simplify ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\ \((x^2 - 1)\)\)\/\(x - 1\)\)]],
  ", where ",
  StyleBox["x",
    FontSlant->"Italic"],
  " is the expression entered in problem 2."
}], "Text"],

Cell[TextData[{
  "6. Use the ",
  StyleBox["Table",
    FontWeight->"Bold"],
  " function to make the following lists."
}], "Text"],

Cell[TextData[{
  StyleBox["a. { 2, 4, 6, 8, 10, 12 }\nb. { 20, 40, 60, ... , 260 }\nc.  The \
30 prime numbers starting with 11 and ending with 139. Hint. Use ", 
    "ItemizedText"],
  StyleBox["Prime[n]", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[" whose output is the nth prime number. Name the list P.", 
    "ItemizedText"]
}], "Text"],

Cell[TextData[{
  "7.* Add the numbers in the sequence P found in 6 c. Hint. Execute ",
  StyleBox["Sum[ P[[k]], {k,30}]",
    FontWeight->"Bold"],
  " ."
}], "Text"],

Cell[TextData[{
  " 8. Multiply the numbers in the list P (6 c). (Use ",
  StyleBox["Product",
    FontWeight->"Bold"],
  ".) Then execute ",
  StyleBox["IntegerDigits[%] ",
    FontWeight->"Bold"],
  "and ",
  StyleBox["Length[%]",
    FontWeight->"Bold"],
  " to count the number of digits in the product. "
}], "Text"],

Cell["\<\
9. Make the list C of the cubes of the integers 2, 5, 6, 9, 12, 44. \
Hint: Enter the integers in a list named L, Then enter C = L^3. Add the \
numbers in the list of cubes and then display the prime factorization of the \
sum. What do you notice about the prime factorization? (Hint. The integer \
87990 is called \"square free\".) \
\>", "Text"],

Cell["\<\
10.* Obtain the prime factorization of the product of the integers \
in the list C of cubes described in  Exercise 9. \
\>", "Text"],

Cell[TextData[{
  "11. Use the ",
  StyleBox["Factor",
    FontWeight->"Bold"],
  " function to factor the following polynomial expressions.  (Note. Begin by \
entering ",
  StyleBox["x = .",
    FontWeight->"Bold"],
  " to free the x variable.)"
}], "Text"],

Cell[TextData[{
  StyleBox["a. ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`x\^3 - x\^2 + x - 1\)]],
  StyleBox["   \nb. ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`x\^7 - x\^6 + x\^5\)]],
  "\[Dash] ... - 1 ",
  StyleBox["    Hint. Enter this as ", "ItemizedText"],
  StyleBox["P = -Sum[ (-x)^k, {k,0,7}", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox["] then execute ", "ItemizedText"],
  StyleBox["Factor[P]", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[".", "ItemizedText"]
}], "Text"],

Cell[TextData[{
  "12.* Use ",
  StyleBox["Solve",
    FontWeight->"Bold"],
  " to obtain the zeros of the polynomials in Exercise 11. "
}], "Text"],

Cell[TextData[{
  "13.* Add the zeros of the polynomial in 11 a and the zeros of the \
polynomial in 11 b. Hint. For example, if P is the polynomial in 11b, enter \
",
  StyleBox["Z = Solve[ P==0, x]",
    FontWeight->"Bold"],
  " and then ",
  StyleBox["Sum[ x/.Z[[k]], {k,3}]",
    FontWeight->"Bold"]
}], "Text"],

Cell["\<\
14. Multiply the zeros of the polynomial in 11 a and the zeros of \
the polynomial in 11 b. \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 2. Symbolics: Equations and Assignments", "Subsection"],

Cell[TextData[{
  "Solving equations is the bread and butter of mathematics. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " does it in a natural way. It is always a  good idea to assign a name to \
the equation and the solution. \n0. Pull down the ",
  StyleBox["Help",
    FontWeight->"Bold"],
  " menu, choose ",
  StyleBox["Help Browser...",
    FontWeight->"Bold"],
  " , Go to ",
  StyleBox["Built-in Functions/Algebraic Computation/Equation Solving",
    FontWeight->"Bold"],
  " and read each of the help pages that appear.\nOpen a new Maple worksheet \
and do the following. "
}], "Text"],

Cell[TextData[{
  "1. Make the following entries, ",
  StyleBox["x = y - z;  y = 3;  z = 4;",
    FontWeight->"Bold"],
  "  Then enter ",
  StyleBox["x",
    FontWeight->"Bold"],
  " and explain the output. When you are done enter ",
  StyleBox["Clear[x,y,z]",
    FontWeight->"Bold"],
  ". Why?"
}], "Text"],

Cell[TextData[{
  "2. Enter the equation  ",
  Cell[BoxData[
      \(TraditionalForm\`x\^3 - x\^2 + x - 1\)]],
  "== 0 with the name ",
  StyleBox["eqn",
    FontWeight->"Bold"],
  ". Solve the equation and name the solutions solns with the entry ",
  StyleBox["solns = Solve[ eqn, x]",
    FontWeight->"Bold"],
  " . \n",
  StyleBox["a.   Check the third solution with the entry ", "ItemizedText"],
  StyleBox["eqn/.solns[[3]]", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[". ", "ItemizedText"],
  StyleBox[" \nb.   Check all three solutions with the entry ", 
    "ItemizedText"],
  StyleBox["Table[ eqn/.solns[[k]], {k,3} ]", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[".  ", "ItemizedText"]
}], "Text"],

Cell[TextData[{
  "3. Use ",
  StyleBox["NSolve",
    FontWeight->"Bold"],
  " to obtain an approximate real solutions to the equation ",
  Cell[BoxData[
      \(TraditionalForm\`x\^3 - 0.9  x\^2 + x - 1 = 0\)]],
  ". Name the solutions ",
  StyleBox["soln",
    FontWeight->"Bold"],
  ". Hint. Name the polynomial ",
  StyleBox["P",
    FontWeight->"Bold"],
  " and enter ",
  StyleBox["soln = NSolve[ P==0, x]",
    FontWeight->"Bold"],
  ". Check the second approximate solution using ",
  StyleBox["P/.soln[[2]]",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[TextData[{
  "4.* Plot the expression ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\^3\)\(-\)\(x\^2\)\(+\)\(0.005\ x\)\(+\)\(cos(
          x)\)\(-\)\(0.7\)\(\ \)\)\)]],
  "with the entries",
  StyleBox[" y = x^3 - x^2 + 0.05 x + Cos[x] - 0.7",
    FontWeight->"Bold"],
  " and "
}], "Text"],

Cell[TextData[StyleBox["Plot[ y, {x,-2,2} ]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Then enter ",
  StyleBox["FindRoot[ y==0, {x,0} ]",
    FontWeight->"Bold"],
  " to see which zero ",
  StyleBox["FindRoot",
    FontWeight->"Bold"],
  " finds.\nUsing the graph as a guide, obtain an approximation to the \
largest positive zero using ",
  StyleBox["FindRoot",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[TextData[{
  "5. Find the first three positive solutions to the equation  cos(x) = x \
tan(x).  Hint. Define the function y = cos(x) -  x tan(x) with the entry ",
  StyleBox["y = Cos[x] - x Tan[x]",
    FontWeight->"Bold"],
  ". (Put a space between x and Tan[x].) Plot y using appropriate domain and \
range settings, then use ",
  StyleBox["FindRoot",
    FontWeight->"Bold"],
  " ."
}], "Text"],

Cell[TextData[{
  "6. Graph the function  y = ",
  Cell[BoxData[
      \(TraditionalForm\`cos(x\^2) - sin(2  x)\)]],
  " over the interval from ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 0 to ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 2. Name the Plot ",
  StyleBox["Gy",
    FontWeight->"Bold"],
  ". Find the derivative function and call it yp using yp = D[y,x]. Find the \
root of yp near ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 1.5.  Name it ",
  StyleBox["xmin",
    FontWeight->"Bold"],
  ". Use the following entry to plot the graph of ",
  StyleBox["y",
    FontSlant->"Italic"],
  " and the low point. "
}], "Text"],

Cell[TextData[StyleBox["Show[ Gy, ListPlot[ {{x,y}/.xmin}, \
PlotStyle->PointSize[0.02] ] ]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Start everything with ",
  StyleBox["Clear[x,y]",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[TextData[{
  "7.* Find the area of the region between the graph of ",
  StyleBox["y",
    FontSlant->"Italic"],
  " ",
  "in Exercise 6 and the ",
  StyleBox["x",
    FontSlant->"Italic"],
  "-axis. Hint: Numerically integrate the absolute value of ",
  StyleBox["y",
    FontSlant->"Italic"],
  " from ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 0 to ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 2 via the entry  ",
  StyleBox["NIntegrate[ Abs[y], {x,0,2} ]",
    FontWeight->"Bold"],
  " . "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 3. Functions as Transformations", "Subsection"],

Cell[TextData[{
  "Functions play a key role in many applications of mathematics. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " makes functions in a natural way. The ",
  StyleBox["Table",
    FontWeight->"Bold"],
  " function can be used to make tables of data. Use ",
  StyleBox["MatrixForm",
    FontWeight->"Bold"],
  " to display the data in an array. "
}], "Text"],

Cell[TextData[{
  "0. Pull down the ",
  StyleBox["Help",
    FontWeight->"Bold"],
  " menu, choose ",
  StyleBox["Help Browser...",
    FontWeight->"Bold"],
  " , Choose ",
  StyleBox["The Mathematica Book/A Practical Introduction to \
Mathematica/Functions and Programs",
    FontWeight->"Bold"],
  ". Read the Help pages listed in the last column.\nOpen a new Maple \
worksheet and do the following "
}], "Text"],

Cell[TextData[{
  "1. Define the function ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = cos(x) - \(\(x\)\(\ \)\(tan(x)\)\(\ \)\)\)]],
  " Then use the entry  ",
  StyleBox["f ' [x]",
    FontWeight->"Bold"],
  " to obtain the derivative formula. "
}], "Text"],

Cell[TextData[{
  "2. Continuing 1. Plot f over the interval ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = -1 to ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 1 using ",
  StyleBox["Plot[ f[x], {x,-1,1} ]",
    FontWeight->"Bold"],
  ". Then find the area of the region below the graph of f and above the x \
axis. Hint. This will require the values b where f(b) = 0. Find the positive \
value using ",
  StyleBox["b = FindRoot[ f[x]==0, {x,0,1} ][[1,2]]",
    FontWeight->"Bold"],
  ". \nHint. By symmetry, the negative zero is at ",
  Cell[BoxData[
      \(TraditionalForm\`x = \(-b\)\)]],
  " . Check this is true by computing ",
  Cell[BoxData[
      \(TraditionalForm\`f(\(-b\))\)]],
  "."
}], "Text"],

Cell[TextData[{
  "3. Continuing 2. Plot the graph of the function ",
  StyleBox["f",
    FontSlant->"Italic"],
  " from -1 to 1 and the tangent line segment to the graph at the point ",
  StyleBox["x",
    FontSlant->"Italic"],
  " =  0.5, y = f(0.5) over the interval x = 0 to x = 1. Hint. Define the \
tangent line function using T[x_]  := f[0.5] + f'[0.5]((x - 0.5).  Then \
execute "
}], "Text"],

Cell["Show[ Plot[ f[x], {x,-1,1}], Plot[ T[x], {x,0,1}] ]", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Now jazz up the plot by making the curve red and the tangent line \
blue. (Just edit the Show entry.)\
\>", "Text"],

Cell["\<\
4. Continuing 3. Find the length of the curve plotted in Exercise \
2. Hint. Do the integration numerically using \
\>", "Text"],

Cell["NIntegrate[ Sqrt[1 + f'[x]^2], {x,-1,1} ]", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "5.* An animation. The tangent line plot in Exercise 3 can be animated as \
follows. First clear T and a with ",
  StyleBox["Clear[T,a]",
    FontWeight->"Bold"],
  " and define the function T(a,x) whose value at (a,x) is the formula for \
the tangent line to the graph of f at  (a,f(a)):  T[a_,x_] := f[a] + f'[a](x \
- a). Then load the Animation package and apply ",
  StyleBox["Animate",
    FontWeight->"Bold"],
  " as shown below."
}], "Text"],

Cell["\<\
<<Graphics`Animation`
Animate[ Show[ Plot[ f[x], {x,-1,1}, PlotStyle->RGBColor[1,0,0]], 
               Plot[ T[a,x], {x,a-0.5,a+0.5}, PlotStyle->RGBColor[0,0,1]], 
               PlotRange->{{-1,1},{-2,2}} 
             ], {a,-1,1} ]\
\>", "Program"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " will make 24 plots over the specified range of a values. Once this is \
done, collapse the 24 output cells into one by double clicking on the single \
blue bracket that encloses them all. Then select the collapsed bracket (it \
will have a down arrow indicating that there are cells collapsed inside), \
pull down the ",
  StyleBox["Cell",
    FontWeight->"Bold"],
  " menu, and choose ",
  StyleBox["Animate Selected Graphics",
    FontWeight->"Bold"],
  ". This should show the plots in sequence. Animation controls will appear \
at the bottom left of the Notebook window."
}], "Text"],

Cell["\<\
Read the Help page for animated graphics. Type 1.9.11 into the \
search field. \
\>", "Text"],

Cell[TextData[{
  "6. Solving a differential equation. First enter ",
  StyleBox["Clear[x,y]",
    FontWeight->"Bold"],
  ". The ",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  " function solves differential equations. The syntax is  "
}], "Text"],

Cell[TextData[{
  StyleBox["DSolve[ DE, y[x], x ]",
    FontWeight->"Bold"],
  " "
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
where DE is a differential equation for y(t) (or the name of one). \
Define a simple first order  differential equation as follows \
\>", "Text"],

Cell[TextData[StyleBox["DE = y'[x] + x y[x] == x",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Obtain the general solution to DE using the ",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  " function as above. Then obtain the solution satisfying y(0) = 0 using "
}], "Text"],

Cell[TextData[StyleBox["soln = DSolve( {DE, y[0]==0}, y[x], x  )",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "7.* Plot the solution in Exercise 6 using  ",
  StyleBox["Plot[ y[x]/.soln, {x,-2,2} ]",
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  "8.* Use ",
  StyleBox["Table",
    FontWeight->"Bold"],
  " and ",
  StyleBox["MatrixForm",
    FontWeight->"Bold"],
  " to make a display of the values of the second solution in Exercise 6 at x \
= 0, 0.2, 0.4, ... , 1.0. Use"
}], "Text"],

Cell[TextData[StyleBox["Table[ y[x]/.soln, {x,0,1,0.2}]//MatrixForm",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Now make an array displaying the values x and y(x) with the \
following entry \
\>", "Text"],

Cell[TextData[StyleBox["Table[ {x,y[x]}/.soln[[1]], {x,0,1,0.2}]//MatrixForm",
  
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part III. First Order Ordinary Differential  Equations", "Section"],

Cell[CellGroupData[{

Cell["Section 1. Entering, Solving, Plotting", "Subsection"],

Cell[TextData[{
  "Unevaluated derivatives are used to enter a differential equation, ",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  " solves it. The ",
  StyleBox["Table",
    FontWeight->"Bold"],
  " function can generate and plot families of solutions satisfying specified \
initial conditions. "
}], "Text"],

Cell[TextData[{
  "0. Pull down the ",
  StyleBox["Help",
    FontWeight->"Bold"],
  " menu, choose ",
  StyleBox["Help Browser...",
    FontWeight->"Bold"],
  " ,Go to ",
  StyleBox["Built-in Functions/Algebraic Computation/Equation Solving",
    FontWeight->"Bold"],
  " and read the help page for ",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  ".\nOpen a new ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " worksheet and do the following "
}], "Text"],

Cell["\<\
1. Enter the differential equation y' + y = sin(t). Name it DE. \
Obtain the  general solution and the solution satisfying y(0) = 0. \
\>", \
"Text"],

Cell["\<\
2. Continuing 1. Plot the solutions to DE satisfying this initial \
conditions y(0) = -2, -1, 0, 1, 2. Do it by first creating a list of \
solutions, then plotting them as shown below.\
\>", "Text"],

Cell[TextData[{
  StyleBox["       ", "Program"],
  StyleBox["solns = Table[ DSolve[ {DE, y[0]==y0}, y[t], t], {y0,-2,2}]\n     \
 Plot[ Evaluate[Table[y[t]/.solns[[k]], {k,5}]], {t,0,12}]", "Program",
    FontWeight->"Bold"]
}], "Program"],

Cell[TextData[{
  "3. Obtain the general solution to the equation ",
  Cell[BoxData[
      \(TraditionalForm\`y' = t\/\(cos(y)\)\)]],
  "by entering the equation with the name DE and using ",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell["\<\
4. Continuing 3. Obtain the solution to DE satisfying y(0) = 1. \
Call it soln. Note that there are two solution formulas. Plot both solutions \
over the interval [-0.2,0.2]. Are they the same? Can you tell from the \
solution formulas that they are the same? Hint. To make the first plot use \
the entry \
\>", "Text"],

Cell[TextData[StyleBox["       Plot[ y[t]/.soln[[1]], {t,-0.2,0.2} ]", \
"Program",
  FontWeight->"Bold"]], "Program"],

Cell["5. Obtain the general solution to the equation  ", "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`y' \((t)\) = \(y\^2 + 1\)\/\(t\^2 + 1\)\)]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Call is soln. Plot the solutions corresponding to C[1] = -2, -1, 0, 1, 2. \
Hint. Experiment with the horizontal plot range until you get nice picture \
displaying all 5 curves near t =  0. Use the option ",
  StyleBox["Framed->True",
    FontWeight->"Bold"],
  ". "
}], "Text"],

Cell[TextData[{
  "Hint. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " will not permit substitution for C[1]. Get around that by using the \
following initial plot entry."
}], "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[StyleBox["      Plot[ Evaluate[Table[ y[t]/.soln/.C[1]->c, \
{c,-2,2}]], {t,-1,1} ]",
  FontWeight->"Bold"]], "Program",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "6. Continuing 5. Obtain the solution to DE satisfying y(1) = 1. Plot it \
over a reasonable interval  containing t = 1. Use ",
  StyleBox["Table",
    FontWeight->"Bold"],
  " and ",
  StyleBox["MatrixForm",
    FontWeight->"Bold"],
  " to generate an array of solution values for ",
  StyleBox["t",
    FontSlant->"Italic"],
  " = 0 , 0.25, 0.5, 0.75, 1.0, 1.25, 1.5, 1.75, and 2.0. Hint. See Exercise \
8 in Part II, Section 3."
}], "Text"],

Cell["\<\
7.* Enter the differential equation y' + y = cos(t) with the name \
DE. Obtain the general solution. \
\>", "Text"],

Cell[TextData[StyleBox["a.   Plot some solutions starting at points evenly \
spaced on the y axis.   \nb.  Use plot some solutions starting at points \
evenly spaced on the t axis.  \nc.   Plot solutions starting at points evenly \
spaced around the unit circle in the style of the two plots on page 35 of the \
manual. That is, one picture runs time forward, another runs time backward.", \
"ItemizedText"]], "Text"],

Cell[TextData[{
  "Hint. Use ",
  StyleBox["Table",
    FontWeight->"Bold"],
  " to generate a list of solutions, then plot them. See the example below."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
DE = y'[t] + y[t] == Cos[t];
solna = Table[ DSolve[{DE,y[0]==y0},y[t],t], {y0,-2,2}];
Show[ ListPlot[ Table[{0,k},{k,-2,2}], PlotStyle->PointSize[0.02]],
      Plot[ Evaluate[Table[y[t]/.solna[[k]],{k,5}]], {t,0,12}]]\
\>", "Input",\

  CellLabel->"In[28]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0793651 0.309017 0.147151 [
[.18254 .29652 -3 -9 ]
[.18254 .29652 3 0 ]
[.34127 .29652 -3 -9 ]
[.34127 .29652 3 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -6 -9 ]
[.81746 .29652 6 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -12 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -6 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .30902 m
.18254 .31527 L
s
[(2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(4)] .34127 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(6)] .5 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(8)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(10)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(12)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.06349 .30902 m
.06349 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.14286 .30902 m
.14286 .31277 L
s
.22222 .30902 m
.22222 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30159 .30902 m
.30159 .31277 L
s
.38095 .30902 m
.38095 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.46032 .30902 m
.46032 .31277 L
s
.53968 .30902 m
.53968 .31277 L
s
.57937 .30902 m
.57937 .31277 L
s
.61905 .30902 m
.61905 .31277 L
s
.69841 .30902 m
.69841 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77778 .30902 m
.77778 .31277 L
s
.85714 .30902 m
.85714 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.93651 .30902 m
.93651 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-2)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-1)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .01472 Mdot
.02381 .16187 Mdot
.02381 .30902 Mdot
.02381 .45617 Mdot
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.04262 .10755 L
.06244 .18237 L
.08255 .23747 L
.09396 .26056 L
.10458 .27731 L
.11508 .28974 L
.12023 .29446 L
.125 .29805 L
.12924 .30065 L
.1339 .3029 L
.1386 .30455 L
.14117 .3052 L
.14357 .30565 L
.14482 .30582 L
.14615 .30597 L
.1474 .30607 L
.14854 .30612 L
.14923 .30614 L
.14988 .30615 L
.15058 .30614 L
.15133 .30613 L
.15258 .30607 L
.15329 .30602 L
.15395 .30597 L
.15523 .30584 L
.15644 .30568 L
.15871 .3053 L
.16116 .30477 L
.16382 .30405 L
.16849 .30248 L
.17344 .30038 L
.18234 .29563 L
.20182 .28173 L
.2201 .26585 L
.25878 .23083 L
.27843 .21583 L
.28882 .20938 L
.29992 .20389 L
.30545 .20174 L
.31068 .2001 L
.31537 .19895 L
.31779 .19848 L
.32045 .19807 L
.32165 .19791 L
.32294 .19777 L
.32406 .19767 L
.32528 .19758 L
.32599 .19754 L
.32665 .19751 L
Mistroke
.32795 .19746 L
.32913 .19745 L
.33039 .19745 L
.33158 .19748 L
.33286 .19753 L
.33408 .1976 L
.33519 .19769 L
.33731 .19791 L
.33955 .19822 L
.34452 .19917 L
.34905 .20038 L
.35428 .20215 L
.35922 .20422 L
.37757 .215 L
.38725 .22256 L
.39752 .23186 L
.41595 .2514 L
.45376 .29902 L
.49401 .3511 L
.51252 .37204 L
.53275 .39087 L
.54247 .39807 L
.55283 .40427 L
.55857 .407 L
.56377 .40903 L
.56901 .41063 L
.57156 .41125 L
.57394 .41174 L
.57637 .41213 L
.57859 .41241 L
.57985 .41253 L
.58105 .41262 L
.58231 .41269 L
.58303 .41272 L
.58369 .41274 L
.58491 .41276 L
.58606 .41275 L
.58732 .41271 L
.58803 .41268 L
.58868 .41265 L
.58992 .41256 L
.59127 .41243 L
.594 .41209 L
.59642 .41169 L
.59862 .41123 L
.60356 .40993 L
.61246 .4066 L
.62243 .4014 L
.63162 .39531 L
.65241 .37742 L
Mistroke
.69178 .33194 L
.72964 .28282 L
.75069 .25734 L
.76994 .23716 L
.77946 .22868 L
.78984 .22074 L
.79957 .21466 L
.80874 .21023 L
.8137 .20838 L
.81906 .20682 L
.82144 .20628 L
.82394 .20581 L
.82608 .20549 L
.82842 .20522 L
.82983 .2051 L
.83052 .20506 L
.83116 .20502 L
.83236 .20498 L
.83366 .20495 L
.83496 .20496 L
.83569 .20497 L
.83638 .20499 L
.83711 .20503 L
.83778 .20506 L
.83928 .20517 L
.8405 .20529 L
.84163 .20542 L
.84421 .20579 L
.84672 .20626 L
.8494 .20687 L
.85474 .20844 L
.85965 .21029 L
.87076 .21584 L
.88056 .22225 L
.89092 .23047 L
.92883 .27063 L
.96919 .32258 L
.97619 .33162 L
Mfstroke
.02381 .16187 m
.04262 .22365 L
.06244 .27281 L
.07286 .29263 L
.08255 .30767 L
.0932 .32058 L
.09912 .32622 L
.10458 .3305 L
.10944 .33358 L
.1148 .33622 L
.11739 .33722 L
.12018 .33811 L
.12313 .33882 L
.12456 .33909 L
.12589 .3393 L
.12713 .33945 L
.12846 .33958 L
.12922 .33963 L
.12994 .33967 L
.13058 .33969 L
.13128 .3397 L
.13258 .3397 L
.13323 .33968 L
.13395 .33965 L
.13522 .33958 L
.1364 .33947 L
.13765 .33932 L
.13883 .33916 L
.14105 .33876 L
.14603 .33751 L
.15061 .33592 L
.15568 .33372 L
.16593 .32794 L
.18435 .31386 L
.22456 .27349 L
.26325 .23436 L
.28329 .21827 L
.29336 .21188 L
.29903 .20886 L
.30439 .20641 L
.30932 .20452 L
.31466 .20287 L
.31702 .20228 L
.31952 .20174 L
.32186 .20133 L
.324 .20103 L
.32648 .20076 L
.32785 .20066 L
.32915 .20059 L
.33035 .20054 L
Mistroke
.33146 .20052 L
.33268 .20053 L
.33397 .20055 L
.33472 .20058 L
.3354 .20061 L
.33694 .20071 L
.3383 .20083 L
.33973 .20099 L
.34222 .20135 L
.34495 .20185 L
.3502 .20314 L
.35518 .20476 L
.36449 .20883 L
.37453 .21465 L
.38542 .22258 L
.42626 .26454 L
.46558 .31529 L
.50338 .36242 L
.52439 .38395 L
.53359 .39178 L
.54363 .39906 L
.55277 .40442 L
.56252 .40874 L
.56791 .41049 L
.57281 .41166 L
.57517 .41209 L
.57773 .41245 L
.57891 .41258 L
.58015 .41269 L
.58121 .41276 L
.58237 .41283 L
.58367 .41287 L
.58488 .41288 L
.5862 .41287 L
.58687 .41285 L
.5876 .41282 L
.58883 .41276 L
.59016 .41266 L
.59256 .4124 L
.59492 .41206 L
.59741 .4116 L
.60186 .41052 L
.60703 .40888 L
.61184 .40696 L
.62277 .40128 L
.63327 .39416 L
.6432 .38607 L
.66178 .36778 L
.70021 .32109 L
.7411 .26862 L
Mistroke
.76143 .24564 L
.78047 .22785 L
.78982 .22076 L
.79871 .21515 L
.80361 .21256 L
.80896 .21015 L
.81346 .20847 L
.81832 .20702 L
.8211 .20636 L
.82364 .20587 L
.82608 .20549 L
.82732 .20534 L
.82865 .20521 L
.82986 .20511 L
.83096 .20504 L
.83207 .20499 L
.83312 .20497 L
.83433 .20496 L
.83546 .20497 L
.8367 .20501 L
.83801 .20508 L
.8393 .20518 L
.84049 .20529 L
.84316 .20563 L
.84551 .20602 L
.84799 .20654 L
.85324 .20796 L
.85899 .21002 L
.86927 .21499 L
.87862 .22088 L
.89957 .23836 L
.93957 .28404 L
.97619 .33162 L
Mfstroke
.02381 .30902 m
.04262 .33976 L
.06244 .36325 L
.07286 .37195 L
.08255 .37786 L
.08813 .38032 L
.0932 .38196 L
.096 .38264 L
.09748 .38293 L
.09905 .38318 L
.10042 .38337 L
.10192 .38352 L
.10258 .38357 L
.1033 .38362 L
.10458 .38368 L
.10526 .3837 L
.10591 .38371 L
.10712 .3837 L
.10841 .38366 L
.10915 .38362 L
.10982 .38358 L
.11095 .38349 L
.11219 .38335 L
.11468 .383 L
.11744 .38247 L
.12039 .38174 L
.12571 .38003 L
.13111 .37777 L
.13622 .37518 L
.1458 .36921 L
.16571 .3527 L
.18413 .33358 L
.2234 .28663 L
.26115 .24366 L
.2805 .22605 L
.29046 .2187 L
.30135 .21221 L
.30637 .20979 L
.31174 .20763 L
.31637 .20612 L
.32139 .20487 L
.32435 .20432 L
.32565 .20412 L
.32708 .20394 L
.32834 .2038 L
.32969 .20368 L
.33043 .20363 L
.33111 .20359 L
.33176 .20356 L
.33245 .20354 L
Mistroke
.33373 .20351 L
.33491 .20351 L
.33564 .20352 L
.33632 .20354 L
.3376 .20359 L
.33883 .20367 L
.33995 .20376 L
.34249 .20405 L
.34496 .20442 L
.34721 .20485 L
.35226 .20611 L
.35693 .20764 L
.36136 .2094 L
.37127 .21444 L
.38203 .22156 L
.40185 .23865 L
.42287 .26144 L
.46067 .30941 L
.50093 .35998 L
.51944 .37958 L
.52992 .38904 L
.53967 .39657 L
.55019 .40323 L
.55975 .40784 L
.565 .40976 L
.56996 .41118 L
.5725 .41175 L
.57519 .41223 L
.5766 .41244 L
.57814 .41263 L
.57955 .41277 L
.58086 .41287 L
.58207 .41294 L
.58336 .41299 L
.58466 .41301 L
.58539 .413 L
.58609 .41299 L
.58733 .41296 L
.58847 .4129 L
.58973 .41281 L
.59105 .41269 L
.59334 .41241 L
.59548 .41207 L
.60034 .41103 L
.60564 .40946 L
.61045 .40764 L
.62125 .40225 L
.63122 .39575 L
.64041 .38853 L
.6612 .36845 L
Mistroke
.70057 .32065 L
.73843 .27189 L
.75948 .2477 L
.77873 .2293 L
.78825 .22188 L
.79862 .21521 L
.80337 .21268 L
.80843 .21038 L
.81285 .20868 L
.81752 .20723 L
.82008 .20659 L
.82289 .20601 L
.82544 .20559 L
.82782 .20529 L
.82926 .20516 L
.82997 .20511 L
.83063 .20506 L
.83186 .20501 L
.83251 .20498 L
.83319 .20497 L
.83387 .20496 L
.83461 .20496 L
.8353 .20497 L
.83593 .20499 L
.83663 .20501 L
.8374 .20505 L
.83895 .20515 L
.84031 .20528 L
.8416 .20542 L
.84401 .20577 L
.8466 .20624 L
.84941 .20688 L
.85446 .20836 L
.85913 .21008 L
.86883 .21475 L
.8779 .22039 L
.89855 .23739 L
.93739 .28128 L
.97619 .33162 L
Mfstroke
.02381 .45617 m
.02499 .45617 L
.02605 .45617 L
.02729 .45617 L
.02846 .45616 L
.02954 .45616 L
.03053 .45615 L
.03163 .45615 L
.03279 .45613 L
.03395 .45612 L
.0352 .4561 L
.03746 .45605 L
.04016 .45596 L
.04262 .45586 L
.04514 .45572 L
.04748 .45557 L
.05278 .45508 L
.05746 .4545 L
.06244 .45368 L
.06791 .45254 L
.07382 .451 L
.08454 .44728 L
.09498 .44244 L
.10458 .43687 L
.1234 .42279 L
.14407 .40273 L
.18449 .35261 L
.2234 .29853 L
.24321 .27234 L
.26476 .24714 L
.28546 .22768 L
.29533 .2204 L
.30461 .21488 L
.31359 .21081 L
.31864 .20909 L
.32327 .20788 L
.32575 .20738 L
.32806 .20701 L
.3306 .2067 L
.33202 .20658 L
.33331 .20649 L
.33397 .20646 L
.33466 .20644 L
.33591 .20641 L
.33661 .20641 L
.33726 .20641 L
.33797 .20642 L
.33874 .20644 L
.3394 .20647 L
.34012 .20651 L
Mistroke
.34142 .2066 L
.34269 .20672 L
.34387 .20685 L
.34653 .20723 L
.34897 .20769 L
.35447 .20907 L
.35932 .2107 L
.36444 .21282 L
.37332 .21747 L
.38305 .22391 L
.4026 .24064 L
.42353 .26318 L
.46494 .31559 L
.50484 .36474 L
.5231 .3833 L
.53349 .39218 L
.54322 .39921 L
.55276 .4048 L
.56304 .40926 L
.56839 .41093 L
.5713 .41164 L
.57401 .41218 L
.57633 .41255 L
.57881 .41284 L
.58023 .41296 L
.58092 .41301 L
.58156 .41305 L
.58276 .4131 L
.58406 .41313 L
.58532 .41313 L
.58651 .41311 L
.58758 .41307 L
.58875 .413 L
.59001 .4129 L
.59136 .41277 L
.59378 .41246 L
.596 .41209 L
.59809 .41167 L
.60286 .41044 L
.60804 .40869 L
.61279 .40671 L
.62351 .40098 L
.64241 .38687 L
.66311 .36643 L
.70363 .31668 L
.74265 .26679 L
.76254 .24453 L
.77301 .23434 L
.78411 .22497 L
.794 .218 L
Mistroke
.80489 .21196 L
.80966 .20988 L
.81479 .20805 L
.81963 .2067 L
.82406 .20581 L
.82657 .20544 L
.82883 .2052 L
.83009 .2051 L
.83075 .20506 L
.83145 .20503 L
.83274 .20498 L
.83392 .20497 L
.83501 .20497 L
.83617 .205 L
.83727 .20505 L
.83828 .20511 L
.83946 .2052 L
.84074 .20533 L
.84306 .20562 L
.84555 .20604 L
.84829 .20662 L
.85383 .20815 L
.85897 .21002 L
.86379 .21214 L
.88399 .22482 L
.9025 .24123 L
.94214 .28733 L
.97619 .33163 L
Mfstroke
.02381 .60332 m
.06244 .54412 L
.10458 .49005 L
.14415 .43494 L
.18221 .37571 L
.22272 .31147 L
.26171 .25778 L
.28302 .2353 L
.29279 .2271 L
.30316 .22001 L
.31266 .21503 L
.31807 .21287 L
.32313 .2113 L
.32551 .21072 L
.32777 .21025 L
.32982 .2099 L
.33201 .20961 L
.33326 .20948 L
.33438 .20938 L
.33551 .20931 L
.33658 .20926 L
.33783 .20923 L
.33898 .20923 L
.34024 .20925 L
.34087 .20927 L
.34157 .2093 L
.34287 .20938 L
.34408 .20948 L
.34681 .2098 L
.34922 .21018 L
.35177 .21069 L
.3562 .21184 L
.36108 .21348 L
.37187 .21846 L
.38199 .22475 L
.40218 .24148 L
.42068 .26087 L
.46031 .31013 L
.49841 .35783 L
.51966 .38037 L
.53897 .39653 L
.54861 .40273 L
.55369 .40545 L
.55906 .4079 L
.56376 .40967 L
.56892 .41122 L
.57119 .41176 L
.57362 .41225 L
.57593 .41263 L
.57802 .41289 L
Mistroke
.57933 .41302 L
.58057 .41312 L
.58187 .41319 L
.5826 .41322 L
.58328 .41324 L
.58441 .41326 L
.58565 .41325 L
.58694 .41321 L
.58815 .41316 L
.58884 .41311 L
.58959 .41306 L
.59094 .41293 L
.59348 .41262 L
.59645 .41211 L
.59919 .41152 L
.60383 .41024 L
.60895 .40843 L
.6193 .40352 L
.62942 .39717 L
.63868 .3901 L
.65955 .37031 L
.69923 .32246 L
.73739 .2732 L
.75868 .24858 L
.778 .22995 L
.78766 .22232 L
.79813 .21551 L
.808 .21057 L
.81276 .20873 L
.8171 .20737 L
.82179 .20623 L
.82437 .20576 L
.82682 .20542 L
.82791 .20529 L
.82908 .20519 L
.83008 .20511 L
.83117 .20505 L
.83233 .205 L
.83342 .20498 L
.83471 .20498 L
.8359 .205 L
.8371 .20505 L
.83839 .20512 L
.8396 .20522 L
.8407 .20533 L
.8434 .20568 L
.84596 .20612 L
.85104 .20732 L
.85655 .20909 L
.866 .21324 L
Mistroke
.87641 .21938 L
.89744 .23635 L
.93775 .28173 L
.97619 .33163 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[28]:=",
  ImageSize->{253.812, 156.812},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003m0000W2000`400?l00000o`00003ooOooool0
0?gooooo000?ooooo`03o`000?oooooooooo0>_ooooo0006ooooo`Go00001?ooool00ol0003ooooo
ooooo`3[ooooo`001oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo0>_ooooo
0005o`0000?ooooo00?o0000ooooooooool00oooool2o`000>gooooo0009ooooo`04o`000?oooooo
ooooooooo`Co0000k?ooool000Kooooo00Go0000ooooooooooooooooo`000002ooooo`Co0000k?oo
ool000Kooooo00Go0000ooooooooooooooooo`000003ooooo`;o0000kOooool000Oooooo0ol00005
ooooo`03o`000?oooooooooo0>_ooooo000?ooooo`;o0000k?ooool000oooooo0_l0003/ooooo`00
3oooool2o`000>cooooo000?ooooo`;o0000k?ooool000oooooo0_l0003/ooooo`003oooool2o`00
0>cooooo000?ooooo`03o`000?oooooo00000>_ooooo000?ooooo`03o`000?oooooo00000>_ooooo
000?ooooo`03o`000?oooooo00000>_ooooo000?ooooo`03o`000?oooooo00000>_ooooo000?oooo
o`03o`000?oooooo00000>_ooooo000?ooooo`04o`000?ooooooooooo`000>[ooooo000?ooooo`04
o`000?ooooooooooo`000>[ooooo000?ooooo`04o`000?ooooooooooo`000>[ooooo000?ooooo`04
o`000?ooooooooooo`000>[ooooo000?ooooo`04o`000?ooooooooooo`000>[ooooo000?ooooo`04
o`000?ooooooooooo`000>[ooooo000?ooooo`05o`000?ooooooooooooooool00000jOooool000oo
oooo00Go0000ooooooooooooooooo`00003Yooooo`003oooool01Ol0003ooooooooooooooooo0000
0>Wooooo000?ooooo`05o`000?ooooooooooooooool00000jOooool000oooooo00Go0000oooooooo
ooooooooo`00003Yooooo`003oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0>Ko
oooo000?ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0i_ooool000oooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`3Vooooo`003oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0>Gooooo000?ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0iOooool000oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3Uooooo`00
3oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0>Gooooo0007ooooo`?o00001Ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0>Cooooo0008ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Tooooo`001Ol00003oooo
o`03o`000?oooooooooo00?ooooo0_l00006ooooo`03o`000?oooooooooo0>Cooooo0008ooooo`03
o`000?oooooooooo00;ooooo1?l00005ooooo`03o`000?oooooooooo0>Cooooo0008ooooo`03o`00
0?oooooooooo00;ooooo1?l00006ooooo`03o`000?oooooooooo0>?ooooo0007ooooo`;o00001Ooo
ool2o`0000Oooooo00?o0000ooooooooool0hoooool000Sooooo00?o0000ooooooooool01?ooool2
o`0000Kooooo00?o0000ooooooooool0hoooool000oooooo0_l00007ooooo`03o`000?oooooooooo
0>;ooooo000?ooooo`;o00001oooool00ol0003oooooooooo`3Rooooo`003oooool2o`0000Oooooo
00?o0000ooooooooool0h_ooool000oooooo00?o0000ooooool000001oooool00ol0003ooooooooo
o`3Qooooo`003oooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo03cooooo0ol0002R
ooooo`003oooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo03Oooooo3?l0002Noooo
o`003oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo03Cooooo0_l000000ooo
oooo0000o`00000<o`0006oooooo1_l0000Vooooo`003oooool01?l0003oooooooooool00007oooo
o`03o`000?oooooooooo03;ooooo5Ol0001Zooooo`Co00001Oooool4o`0002;ooooo000?ooooo`04
o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool0<?ooool00ol0003oooooo`000002o`00
0003ooooool0003o000000Co00001?ooool7o`0006Oooooo0ol0000;ooooo`?o00008?ooool000oo
oooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0^ooooo`;o000000Coooooo`00
0?l0003ooooo1?l0000<ooooo`Co0000I?ooool3o`0000oooooo0ol0000Nooooo`003oooool01Ol0
003ooooooooooooooooo000000Oooooo00?o0000ooooooooool0;Oooool00ol0003oooooo`000006
o`0000oooooo1Ol0001Pooooo`;o00005?ooool3o`0001cooooo000?ooooo`05o`000?oooooooooo
ooooool000002?ooool00ol0003oooooooooo`0[ooooo`Co000000Coooooo`000?oooooo00005?oo
ool3o`0005kooooo0_l0000Gooooo`;o00006oooool000oooooo00Go0000ooooooooooooooooo`00
0008ooooo`03o`000?oooooooooo02[ooooo0_l000001_oooooo0000ooooool0003oooooo`0001Ko
oooo0ol0001Looooo`;o00006Oooool2o`0001[ooooo000?ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Xooooo`?o000000Koooooo`000?oooooo
0000ooooool0000Hooooo`?o0000F_ooool2o`0001_ooooo0_l0000Iooooo`003oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool09_ooool01_l0003o
ooooo`000?oooooo0000ooooo`?o00006_ooool3o`0005Sooooo0_l0000Mooooo`;o00006?ooool0
00oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
02Gooooo00Ko0000ooooool0003oooooo`000?ooool2o`0001gooooo0_l0001Gooooo`;o00007_oo
ool2o`0001Sooooo000?ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0Sooooo`06o`000?oooooo0000ooooool0003ooooo0_l0000Oooooo`;o0000
EOooool2o`00023ooooo0_l0000Gooooo`003oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool08Oooool2o`000004ooooool0003oooooooooo`?o0000
8Oooool2o`0005?ooooo0_l0000Rooooo`;o00005_ooool000oooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01oooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooo`00000Sooooo`;o0000DOooool2o`0002Cooooo0_l0000Eooooo`003ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool07_oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooo000002Gooooo0_l0001?ooooo`;o0000
9_ooool2o`0001Cooooo000?ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0000;ooooo00Co0000ooooool0003o
00009_ooool2o`0004gooooo0_l0000Xooooo`;o00004oooool000oooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00oooooo1Ol00007ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000ooooool0003o00004oooool3o`00017ooooo0_l0000?oooo
o`?o00009?ooool3o`0001?ooooo0_l0000<ooooo`?o00001?ooool2o`0001Gooooo0_l00006oooo
o`?o00000_ooool5o`0000;ooooo000?ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooo`000?l0000Eooooo`03o`000?oooooooooo017ooooo0_l0
000=ooooo`05o`000?ooooooooooooooool000008_ooool01Ol0003ooooooooooooooooo000001;o
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
01Gooooo0_l00006ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool0
00oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00002ooooo`05o`000?oooooo
0000ooooool000004_ooool5o`0001?ooooo0_l0000<ooooo`05o`000?ooooooooooooooool00000
8_ooool01Ol0003ooooooooooooooooo0000017ooooo0_l0000>ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00005Oooool2o`0000Kooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`003oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`03ooooo`07o`000?oooooooooooooo
ool0003oooooo`000002ooooo`;o00004oooool01?l0003oooooooooool0000Eooooo`;o00002ooo
ool4o`0002Cooooo0ol0000Aooooo`;o00003oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001Kooooo0_l00005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
0Oooool000oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00cooooo00Go0000ooooooooooooooooo`000002ooooo`;o00000oooool00ol0003ooooo
o`000002ooooo`;o00005Oooool00ol0003oooooo`00000Fooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool09?ooool01Ol0003ooooooooooooooooo000000oooooo0_l0000@ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005oooool2o`0000Cooooo00Go0000oooo
ooooooooooooo`000003ooooo`7o00000Oooool1ooooo`003oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool01?l0003oooooooooooooool3
o`0000Cooooo00?o0000ooooool000000_ooool2o`0001Oooooo0_l0000Gooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool08oooool01Ol0003ooooooooooooooooo000000oooooo00?o
0000ooooooooool03_ooool2o`0000Cooooo00Co0000oooooooooooo00006?ooool2o`0000;ooooo
0_l00003ooooo`05o`000?ooooooooooooooool000000_ooool000oooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00_ooooo1?l00005ooooo`08o`00
0?ooooooooooo`000?oooooo0000ooooool0000Hooooo`03o`000?oooooooooo01Gooooo0_l0000;
ooooo`;o00009?ooool3o`0000oooooo0_l0000Aooooo`03o`000?oooooooooo00?ooooo0_l0000I
ooooo`;o00000oooool00ol0003oooooooooo`02ooooo`?o00000oooool000oooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00_ooooo0_l00005oooo
o`08o`000?ooooooooooo`000?oooooo0000ooooool0000booooo`;o0000@Oooool2o`0003Cooooo
0_l0000=ooooo`003oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`04ooooo`08o`000?ooooooooooo`000?oooooo
0000ooooool0000dooooo`;o0000?oooool2o`0003Kooooo0_l0000<ooooo`003_ooool2o`0000co
oooo00?o0000ooooooooool02Oooool2o`0000Oooooo0_l00006ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooool00000=Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo
03Kooooo0_l0000;ooooo`003Oooool4o`0000cooooo00?o0000ooooooooool02_ooool7o`0000Oo
oooo00Wo0000ooooooooooooooooo`000?oooooo0000ooooool00000=oooool00ol0003ooooooooo
o`0kooooo`03o`000?oooooooooo03Sooooo0_l0000:ooooo`002Oooooodo`0000003_ooool2o`00
00Sooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000
ooooooooool01_ooool2o`0000?ooooo00Ko0000oooooooooooo0000ooooool00008ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool01oooool2o`0000Oooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`07ooooo`?o00001_ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool00_ooool2o`0000;ooooo00?o0000ooooooooool0
1?ooool000oooooo0_l0000>ooooo`03o`000?oooooooooo017ooooo0_l00004ooooo`06o`000?oo
ooooooooo`000?oooooo0000>oooool00ol0003oooooooooo`0fooooo`;o0000?_ooool2o`0000So
oooo000?ooooo`;o00003oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Cooooo
00Go0000ooooool0003oooooo`00000mooooo`03o`000?oooooooooo03Gooooo00?o0000oooooooo
ool0?_ooool2o`0000Oooooo000?ooooo`03o`000?oooooo000000oooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0
??ooool00ol0003oooooooooo`0cooooo`;o0000@Oooool00ol0003oooooooooo`05ooooo`003ooo
ool01?l0003oooooooooool0000?ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
1?ooool01_l0003oooooooooool0003oooooo`00043ooooo00?o0000ooooooooool0<Oooool2o`00
04?ooooo00?o0000ooooooooool01?ooool000oooooo00Co0000oooooooooooo00004?ooool3o`00
00Oooooo0ol00005ooooo`;o00000_ooool01?l0003oooooooooool00010ooooo`;o0000<Oooool2
o`0004_ooooo000?ooooo`05o`000?ooooooooooooooool000004_ooool7o`0000Oooooo00Go0000
ooooooooooooooooo`000002ooooo`03o`000?oooooooooo043ooooo0_l0000`ooooo`03o`000?oo
oooooooo04[ooooo000?ooooo`05o`000?ooooooooooooooool000007oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooo000004Cooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`1;ooooo`003oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00015ooooo`03o`000?oooooooooo02_ooooo00?o
0000ooooooooool0C?ooool000oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0H
ooooo`;o00001?ooool01?l0003oooooooooool00016ooooo`;o0000:oooool2o`0004kooooo000?
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooo000004Sooooo0_l0000Yooooo`;o0000Coooool000oooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Cooooo00Co0000oooo
oooooooo0000BOooool2o`0002Sooooo00?o0000ooooooooool0C_ooool000oooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00Co0000oooo
oooooooo0000Boooool2o`0002Kooooo00?o0000ooooooooool0Coooool000oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Cooooo00Go0000oooo
ooooooooooooo`00001<ooooo`03o`000?oooooooooo02;ooooo0_l0001Booooo`003oooool00ol0
003oooooooooo`08ooooo`?o00003_ooool00ol0003oooooooooo`04ooooo`05o`000?oooooooooo
ooooool00000C_ooool00ol0003oooooooooo`0Pooooo`;o0000Doooool000oooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`08ooooo`?o00001_ooool01Ol0003ooooooooooooooooo
0000053ooooo00?o0000ooooooooool07_ooool2o`0005Cooooo000?ooooo`03o`000?oooooooooo
00cooooo0_l00005ooooo`?o00002Oooool01Ol0003ooooooooooooooooo0000057ooooo0_l0000M
ooooo`;o0000EOooool000oooooo00?o0000ooooooooool03_ooool6o`0000[ooooo00Go0000oooo
ooooooooooooo`00001Cooooo`;o00006oooool2o`0005Kooooo000?ooooo`03o`000?oooooooooo
01gooooo00Go0000ooooooooooooooooo`00001Eooooo`;o00006Oooool2o`0005Oooooo000?oooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Doooo
o`?o00005Oooool2o`0005Wooooo000?ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`1Gooooo`;o00004oooool2o`0005[ooooo000?ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Iooooo`;o0000
4?ooool2o`0005cooooo000?ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`1Kooooo`?o00002oooool3o`0005gooooo000?ooooo`03o`000?oooooo
oooo01Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Nooooo`Co00001Oooool4
o`0005oooooo000?ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`1Qooooo`So0000HOooool000oooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0<_ooooo000?ooooo`03o`000?oooooooooo01Cooooo
0_l00006ooooo`03o`000?oooooooooo0<cooooo000?ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`3<ooooo`003oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0cOooool000oooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0<kooooo000?ooooo`03
o`000?oooooooooo00oooooo0_l00009ooooo`03o`000?oooooooooo0<kooooo000?ooooo`03o`00
0?oooooooooo00gooooo0_l0000:ooooo`03o`000?oooooooooo0<oooooo0007ooooo`?o00001Ooo
ool00ol0003oooooooooo`0:ooooo`?o00002oooool00ol0003oooooooooo`3@ooooo`002?ooool0
0ol0003oooooooooo`03ooooo`;o00002_ooool2o`0000gooooo00?o0000ooooooooool0dOooool0
00Sooooo00?o0000ooooooooool00_ooool=o`0000oooooo00?o0000ooooooooool0dOooool000So
oooo00?o0000ooooooooool00_ooool4o`0001Oooooo00?o0000ooooooooool0d_ooool000Sooooo
00?o0000ooooooooool00oooool2o`0001Oooooo00?o0000ooooooooool0doooool000Oooooo0_l0
0006ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0doooool000Sooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0=Cooooo000?oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0eOooool000oooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`3Fooooo`003oooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo0=Kooooo000?ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0eooo
ool000oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`3Hooooo`003oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo0=Sooooo000?ooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool0fOooool000oooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`3Jooooo`003oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0=_ooooo000?
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0foooool000oooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`3Looooo`003oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo0=gooooo000?ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
g_ooool000oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3Oooooo`003oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo0=oooooo000?ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0h?ooool000oooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`3Qooooo`003oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0>;ooooo
000?ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0h_ooool000oooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`3Sooooo`003oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0>Cooooo000?ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0i?ooool000oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3Uooooo`003ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0>Kooooo000?ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0i_ooool000oooooo00Go0000ooooooooooooooooo`00003Y
ooooo`003oooool01Ol0003ooooooooooooooooo00000>Wooooo000?ooooo`04o`000?oooooooooo
o`000>[ooooo000?ooooo`03o`000?oooooo00000>_ooooo0006ooooo`Go00001?ooool00ol0003o
ooooo`00003[ooooo`001oooool01?l0003oooooooooool00003ooooo`?o0000k?ooool000Sooooo
00?o0000ooooooooool00_ooool4o`000>cooooo0009ooooo`04o`000?ooooooooooooooo`Co0000
k?ooool000Kooooo00Go0000ooooooooooooooooo`000003ooooo`;o0000kOooool000Kooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo0>_ooooo0007ooooo`?o00001Ooo
ool00ol0003oooooooooo`3[ooooo`00oOooool00?gooooo0000\
\>"],
  ImageRangeCache->{{{77.875, 330.688}, {388.688, 232.875}} -> {-4.8109, \
4.32752, 0.0517758, 0.027925}}]
}, Open  ]],

Cell[TextData[{
  "8. Look before you leap. Consider the following differential equation ",
  Cell[BoxData[
      \(TraditionalForm\`y' \((t)\) = y\/\(t - 1\)\)]],
  "   "
}], "Text"],

Cell[TextData[{
  StyleBox["a.   What is the formula for the function ", "ItemizedText"],
  StyleBox["f", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox["  such that this equation is equivalent to  ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`y' \((t)\) = f(t, y)\)]],
  StyleBox["   \nb.   Based upon the statement of the Unique Solution Theorem \
at what points do you expect that solutions will fail to exist and/or fail to \
be unique?   \nc.   Plot the solutions described in  parts a, b, and c of \
Exercise 7 except replace the unit circle with the circle of radius 0.5.", 
    "ItemizedText"]
}], "Text"],

Cell[TextData[{
  "9. Obtain an informative picture of the family of solutions to  ",
  Cell[BoxData[
      \(TraditionalForm\`y' \((t)\) = y\/\(t\^2 - t\)\)]],
  " over the interval t > 1. "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 2. Working with Solutions: Modeling", "Subsection"],

Cell["\<\
Getting the solution formula is only the beginning of the story in \
most applications. Mathematical  modeling requires solution manipulation. The \
exercises in this section are similar to the examples in the  manual. \
\>", \
"Text"],

Cell[TextData[{
  "0. Pull down the ",
  StyleBox["Help",
    FontWeight->"Bold"],
  " menu, choose ",
  StyleBox["Help Browser...",
    FontWeight->"Bold"],
  " Choose ",
  StyleBox["Built-in Functions/Graphics and Sound/2D Plots",
    FontWeight->"Bold"],
  ". Read the information about the ",
  StyleBox["Plot",
    FontWeight->"Bold"],
  ", ",
  StyleBox["ListPlot",
    FontWeight->"Bold"],
  ", and ",
  StyleBox["ParametricPlot",
    FontWeight->"Bold"],
  " functions. \nOpen a new ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notebook and do the following."
}], "Text"],

Cell["\<\
1.  Joe's savings account contains $12,000 dollars. He does not \
know the interest rate (compounded continuously) but after 60 days he checks \
and discovers that he has $12,130.    \
\>", "Text"],

Cell[TextData[StyleBox["a.  What is his annual interest rate?  \nb. How much \
money will be in the account one year from the day he has $12,130?   \nc. \
Plot the graph of P(t) including the points corresponding to 60 days and 60 \
days + 1 year. ", "ItemizedText"]], "Text"],

Cell[TextData[{
  "Hint. First solve the exponential model initial value problem ",
  StyleBox["P",
    FontSlant->"Italic"],
  "' =",
  StyleBox[" r P,",
    FontSlant->"Italic"],
  " ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(0) = 12000 with variable ",
  StyleBox["r",
    FontSlant->"Italic"],
  " and  then substitute the data for ",
  StyleBox["t",
    FontSlant->"Italic"],
  " = 60/365 to determine the value of r. If you call the solution \"soln\" \
the substitution and r calculation can be made as follows. "
}], "Text"],

Cell["\<\
DE = P'[t] == r P[t]
soln = DSolve[ {DE, P[0]==12000}, P, t]\
\>", "Input",
  CellLabel->"In[1]:=",
  FormatType->InputForm],

Cell["Define g to be the function that solves the equation.", "Text"],

Cell["\<\
g = soln[[1,1,2]];
g[t]\
\>", "Input",
  CellLabel->"In[3]:=",
  FormatType->InputForm],

Cell["Find the r value (numeric).", "Text"],

Cell["Solve[g[60/365]==12130, r]//N", "Input",
  CellLabel->"In[6]:=",
  FormatType->InputForm],

Cell["\<\
Give that value to the r variable and calculate g(1+60/365)) as \
follows.\
\>", "Text"],

Cell["\<\
r = %[[1,1,2]]
g[1+60/365]\
\>", "Input",
  CellLabel->"In[7]:=",
  FormatType->InputForm],

Cell["\<\
 The graph should show the solution curve (and the two points).  \
Don't forget to clear the g and r variables if you want to use them \
again.\
\>", "Text"],

Cell["\<\
2. Continuing 1. In Exercise 1 you discovered that Joe's savings \
account has an annual interest rate of  6.555 percent (approximately). \
Suppose that on the 60th day Joe also has a credit card debt of $560 at a 9% \
annual interest rate. Starting on that date he decides to pay off the credit \
card debt continuously from  his savings account at the annual rate of $400 \
per year.    \
\>", "Text"],

Cell[TextData[StyleBox["a.  How many days later will the credit card debt be \
paid off?   \nb. At the time the credit card debt is paid off, how much money \
will Joe have in his savings account? ", "ItemizedText"]], "Text"],

Cell["\<\
3.* The following problem is adapted from Ledder, Chapter 1, \
Section 1.  Suppose you borrow $12,000 to buy a car. The loan is to be paid \
in 60 equal monthly installments at an  interest rate of 5% per year.  \
\>", \
"Text"],

Cell[TextData[StyleBox[" a.  Assume the payments are actually made \
continuously at whatever rate is needed to pay off the loan in  60 months. \
Determine the continuous rate per month that would be required.   \nb.  \
Compare the answer to part a to the answer if 60 equal monthly payments are \
made at a constant  annual interest rate of 5% applied to the outstanding \
balance. In other words, the first payment, due one month after the loan is \
made, would be ", "ItemizedText"]], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`12000 \((e\^\(0.05\/12\) - 1)\) + P[1]\)]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["     where P[1] is the amount that is put towards \
reducing the principal (the %12,000) in the first month. The second payment \
is", "ItemizedText"]], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\((12000 - P[1])\) \((e\^\(0.05\/12\) - 1)\) + 
      P[2]\)]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["    where P[2] is the amount that is put towards \
reducing the principal in the second month. The nth payment is ", \
"ItemizedText"]], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\((12000 - \[Sum]\+\(k = 1\)\%\(n - 1\)P[
                k])\) \((e\^\(0.05\/12\) - 1)\) + P[n]\)]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Hint for b. The second payment is supposed to equal to the first. \
Therefore, the following equation must  be satisfied. \
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
eqn = 12000(Exp[0.05/12]-1)+P[1] == (12000-P[1])*(Exp[0.05/12]-1) + \
P[2]\
\>", "Input",
  CellLabel->"In[30]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(\(\(50.10431149342143`\)\(\[InvisibleSpace]\)\) + P[1] \[Equal] 
      0.004175359291118452`\ \((12000 - P[1])\) + P[2]\)], "Output",
  CellLabel->"Out[30]="]
}, Open  ]],

Cell["This determines P[2] in terms of P[1].", "Text"],

Cell[CellGroupData[{

Cell["Solve[ eqn, P[2] ]//Simplify", "Input",
  CellLabel->"In[38]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{P[2] \[Rule] \(\(0.`\)\(\[InvisibleSpace]\)\) + 
            1.0041753592911185`\ P[1]}}\)], "Output",
  CellLabel->"Out[38]="]
}, Open  ]],

Cell["\<\
Create an iterated function that calculates P[3], P[4], ... , P[60] \
in terms of P[1], then find P[1] using the fact that \
\>", "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\+\(k = 1\)\%60 P[k]\)]],
  "= 12000"
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Solution. The anwer to part a is $226.04 per month. The answer to \
part b is $226.51 per month or about $30 more over the five years of the \
loan. See the Solutions.\
\>", "Text"],

Cell["\<\
4. Continuing 3. Consult with a banker and/or the internet to \
determine the amount a bank would charge  per month for a 5% loan of $12000 \
over 60 months. \
\>", "Text"],

Cell["\<\
5. The following problem is adapted from Ledder, Chapter 1, Section \
1. There is a power failure in your house at 1:00 P.M on a winter afternoon \
and your heating system stops  working. The temperature in your house is 68 \
degrees F when the power goes out. At 10:00 P.M. the  temperature in the \
house is down to 57 degrees F. Assume that the outside temperature is 10 \
degrees F.   \
\>", "Text"],

Cell[TextData[{
  StyleBox["a.    Estimate the temperature in your house at 7:00 A.M. the \
next morning. Should you worry about your  water pipes freezing?   \nb.   \
Suppose the power goes on at 8:00 A.M. providing heat flow into the house \
that would increase the  temperature at the rate of 10 degrees per hour if \
there were no heat loss. At what time will the  temperature in the house be \
68 degrees F again assuming the outside temperature stays at 10 degrees F  \
throughout the day?  \nc.   What is the answer to the question in part b if \
the heating system provides heat sinusoidally with a period of 3 hours and a \
maximum temperature increase of 10 degrees: ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`H(t) = 10 - 10\ \(cos(\(2  \[Pi]\ t\)\/3)\)\)]],
  " ?"
}], "Text"],

Cell["\<\
6. Verify that there is only one value of k that satisfies the \
equation on page 41 of the manual. 
Hint. Plot, as functons of k, the constant function 50 and the expression \
h(2).\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 3. Slope Fields", "Subsection"],

Cell[TextData[{
  "The ",
  StyleBox["PlotVectorField",
    FontWeight->"Bold"],
  " function plots vector fields. Normalize the vectors to obtain direction \
fields (or slope fields). It must be loaded from the Graphics package."
}], "Text"],

Cell["<<Graphics`PlotField`", "Input",
  CellLabel->"In[9]:=",
  FormatType->InputForm],

Cell[TextData[{
  "Open a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notebook and do the following."
}], "Text"],

Cell[TextData[{
  "1. Consider the first order differential equation ",
  Cell[BoxData[
      \(TraditionalForm\`\((t + 1)\) y' \((t)\) = 1 - y(t)\)]],
  "  taken from Example1 in Section 2.3 of Ledder. "
}], "Text"],

Cell[TextData[{
  StyleBox["a.   Use ", "ItemizedText"],
  StyleBox["DSolve", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[" to obtain the general solution and also the solution satisfying \
y(0) = 0. Plot the second  solution using in the window -2 \[LessEqual] t \
\[LessEqual] 2, -2 \[LessEqual] y \[LessEqual] 2 and compare the picture to \
the solution curve shown in Figure 2.3.4 in  Ledder and reproduced below. ", 
    "ItemizedText"]
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.5 0.25 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-2)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-1.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-1)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-0.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(0.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(1)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(1.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(2)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-1.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-1)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-0.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(0.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(1)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(1.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(2)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.0001 w
0 0 m
0 0 rlineto s
% Start of user PostScript
-2. -2. -1.90965 -2.27105 MAarrowhead1
% End of user PostScript
0 .07143 m
.02469 .0044 L
s
% Start of user PostScript
-2. -1.71429 -1.90123 -1.98238 MAarrowhead1
% End of user PostScript
0 .14286 m
.0272 .07681 L
s
% Start of user PostScript
-2. -1.42857 -1.89121 -1.69277 MAarrowhead1
% End of user PostScript
0 .21429 m
.03021 .14956 L
s
% Start of user PostScript
-2. -1.14286 -1.87918 -1.40177 MAarrowhead1
% End of user PostScript
0 .28571 m
.03386 .22282 L
s
% Start of user PostScript
-2. -0.857143 -1.86454 -1.10871 MAarrowhead1
% End of user PostScript
0 .35714 m
.03835 .29688 L
s
% Start of user PostScript
-2. -0.571429 -1.84661 -0.812475 MAarrowhead1
% End of user PostScript
0 .42857 m
.04385 .37219 L
s
% Start of user PostScript
-2. -0.285714 -1.82459 -0.511243 MAarrowhead1
% End of user PostScript
0 .5 m
.05051 .44949 L
s
% Start of user PostScript
-2. 0 -1.79797 -0.202031 MAarrowhead1
% End of user PostScript
0 .57143 m
.05812 .52991 L
s
% Start of user PostScript
-2. 0.285714 -1.7675 0.119646 MAarrowhead1
% End of user PostScript
0 .64286 m
.06565 .61472 L
s
% Start of user PostScript
-2. 0.571429 -1.73739 0.45888 MAarrowhead1
% End of user PostScript
0 .71429 m
.07071 .70418 L
s
% Start of user PostScript
-2. 0.857143 -1.71716 0.816737 MAarrowhead1
% End of user PostScript
0 .78571 m
.07071 .79582 L
s
% Start of user PostScript
-2. 1.14286 -1.71716 1.18326 MAarrowhead1
% End of user PostScript
0 .85714 m
.06565 .88528 L
s
% Start of user PostScript
-2. 1.42857 -1.73739 1.54112 MAarrowhead1
% End of user PostScript
0 .92857 m
.05812 .97009 L
s
% Start of user PostScript
-2. 1.71429 -1.7675 1.88035 MAarrowhead1
% End of user PostScript
0 1 m
0 0 rlineto s
0 1 m
0 1 L
s
% Start of user PostScript
-2. 2. -1.79797 2.20203 MAarrowhead1
% End of user PostScript
.07143 0 m
0 0 rlineto s
% Start of user PostScript
-1.71429 -2. -1.64811 -2.27794 MAarrowhead1
% End of user PostScript
.07143 .07143 m
.08961 .00235 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.64157 -1.99059 MAarrowhead1
% End of user PostScript
.07143 .14286 m
.09158 .07433 L
s
% Start of user PostScript
-1.71429 -1.42857 -1.63367 -1.70268 MAarrowhead1
% End of user PostScript
.07143 .21429 m
.09402 .14652 L
s
% Start of user PostScript
-1.71429 -1.14286 -1.62393 -1.41391 MAarrowhead1
% End of user PostScript
.07143 .28571 m
.09707 .21905 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.61172 -1.12381 MAarrowhead1
% End of user PostScript
.07143 .35714 m
.10099 .29212 L
s
% Start of user PostScript
-1.71429 -0.571429 -1.59606 -0.831533 MAarrowhead1
% End of user PostScript
.07143 .42857 m
.10612 .36613 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.57553 -0.535474 MAarrowhead1
% End of user PostScript
.07143 .5 m
.11295 .44188 L
s
% Start of user PostScript
-1.71429 0 -1.54822 -0.232495 MAarrowhead1
% End of user PostScript
.07143 .57143 m
.12194 .52092 L
s
% Start of user PostScript
-1.71429 0.285714 -1.51226 0.0836838 MAarrowhead1
% End of user PostScript
.07143 .64286 m
.13268 .60611 L
s
% Start of user PostScript
-1.71429 0.571429 -1.46929 0.42443 MAarrowhead1
% End of user PostScript
.07143 .71429 m
.14147 .70028 L
s
% Start of user PostScript
-1.71429 0.857143 -1.43412 0.80111 MAarrowhead1
% End of user PostScript
.07143 .78571 m
.14147 .79972 L
s
% Start of user PostScript
-1.71429 1.14286 -1.43412 1.19889 MAarrowhead1
% End of user PostScript
.07143 .85714 m
.13268 .89389 L
s
% Start of user PostScript
-1.71429 1.42857 -1.46929 1.57557 MAarrowhead1
% End of user PostScript
.07143 .92857 m
.12194 .97908 L
s
% Start of user PostScript
-1.71429 1.71429 -1.51226 1.91632 MAarrowhead1
% End of user PostScript
.07143 1 m
0 0 rlineto s
.07143 1 m
.07143 1 L
s
% Start of user PostScript
-1.71429 2. -1.54822 2.2325 MAarrowhead1
% End of user PostScript
.14286 0 m
0 0 rlineto s
% Start of user PostScript
-1.42857 -2. -1.38817 -2.28284 MAarrowhead1
% End of user PostScript
.14286 .07143 m
.154 .00087 L
s
% Start of user PostScript
-1.42857 -1.71429 -1.38401 -1.9965 MAarrowhead1
% End of user PostScript
.14286 .14286 m
.15527 .07252 L
s
% Start of user PostScript
-1.42857 -1.42857 -1.37892 -1.70994 MAarrowhead1
% End of user PostScript
.14286 .21429 m
.15687 .14424 L
s
% Start of user PostScript
-1.42857 -1.14286 -1.37254 -1.42302 MAarrowhead1
% End of user PostScript
.14286 .28571 m
.15892 .21611 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.36433 -1.13554 MAarrowhead1
% End of user PostScript
.14286 .35714 m
.16165 .28823 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.3534 -0.847075 MAarrowhead1
% End of user PostScript
.14286 .42857 m
.16544 .36081 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.33822 -0.556767 MAarrowhead1
% End of user PostScript
.14286 .5 m
.17099 .43435 L
s
% Start of user PostScript
-1.42857 0 -1.31602 -0.262613 MAarrowhead1
% End of user PostScript
.14286 .57143 m
.17961 .51018 L
s
% Start of user PostScript
-1.42857 0.285714 -1.28157 0.0407163 MAarrowhead1
% End of user PostScript
.14286 .64286 m
.19336 .59235 L
s
% Start of user PostScript
-1.42857 0.571429 -1.22654 0.369398 MAarrowhead1
% End of user PostScript
.14286 .71429 m
.21062 .6917 L
s
% Start of user PostScript
-1.42857 0.857143 -1.15752 0.766792 MAarrowhead1
% End of user PostScript
.14286 .78571 m
.21062 .8083 L
s
% Start of user PostScript
-1.42857 1.14286 -1.15752 1.23321 MAarrowhead1
% End of user PostScript
.14286 .85714 m
.19336 .90765 L
s
% Start of user PostScript
-1.42857 1.42857 -1.22654 1.6306 MAarrowhead1
% End of user PostScript
.14286 .92857 m
.17961 .98982 L
s
% Start of user PostScript
-1.42857 1.71429 -1.28157 1.95928 MAarrowhead1
% End of user PostScript
.14286 1 m
0 0 rlineto s
.14286 1 m
.14286 1 L
s
% Start of user PostScript
-1.42857 2. -1.31602 2.26261 MAarrowhead1
% End of user PostScript
.21429 0 m
0 0 rlineto s
% Start of user PostScript
-1.14286 -2. -1.12927 -2.28539 MAarrowhead1
% End of user PostScript
.21429 .07143 m
.21804 .0001 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.12784 -1.99961 MAarrowhead1
% End of user PostScript
.21429 .14286 m
.21848 .07155 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.12608 -1.71379 MAarrowhead1
% End of user PostScript
.21429 .21429 m
.21904 .14302 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.12385 -1.42794 MAarrowhead1
% End of user PostScript
.21429 .28571 m
.21976 .2145 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.12094 -1.14202 MAarrowhead1
% End of user PostScript
.21429 .35714 m
.22075 .28601 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.11699 -0.855969 MAarrowhead1
% End of user PostScript
.21429 .42857 m
.22217 .35758 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.11131 -0.569681 MAarrowhead1
% End of user PostScript
.21429 .5 m
.22439 .42929 L
s
% Start of user PostScript
-1.14286 0 -1.10245 -0.282843 MAarrowhead1
% End of user PostScript
.21429 .57143 m
.22829 .50139 L
s
% Start of user PostScript
-1.14286 0.285714 -1.08682 0.00554838 MAarrowhead1
% End of user PostScript
.21429 .64286 m
.23687 .57509 L
s
% Start of user PostScript
-1.14286 0.571429 -1.05251 0.300376 MAarrowhead1
% End of user PostScript
.21429 .71429 m
.26479 .66378 L
s
% Start of user PostScript
-1.14286 0.857143 -0.940827 0.655112 MAarrowhead1
% End of user PostScript
.21429 .78571 m
.26479 .83622 L
s
% Start of user PostScript
-1.14286 1.14286 -0.940827 1.34489 MAarrowhead1
% End of user PostScript
.21429 .85714 m
.23687 .92491 L
s
% Start of user PostScript
-1.14286 1.42857 -1.05251 1.69962 MAarrowhead1
% End of user PostScript
.21429 .92857 m
.22829 .99861 L
s
% Start of user PostScript
-1.14286 1.71429 -1.08682 1.99445 MAarrowhead1
% End of user PostScript
.21429 1 m
0 0 rlineto s
.21429 1 m
.21429 1 L
s
% Start of user PostScript
-1.14286 2. -1.10245 2.28284 MAarrowhead1
% End of user PostScript
.28571 0 m
.28911 .07135 L
s
% Start of user PostScript
-0.857143 -2. -0.843553 -1.71461 MAarrowhead1
% End of user PostScript
.28571 .07143 m
.28947 .14276 L
s
% Start of user PostScript
-0.857143 -1.71429 -0.842126 -1.42897 MAarrowhead1
% End of user PostScript
.28571 .14286 m
.28991 .21416 L
s
% Start of user PostScript
-0.857143 -1.42857 -0.840365 -1.14335 MAarrowhead1
% End of user PostScript
.28571 .21429 m
.29047 .28556 L
s
% Start of user PostScript
-0.857143 -1.14286 -0.838137 -0.857776 MAarrowhead1
% End of user PostScript
.28571 .28571 m
.29119 .35693 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.83523 -0.57227 MAarrowhead1
% End of user PostScript
.28571 .35714 m
.29218 .42828 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.831276 -0.286888 MAarrowhead1
% End of user PostScript
.28571 .42857 m
.2936 .49956 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.825591 -0.0017475 MAarrowhead1
% End of user PostScript
.28571 .5 m
.29582 .57071 L
s
% Start of user PostScript
-0.857143 0 -0.816737 0.282843 MAarrowhead1
% End of user PostScript
.28571 .57143 m
.29972 .64147 L
s
% Start of user PostScript
-0.857143 0.285714 -0.80111 0.56588 MAarrowhead1
% End of user PostScript
.28571 .64286 m
.3083 .71062 L
s
% Start of user PostScript
-0.857143 0.571429 -0.766792 0.842481 MAarrowhead1
% End of user PostScript
.28571 .71429 m
.33622 .76479 L
s
% Start of user PostScript
-0.857143 0.857143 -0.655112 1.05917 MAarrowhead1
% End of user PostScript
.28571 .78571 m
.33622 .73521 L
s
% Start of user PostScript
-0.857143 1.14286 -0.655112 0.940827 MAarrowhead1
% End of user PostScript
.28571 .85714 m
.3083 .78938 L
s
% Start of user PostScript
-0.857143 1.42857 -0.766792 1.15752 MAarrowhead1
% End of user PostScript
.28571 .92857 m
.29972 .85853 L
s
% Start of user PostScript
-0.857143 1.71429 -0.80111 1.43412 MAarrowhead1
% End of user PostScript
.28571 1 m
.29582 .92929 L
s
% Start of user PostScript
-0.857143 2. -0.816737 1.71716 MAarrowhead1
% End of user PostScript
.35714 0 m
.36724 .07071 L
s
% Start of user PostScript
-0.571429 -2. -0.531022 -1.71716 MAarrowhead1
% End of user PostScript
.35714 .07143 m
.36828 .14198 L
s
% Start of user PostScript
-0.571429 -1.71429 -0.526868 -1.43207 MAarrowhead1
% End of user PostScript
.35714 .14286 m
.36956 .2132 L
s
% Start of user PostScript
-0.571429 -1.42857 -0.521776 -1.1472 MAarrowhead1
% End of user PostScript
.35714 .21429 m
.37115 .28433 L
s
% Start of user PostScript
-0.571429 -1.14286 -0.515395 -0.862691 MAarrowhead1
% End of user PostScript
.35714 .28571 m
.3732 .35531 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.507183 -0.578745 MAarrowhead1
% End of user PostScript
.35714 .35714 m
.37594 .42605 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.496252 -0.295782 MAarrowhead1
% End of user PostScript
.35714 .42857 m
.37973 .49633 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.481078 -0.0146619 MAarrowhead1
% End of user PostScript
.35714 .5 m
.38528 .56565 L
s
% Start of user PostScript
-0.571429 0 -0.45888 0.262613 MAarrowhead1
% End of user PostScript
.35714 .57143 m
.39389 .63268 L
s
% Start of user PostScript
-0.571429 0.285714 -0.42443 0.530712 MAarrowhead1
% End of user PostScript
.35714 .64286 m
.40765 .69336 L
s
% Start of user PostScript
-0.571429 0.571429 -0.369398 0.773459 MAarrowhead1
% End of user PostScript
.35714 .71429 m
.42491 .73687 L
s
% Start of user PostScript
-0.571429 0.857143 -0.300376 0.947494 MAarrowhead1
% End of user PostScript
.35714 .78571 m
.42491 .76313 L
s
% Start of user PostScript
-0.571429 1.14286 -0.300376 1.05251 MAarrowhead1
% End of user PostScript
.35714 .85714 m
.40765 .80664 L
s
% Start of user PostScript
-0.571429 1.42857 -0.369398 1.22654 MAarrowhead1
% End of user PostScript
.35714 .92857 m
.39389 .86732 L
s
% Start of user PostScript
-0.571429 1.71429 -0.42443 1.46929 MAarrowhead1
% End of user PostScript
.35714 1 m
.38528 .93435 L
s
% Start of user PostScript
-0.571429 2. -0.45888 1.73739 MAarrowhead1
% End of user PostScript
.42857 0 m
.44512 .06949 L
s
% Start of user PostScript
-0.285714 -2. -0.219537 -1.72206 MAarrowhead1
% End of user PostScript
.42857 .07143 m
.44675 .14051 L
s
% Start of user PostScript
-0.285714 -1.71429 -0.213002 -1.43798 MAarrowhead1
% End of user PostScript
.42857 .14286 m
.44873 .21138 L
s
% Start of user PostScript
-0.285714 -1.42857 -0.205095 -1.15447 MAarrowhead1
% End of user PostScript
.42857 .21429 m
.45116 .28205 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.195363 -0.871805 MAarrowhead1
% End of user PostScript
.42857 .28571 m
.45421 .35238 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.183149 -0.590473 MAarrowhead1
% End of user PostScript
.42857 .35714 m
.45813 .42217 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.167485 -0.311324 MAarrowhead1
% End of user PostScript
.42857 .42857 m
.46326 .49101 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.146959 -0.0359551 MAarrowhead1
% End of user PostScript
.42857 .5 m
.47009 .55812 L
s
% Start of user PostScript
-0.285714 0 -0.119646 0.232495 MAarrowhead1
% End of user PostScript
.42857 .57143 m
.47908 .62194 L
s
% Start of user PostScript
-0.285714 0.285714 -0.0836838 0.487745 MAarrowhead1
% End of user PostScript
.42857 .64286 m
.48982 .67961 L
s
% Start of user PostScript
-0.285714 0.571429 -0.0407163 0.718427 MAarrowhead1
% End of user PostScript
.42857 .71429 m
.49861 .72829 L
s
% Start of user PostScript
-0.285714 0.857143 -0.00554838 0.913176 MAarrowhead1
% End of user PostScript
.42857 .78571 m
.49861 .77171 L
s
% Start of user PostScript
-0.285714 1.14286 -0.00554838 1.08682 MAarrowhead1
% End of user PostScript
.42857 .85714 m
.48982 .82039 L
s
% Start of user PostScript
-0.285714 1.42857 -0.0407163 1.28157 MAarrowhead1
% End of user PostScript
.42857 .92857 m
.47908 .87806 L
s
% Start of user PostScript
-0.285714 1.71429 -0.0836838 1.51226 MAarrowhead1
% End of user PostScript
.42857 1 m
.47009 .94188 L
s
% Start of user PostScript
-0.285714 2. -0.119646 1.7675 MAarrowhead1
% End of user PostScript
.5 0 m
.52259 .06776 L
s
% Start of user PostScript
0 -2. 0.0903508 -1.72895 MAarrowhead1
% End of user PostScript
.5 .07143 m
.52469 .13845 L
s
% Start of user PostScript
0 -1.71429 0.098773 -1.44619 MAarrowhead1
% End of user PostScript
.5 .14286 m
.5272 .20891 L
s
% Start of user PostScript
0 -1.42857 0.108786 -1.16438 MAarrowhead1
% End of user PostScript
.5 .21429 m
.53021 .27901 L
s
% Start of user PostScript
0 -1.14286 0.120824 -0.883948 MAarrowhead1
% End of user PostScript
.5 .28571 m
.53386 .34861 L
s
% Start of user PostScript
0 -0.857143 0.135457 -0.60558 MAarrowhead1
% End of user PostScript
.5 .35714 m
.53835 .4174 L
s
% Start of user PostScript
0 -0.571429 0.153393 -0.330382 MAarrowhead1
% End of user PostScript
.5 .42857 m
.54385 .48495 L
s
% Start of user PostScript
0 -0.285714 0.175412 -0.0601851 MAarrowhead1
% End of user PostScript
.5 .5 m
.55051 .55051 L
s
% Start of user PostScript
0 0 0.202031 0.202031 MAarrowhead1
% End of user PostScript
.5 .57143 m
.55812 .61295 L
s
% Start of user PostScript
0 0.285714 0.232495 0.451782 MAarrowhead1
% End of user PostScript
.5 .64286 m
.56565 .67099 L
s
% Start of user PostScript
0 0.571429 0.262613 0.683977 MAarrowhead1
% End of user PostScript
.5 .71429 m
.57071 .72439 L
s
% Start of user PostScript
0 0.857143 0.282843 0.897549 MAarrowhead1
% End of user PostScript
.5 .78571 m
.57071 .77561 L
s
% Start of user PostScript
0 1.14286 0.282843 1.10245 MAarrowhead1
% End of user PostScript
.5 .85714 m
.56565 .82901 L
s
% Start of user PostScript
0 1.42857 0.262613 1.31602 MAarrowhead1
% End of user PostScript
.5 .92857 m
.55812 .88705 L
s
% Start of user PostScript
0 1.71429 0.232495 1.54822 MAarrowhead1
% End of user PostScript
.5 1 m
.55051 .94949 L
s
% Start of user PostScript
0 2. 0.202031 1.79797 MAarrowhead1
% End of user PostScript
.57143 0 m
.59957 .06565 L
s
% Start of user PostScript
0.285714 -2. 0.398263 -1.73739 MAarrowhead1
% End of user PostScript
.57143 .07143 m
.60201 .13598 L
s
% Start of user PostScript
0.285714 -1.71429 0.408025 -1.45607 MAarrowhead1
% End of user PostScript
.57143 .14286 m
.60485 .20598 L
s
% Start of user PostScript
0.285714 -1.42857 0.419396 -1.17606 MAarrowhead1
% End of user PostScript
.57143 .21429 m
.60818 .27554 L
s
% Start of user PostScript
0.285714 -1.14286 0.432713 -0.897859 MAarrowhead1
% End of user PostScript
.57143 .28571 m
.61209 .34444 L
s
% Start of user PostScript
0.285714 -0.857143 0.448346 -0.622231 MAarrowhead1
% End of user PostScript
.57143 .35714 m
.61666 .41243 L
s
% Start of user PostScript
0.285714 -0.571429 0.466639 -0.350298 MAarrowhead1
% End of user PostScript
.57143 .42857 m
.62194 .47908 L
s
% Start of user PostScript
0.285714 -0.285714 0.487745 -0.0836838 MAarrowhead1
% End of user PostScript
.57143 .5 m
.62781 .54385 L
s
% Start of user PostScript
0.285714 0 0.511243 0.175412 MAarrowhead1
% End of user PostScript
.57143 .57143 m
.63387 .60612 L
s
% Start of user PostScript
0.285714 0.285714 0.535474 0.424469 MAarrowhead1
% End of user PostScript
.57143 .64286 m
.63919 .66544 L
s
% Start of user PostScript
0.285714 0.571429 0.556767 0.661779 MAarrowhead1
% End of user PostScript
.57143 .71429 m
.64242 .72217 L
s
% Start of user PostScript
0.285714 0.857143 0.569681 0.888695 MAarrowhead1
% End of user PostScript
.57143 .78571 m
.64242 .77783 L
s
% Start of user PostScript
0.285714 1.14286 0.569681 1.11131 MAarrowhead1
% End of user PostScript
.57143 .85714 m
.63919 .83456 L
s
% Start of user PostScript
0.285714 1.42857 0.556767 1.33822 MAarrowhead1
% End of user PostScript
.57143 .92857 m
.63387 .89388 L
s
% Start of user PostScript
0.285714 1.71429 0.535474 1.57553 MAarrowhead1
% End of user PostScript
.57143 1 m
.62781 .95615 L
s
% Start of user PostScript
0.285714 2. 0.511243 1.82459 MAarrowhead1
% End of user PostScript
.64286 0 m
.676 .06327 L
s
% Start of user PostScript
0.571429 -2. 0.704002 -1.74691 MAarrowhead1
% End of user PostScript
.64286 .07143 m
.67865 .13324 L
s
% Start of user PostScript
0.571429 -1.71429 0.714582 -1.46702 MAarrowhead1
% End of user PostScript
.64286 .14286 m
.68166 .20283 L
s
% Start of user PostScript
0.571429 -1.42857 0.726643 -1.18869 MAarrowhead1
% End of user PostScript
.64286 .21429 m
.6851 .27189 L
s
% Start of user PostScript
0.571429 -1.14286 0.74039 -0.912456 MAarrowhead1
% End of user PostScript
.64286 .28571 m
.689 .34024 L
s
% Start of user PostScript
0.571429 -0.857143 0.755983 -0.639032 MAarrowhead1
% End of user PostScript
.64286 .35714 m
.69336 .40765 L
s
% Start of user PostScript
0.571429 -0.571429 0.773459 -0.369398 MAarrowhead1
% End of user PostScript
.64286 .42857 m
.69814 .4738 L
s
% Start of user PostScript
0.571429 -0.285714 0.792559 -0.104789 MAarrowhead1
% End of user PostScript
.64286 .5 m
.70312 .53835 L
s
% Start of user PostScript
0.571429 0 0.812475 0.153393 MAarrowhead1
% End of user PostScript
.64286 .57143 m
.70788 .60099 L
s
% Start of user PostScript
0.571429 0.285714 0.831533 0.403944 MAarrowhead1
% End of user PostScript
.64286 .64286 m
.71177 .66165 L
s
% Start of user PostScript
0.571429 0.571429 0.847075 0.646605 MAarrowhead1
% End of user PostScript
.64286 .71429 m
.71399 .72075 L
s
% Start of user PostScript
0.571429 0.857143 0.855969 0.88301 MAarrowhead1
% End of user PostScript
.64286 .78571 m
.71399 .77925 L
s
% Start of user PostScript
0.571429 1.14286 0.855969 1.11699 MAarrowhead1
% End of user PostScript
.64286 .85714 m
.71177 .83835 L
s
% Start of user PostScript
0.571429 1.42857 0.847075 1.3534 MAarrowhead1
% End of user PostScript
.64286 .92857 m
.70788 .89901 L
s
% Start of user PostScript
0.571429 1.71429 0.831533 1.59606 MAarrowhead1
% End of user PostScript
.64286 1 m
.70312 .96165 L
s
% Start of user PostScript
0.571429 2. 0.812475 1.84661 MAarrowhead1
% End of user PostScript
.71429 0 m
.75188 .06073 L
s
% Start of user PostScript
0.857143 -2. 1.00753 -1.75707 MAarrowhead1
% End of user PostScript
.71429 .07143 m
.75462 .13038 L
s
% Start of user PostScript
0.857143 -1.71429 1.01848 -1.47848 MAarrowhead1
% End of user PostScript
.71429 .14286 m
.75768 .1996 L
s
% Start of user PostScript
0.857143 -1.42857 1.0307 -1.20161 MAarrowhead1
% End of user PostScript
.71429 .21429 m
.76107 .26826 L
s
% Start of user PostScript
0.857143 -1.14286 1.04427 -0.926946 MAarrowhead1
% End of user PostScript
.71429 .28571 m
.76479 .33622 L
s
% Start of user PostScript
0.857143 -0.857143 1.05917 -0.655112 MAarrowhead1
% End of user PostScript
.71429 .35714 m
.76881 .40328 L
s
% Start of user PostScript
0.857143 -0.571429 1.07525 -0.386874 MAarrowhead1
% End of user PostScript
.71429 .42857 m
.77301 .46923 L
s
% Start of user PostScript
0.857143 -0.285714 1.09205 -0.123083 MAarrowhead1
% End of user PostScript
.71429 .5 m
.77718 .53386 L
s
% Start of user PostScript
0.857143 0 1.10871 0.135457 MAarrowhead1
% End of user PostScript
.71429 .57143 m
.78095 .59707 L
s
% Start of user PostScript
0.857143 0.285714 1.12381 0.38828 MAarrowhead1
% End of user PostScript
.71429 .64286 m
.78389 .65892 L
s
% Start of user PostScript
0.857143 0.571429 1.13554 0.635674 MAarrowhead1
% End of user PostScript
.71429 .71429 m
.7855 .71976 L
s
% Start of user PostScript
0.857143 0.857143 1.14202 0.879056 MAarrowhead1
% End of user PostScript
.71429 .78571 m
.7855 .78024 L
s
% Start of user PostScript
0.857143 1.14286 1.14202 1.12094 MAarrowhead1
% End of user PostScript
.71429 .85714 m
.78389 .84108 L
s
% Start of user PostScript
0.857143 1.42857 1.13554 1.36433 MAarrowhead1
% End of user PostScript
.71429 .92857 m
.78095 .90293 L
s
% Start of user PostScript
0.857143 1.71429 1.12381 1.61172 MAarrowhead1
% End of user PostScript
.71429 1 m
.77718 .96614 L
s
% Start of user PostScript
0.857143 2. 1.10871 1.86454 MAarrowhead1
% End of user PostScript
.78571 0 m
.82723 .05812 L
s
% Start of user PostScript
1.14286 -2. 1.30893 -1.7675 MAarrowhead1
% End of user PostScript
.78571 .07143 m
.82997 .12749 L
s
% Start of user PostScript
1.14286 -1.71429 1.3199 -1.49003 MAarrowhead1
% End of user PostScript
.78571 .14286 m
.83297 .19642 L
s
% Start of user PostScript
1.14286 -1.42857 1.33189 -1.21433 MAarrowhead1
% End of user PostScript
.78571 .21429 m
.83622 .26479 L
s
% Start of user PostScript
1.14286 -1.14286 1.34489 -0.940827 MAarrowhead1
% End of user PostScript
.78571 .28571 m
.83969 .3325 L
s
% Start of user PostScript
1.14286 -0.857143 1.35877 -0.67002 MAarrowhead1
% End of user PostScript
.78571 .35714 m
.84331 .39938 L
s
% Start of user PostScript
1.14286 -0.571429 1.37326 -0.402468 MAarrowhead1
% End of user PostScript
.78571 .42857 m
.84696 .46532 L
s
% Start of user PostScript
1.14286 -0.285714 1.38786 -0.138715 MAarrowhead1
% End of user PostScript
.78571 .5 m
.85044 .53021 L
s
% Start of user PostScript
1.14286 0 1.40177 0.120824 MAarrowhead1
% End of user PostScript
.78571 .57143 m
.85348 .59402 L
s
% Start of user PostScript
1.14286 0.285714 1.41391 0.376065 MAarrowhead1
% End of user PostScript
.78571 .64286 m
.85576 .65687 L
s
% Start of user PostScript
1.14286 0.571429 1.42302 0.627462 MAarrowhead1
% End of user PostScript
.78571 .71429 m
.85698 .71904 L
s
% Start of user PostScript
1.14286 0.857143 1.42794 0.876148 MAarrowhead1
% End of user PostScript
.78571 .78571 m
.85698 .78096 L
s
% Start of user PostScript
1.14286 1.14286 1.42794 1.12385 MAarrowhead1
% End of user PostScript
.78571 .85714 m
.85576 .84313 L
s
% Start of user PostScript
1.14286 1.42857 1.42302 1.37254 MAarrowhead1
% End of user PostScript
.78571 .92857 m
.85348 .90598 L
s
% Start of user PostScript
1.14286 1.71429 1.41391 1.62393 MAarrowhead1
% End of user PostScript
.78571 1 m
.85044 .96979 L
s
% Start of user PostScript
1.14286 2. 1.40177 1.87918 MAarrowhead1
% End of user PostScript
.85714 0 m
.90209 .05552 L
s
% Start of user PostScript
1.42857 -2. 1.60834 -1.77793 MAarrowhead1
% End of user PostScript
.85714 .07143 m
.90477 .12466 L
s
% Start of user PostScript
1.42857 -1.71429 1.61908 -1.50136 MAarrowhead1
% End of user PostScript
.85714 .14286 m
.90765 .19336 L
s
% Start of user PostScript
1.42857 -1.42857 1.6306 -1.22654 MAarrowhead1
% End of user PostScript
.85714 .21429 m
.9107 .26154 L
s
% Start of user PostScript
1.42857 -1.14286 1.64281 -0.953822 MAarrowhead1
% End of user PostScript
.85714 .28571 m
.91388 .3291 L
s
% Start of user PostScript
1.42857 -0.857143 1.65553 -0.683586 MAarrowhead1
% End of user PostScript
.85714 .35714 m
.91711 .39595 L
s
% Start of user PostScript
1.42857 -0.571429 1.66845 -0.416214 MAarrowhead1
% End of user PostScript
.85714 .42857 m
.92027 .46199 L
s
% Start of user PostScript
1.42857 -0.285714 1.68108 -0.152032 MAarrowhead1
% End of user PostScript
.85714 .5 m
.92319 .5272 L
s
% Start of user PostScript
1.42857 0 1.69277 0.108786 MAarrowhead1
% End of user PostScript
.85714 .57143 m
.92567 .59158 L
s
% Start of user PostScript
1.42857 0.285714 1.70268 0.366333 MAarrowhead1
% End of user PostScript
.85714 .64286 m
.92748 .65527 L
s
% Start of user PostScript
1.42857 0.571429 1.70994 0.621082 MAarrowhead1
% End of user PostScript
.85714 .71429 m
.92845 .71848 L
s
% Start of user PostScript
1.42857 0.857143 1.71379 0.873921 MAarrowhead1
% End of user PostScript
.85714 .78571 m
.92845 .78152 L
s
% Start of user PostScript
1.42857 1.14286 1.71379 1.12608 MAarrowhead1
% End of user PostScript
.85714 .85714 m
.92748 .84473 L
s
% Start of user PostScript
1.42857 1.42857 1.70994 1.37892 MAarrowhead1
% End of user PostScript
.85714 .92857 m
.92567 .90842 L
s
% Start of user PostScript
1.42857 1.71429 1.70268 1.63367 MAarrowhead1
% End of user PostScript
.85714 1 m
.92319 .9728 L
s
% Start of user PostScript
1.42857 2. 1.69277 1.89121 MAarrowhead1
% End of user PostScript
.92857 0 m
.97649 .05297 L
s
% Start of user PostScript
1.71429 -2. 1.90598 -1.78813 MAarrowhead1
% End of user PostScript
.92857 .07143 m
.97908 .12194 L
s
% Start of user PostScript
1.71429 -1.71429 1.91632 -1.51226 MAarrowhead1
% End of user PostScript
.92857 .14286 m
.9818 .19049 L
s
% Start of user PostScript
1.71429 -1.42857 1.92721 -1.23806 MAarrowhead1
% End of user PostScript
.92857 .21429 m
.98463 .25855 L
s
% Start of user PostScript
1.71429 -1.14286 1.93854 -0.965816 MAarrowhead1
% End of user PostScript
.92857 .28571 m
.98752 .32605 L
s
% Start of user PostScript
1.71429 -0.857143 1.95009 -0.695805 MAarrowhead1
% End of user PostScript
.92857 .35714 m
.99039 .39293 L
s
% Start of user PostScript
1.71429 -0.571429 1.96155 -0.428275 MAarrowhead1
% End of user PostScript
.92857 .42857 m
.99312 .45915 L
s
% Start of user PostScript
1.71429 -0.285714 1.9725 -0.163404 MAarrowhead1
% End of user PostScript
.92857 .5 m
.9956 .52469 L
s
% Start of user PostScript
1.71429 0 1.98238 0.098773 MAarrowhead1
% End of user PostScript
.92857 .57143 m
.99765 .58961 L
s
% Start of user PostScript
1.71429 0.285714 1.99059 0.358427 MAarrowhead1
% End of user PostScript
.92857 .64286 m
.99913 .654 L
s
% Start of user PostScript
1.71429 0.571429 1.9965 0.615989 MAarrowhead1
% End of user PostScript
.92857 .71429 m
.9999 .71804 L
s
% Start of user PostScript
1.71429 0.857143 1.99961 0.87216 MAarrowhead1
% End of user PostScript
.92857 .78571 m
.9999 .78196 L
s
% Start of user PostScript
1.71429 1.14286 1.99961 1.12784 MAarrowhead1
% End of user PostScript
.92857 .85714 m
.99913 .846 L
s
% Start of user PostScript
1.71429 1.42857 1.9965 1.38401 MAarrowhead1
% End of user PostScript
.92857 .92857 m
.99765 .91039 L
s
% Start of user PostScript
1.71429 1.71429 1.99059 1.64157 MAarrowhead1
% End of user PostScript
.92857 1 m
.9956 .97531 L
s
% Start of user PostScript
1.71429 2. 1.98238 1.90123 MAarrowhead1
% End of user PostScript
1 0 m
0 0 rlineto s
% Start of user PostScript
2. -2. 2.20203 -1.79797 MAarrowhead1
% End of user PostScript
1 .07143 m
0 0 rlineto s
1 .07143 m
1 .07143 L
s
% Start of user PostScript
2. -1.71429 2.21187 -1.5226 MAarrowhead1
% End of user PostScript
1 .14286 m
0 0 rlineto s
1 .14286 m
1 .14286 L
s
% Start of user PostScript
2. -1.42857 2.22207 -1.2488 MAarrowhead1
% End of user PostScript
1 .21429 m
0 0 rlineto s
1 .21429 m
1 .21429 L
s
% Start of user PostScript
2. -1.14286 2.2325 -0.976789 MAarrowhead1
% End of user PostScript
1 .28571 m
0 0 rlineto s
1 .28571 m
1 .28571 L
s
% Start of user PostScript
2. -0.857143 2.24293 -0.706756 MAarrowhead1
% End of user PostScript
1 .35714 m
0 0 rlineto s
1 .35714 m
1 .35714 L
s
% Start of user PostScript
2. -0.571429 2.25309 -0.438855 MAarrowhead1
% End of user PostScript
1 .42857 m
0 0 rlineto s
1 .42857 m
1 .42857 L
s
% Start of user PostScript
2. -0.285714 2.26261 -0.173166 MAarrowhead1
% End of user PostScript
1 .5 m
0 0 rlineto s
1 .5 m
1 .5 L
s
% Start of user PostScript
2. 0 2.27105 0.0903508 MAarrowhead1
% End of user PostScript
1 .57143 m
0 0 rlineto s
1 .57143 m
1 .57143 L
s
% Start of user PostScript
2. 0.285714 2.27794 0.351892 MAarrowhead1
% End of user PostScript
1 .64286 m
0 0 rlineto s
1 .64286 m
1 .64286 L
s
% Start of user PostScript
2. 0.571429 2.28284 0.611835 MAarrowhead1
% End of user PostScript
1 .71429 m
0 0 rlineto s
1 .71429 m
1 .71429 L
s
% Start of user PostScript
2. 0.857143 2.28539 0.870733 MAarrowhead1
% End of user PostScript
1 .78571 m
0 0 rlineto s
1 .78571 m
1 .78571 L
s
% Start of user PostScript
2. 1.14286 2.28539 1.12927 MAarrowhead1
% End of user PostScript
1 .85714 m
0 0 rlineto s
1 .85714 m
1 .85714 L
s
% Start of user PostScript
2. 1.42857 2.28284 1.38817 MAarrowhead1
% End of user PostScript
1 .92857 m
0 0 rlineto s
1 .92857 m
1 .92857 L
s
% Start of user PostScript
2. 1.71429 2.27794 1.64811 MAarrowhead1
% End of user PostScript
1 1 m
0 0 rlineto s
1 1 m
1 1 L
s
% Start of user PostScript
2. 2. 2.27105 1.90965 MAarrowhead1
% End of user PostScript
.01 w
.24936 1 m
.24937 0 L
s
.50035 0 m
.50532 .01562 L
.54857 .122 L
.59023 .1989 L
.6303 .25696 L
.67294 .30668 L
.71399 .3459 L
.75762 .38063 L
.79966 .40888 L
.8401 .43226 L
.88312 .45385 L
.92455 .47204 L
.96438 .48754 L
1 .5 L
s
.24936 1 m
.24937 0 L
s
.41728 0 m
.42336 .02894 L
.46305 .16328 L
.4834 .21445 L
.50532 .26041 L
.54857 .33133 L
.59023 .3826 L
.6303 .42131 L
.67294 .45445 L
.71399 .4806 L
.75762 .50375 L
.79966 .52259 L
.8401 .53817 L
.88312 .55257 L
.92455 .56469 L
.96438 .57502 L
1 .58333 L
s
.24936 1 m
.24937 0 L
s
.33368 0 m
.337 .03157 L
.34771 .11032 L
.35934 .17839 L
.38048 .271 L
.40128 .33687 L
.42336 .38947 L
.46305 .45664 L
.4834 .48222 L
.50532 .50521 L
.54857 .54067 L
.59023 .5663 L
.6303 .58565 L
.67294 .60223 L
.71399 .6153 L
.75762 .62688 L
.79966 .63629 L
.8401 .64409 L
.88312 .65128 L
.92455 .65735 L
.96438 .66251 L
1 .66667 L
s
0 .75 m
.04057 .75 L
.08481 .75 L
.12636 .75 L
.16632 .75 L
.20885 .75 L
.2498 .75 L
.29331 .75 L
.33524 .75 L
.37557 .75 L
.41848 .75 L
.4598 .75 L
.49953 .75 L
.54183 .75 L
.58254 .75 L
.62583 .75 L
.66752 .75 L
.70762 .75 L
.7503 .75 L
.79139 .75 L
.83505 .75 L
.87712 .75 L
.9176 .75 L
.96065 .75 L
1 .75 L
s
0 .5 m
.01975 .47856 L
.04057 .45158 L
.06347 .41493 L
.08481 .37165 L
.10412 .32158 L
.12477 .25093 L
.13549 .20417 L
.14714 .14239 L
.1572 .0765 L
s
.1572 .0765 m
.16648 0 L
s
.24936 0 m
.24937 1 L
s
.50035 1 m
.50532 .99479 L
.54857 .95933 L
.59023 .9337 L
.6303 .91435 L
.67294 .89777 L
.71399 .8847 L
.75762 .87312 L
.79966 .86371 L
.8401 .85591 L
.88312 .84872 L
.92455 .84265 L
.96438 .83749 L
1 .83333 L
s
.24936 1 m
.24937 0 L
s
.66721 0 m
.67294 .01113 L
.71399 .0765 L
.75762 .13438 L
.79966 .18146 L
.8401 .22043 L
.88312 .25641 L
.92455 .28673 L
.96438 .31256 L
1 .33333 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{202.125, 202.125},
  ImageMargins->{{98, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003:0000bR000`400?l00000o`00003ob_ooool0
0<[ooooo001Mooooo`Go0000J?ooool005kooooo00Co0000oooooooooooo0000J?ooool005Oooooo
1Ol00003ooooo`03o`000?oooooooooo06Sooooo0006ooooo`03o`000?oooooooooo00[ooooo00Go
0000ooooooooooooooooo`000009ooooo`05o`000?oooooo0000ooooool000002Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool01Ol0003o
oooooooooooooooo000000_ooooo00?o0000ooooool000001oooool00ol0003oooooooooo`03oooo
o`;o00002oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo007ooooo000:ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooo`000009ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`07ooooo`05
o`000?ooooooooooooooool000002oooool00ol0003oooooo`000004ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00oooooo000:oooo
o`03o`000?oooooooooo00Wooooo0_l0000;ooooo`03o`000?oooooo000000Wooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`00000;ooooo`03o`000?oooooo000000Cooooo00Go0000ooooooooooooooooo`00
0004ooooo`;o00003?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0>ooooo`002Oooool2o`0000_ooooo0_l0000:
ooooo`;o000000?oooooo`000?ooool01oooool3o`0000Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000003?ooool00ol0003oooooo`00
0004ooooo`?o00001Oooool2o`0000cooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03Oooool000Sooooo0ol0000:
ooooo`?o00002_ooool2o`000003ooooool0003ooooo00Oooooo0ol00004ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooool000003?ooool2o`0000gooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool0
00Wooooo0_l0000;ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00002Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool000003?ooool3
o`0000cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool02oooool000Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0:ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooo000000cooooo00?o0000ooooool000003Oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0:ooooo`002?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Wooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`00000=ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00_ooooo0ol0000;ooooo`03o`000?oooooo000000cooooo0_l0000:ooooo`002?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooool000002_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooool000002oooool0
1?l0003oooooo`000?l0000=ooooo`03o`000?oooooooooo00_ooooo0_l00003ooooo`03o`000?oo
oooooooo00Kooooo0ol0000;ooooo`?o00003?ooool2o`0000cooooo0_l0000:ooooo`002?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooool000002_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Co0000ooooool0003o00002_oo
ool00ol0003oooooooooo`02o`0000_ooooo0ol0000<ooooo`;o00001?ooool00ol0003ooooooooo
o`05ooooo`?o00003?ooool2o`0000gooooo0_l0000=ooooo`03o`000?oooooooooo00Oooooo0007
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooo`00000:
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool3o`0000Oooooo00?o0000
ooooooooool00_ooool2o`0000_ooooo1?l0000:ooooo`03o`000?oooooo000000;o00003?ooool2
o`0000cooooo0_l00005ooooo`03o`000?oooooooooo00Gooooo0_l0000=ooooo`;o00003Oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Kooooo0007ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01?ooool3o`0000Sooooo00Co0000oooooooooooooooo0_l0
000;ooooo`Co00002_ooool00ol0003oooooo`000002o`0000gooooo0_l0000<ooooo`;o00001?oo
ool00ol0003oooooooooo`06ooooo`;o00003Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo01Cooooo0007ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
1?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?oo
ool3o`0000Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`?o00002_oo
ool00ol0003oooooooooo`02o`0000kooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0<Oooool000Kooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooo`0000[ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo000000[ooooo00Co
0000oooooooooooooooo0_l0000Qooooo`03o`000?oooooooooo03[ooooo0006ooooo`03o`000?oo
oooooooo00[ooooo00Go0000ooooooooooooooooo`000009ooooo`04o`000?oooooo0000o`0000[o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`;o00002Oooool01?l0003o
ooooooooool0000=ooooo`;o00003?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`;o00003?ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo0_l0000<ooooo`03o`000?oooooooooo
007ooooo000;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool2o`0000[o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00So
oooo00Co0000oooooooooooo00003Oooool00ol0003oooooo`00000;ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool03Oooool000[ooooo0_l0000:ooooo`;o00002_ooool3o`0000Wo
oooo0_l00005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool01?l0003o
ooooooooool0000=ooooo`03o`000?oooooo000000_ooooo0_l00004ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`;o00003?ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool000Wo
oooo0ol0000:ooooo`;o00002_ooool3o`0000Wooooo0ol00004ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool01?l0003oooooooooool0000>ooooo`;o00002oooool2o`00
00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00[ooooo0_l0000<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0;ooooo`002?ooool3o`0000[ooooo0ol0000:ooooo`03o`000?oooooo000000[o
oooo0_l00004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool01?l0003o
ooooooooool0000=ooooo`;o00002oooool2o`0000Gooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02_ooool000[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`;o00002oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool01?l0003o
ooooooooool0000=ooooo`03o`000?oooooo000000[ooooo00?o0000ooooool000001?ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`09ooooo`002Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo0_l0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`09ooooo`04o`000?ooooooooooo`0000gooooo00?o0000ooooool000002_ooool00ol0
003oooooo`000005ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0:ooooo`;o00003Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo0000
00gooooo0_l00009ooooo`002Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo0_l0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`08ooooo`04o`000?ooooooooooo`0000Kooooo0ol00004ooooo`?o00000_ooool3o`00
00Gooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool02oooool3o`0000cooooo0_l0000<ooooo`;o00003?ooool3o`00
00Wooooo0008ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool2o`0000_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00So
oooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`04ooooo`;o000000?oooooo`00
0?ooool00_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool01_ooool2o`0000gooooo0_l0000;ooooo`?o00003?ooool2o`0000cooooo0ol0000=
ooooo`;o00002?ooool000Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0;oooo
o`;o00002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo0_l00009oooo
o`03o`000?oooooooooo00Go00000oooool00ol0003oooooooooo`03ooooo`Co00001?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooo000000;o00001?ooool00ol0003oooooooooo`05oooo
o`;o00003?ooool3o`0000cooooo0_l0000>ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`05ooooo`001oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00_ooooo0_l0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool3o`0000[ooooo00?o0000ooooool000000_l00005ooooo`03o`000?oooooooooo00?o
oooo1?l00004ooooo`03o`000?oooooooooo00;ooooo1Ol00004ooooo`03o`000?oooooooooo00Go
oooo0_l0000>ooooo`;o00003?ooool2o`0000kooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0Dooooo`001oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo
0_l0000<ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool3o`0000[ooooo
00?o0000ooooool000000_l00005ooooo`03o`000?oooooooooo00Cooooo1ol00005ooooo`03o`00
0?oooooooooo00;o00001Oooool00ol0003oooooooooo`05ooooo`;o00003_ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo037ooooo0007ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02oooool2o`0000cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00001Oooool2o`0000Kooooo
0_l000000ooooooo0000ooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0<?ooool000Kooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`;o00003?ooool2o`0000Cooooo
00?o0000ooooooooool01?ooool2o`0000_ooooo0_l000000ooooooo0000ooooo`05ooooo`03o`00
0?oooooooooo00;ooooo00Go0000oooooooooooo0000ooooo`05o`0000Cooooo00?o0000oooooooo
ool02?ooool00ol0003oooooo`00000=ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02oooool2o`0000cooooo00?o0000ooooooooool00Oooool001Sooooo00?o0000ooooooooool0
1oooool00ol0003oooooo`00000;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool00000
3Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Kooooo00Go0000oooooooooooo
ooooo`00000>ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool000_ooooo
00?o0000ooooooooool02Oooool2o`0000Wooooo00?o0000ooooool000002_ooool2o`0000Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`;o00002_ooool00ol0003ooooo
o`00000=ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01_ooool01Ol0003ooooo
oooooooooooo000000kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`00
2oooool00ol0003oooooooooo`08ooooo`?o00002Oooool3o`0000[ooooo0_l00004ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool02oooool2o`0000gooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`05ooooo`;o00002_ooool00ol0003oooooo`00000=ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo000000ko
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`002_ooool2o`0000Wooooo
0ol00009ooooo`Co00002Oooool3o`0000Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0;ooooo`;o00003Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo
0_l0000;ooooo`03o`000?oooooo000000gooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`06ooooo`05o`000?ooooooooooooooool000003_ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00[ooooo0009ooooo`?o00002oooool00ol0003oooooooooo`07ooooo`04o`00
0?oooooo0000o`0000_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00_ooooo0_l0000=ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooo`00000;ooooo`03o`000?oooooo000000gooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000003_ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo000:ooooo`;o00002_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooo000000cooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000002oooool00ol0003o
ooooo`00000=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01oooool01Ol0003o
oooooooooooooooo000000kooooo00?o0000ooooooooool03?ooool2o`0000Wooooo0009ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000<ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`04
o`000?ooooooooooo`0000_ooooo00?o0000ooooool000003Oooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo00Oooooo00Co0000oooooooooooooooo0ol0000<ooooo`;o00003Oooool0
0ol0003oooooooooo`07ooooo`002Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo0_l0000<ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0;ooooo`;o00003Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Cooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`00000=ooooo`03o`000?oooooo
000000cooooo0_l00009ooooo`;o000000Coooooo`000?l0003o00002oooool3o`0000cooooo0ol0
0008ooooo`002?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo0_l0000<
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0;
ooooo`;o00003_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_l0000;ooooo`04o`000?oooooo0000o`0000cooooo0_l0000<ooooo`;o00002ooo
ool00ol0003oooooooooo`02o`0000cooooo0_l0000>ooooo`03o`000?oooooooooo00Gooooo0008
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000<
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool3o`0000cooooo0ol0000<
ooooo`?o00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;o00002oooool4
o`0000cooooo0_l0000>ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00003_oo
ool00ol0003oooooooooo`0Cooooo`001oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooool000003?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Cooooo0ol0000<ooooo`?o00003?ooool3o`0000Cooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02o`0000cooooo00Co0000ooooool0003o00003?ooool2o`0000kooooo00?o
0000ooooooooool02Oooool01?l0003oooooooooool0000Sooooo`001oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool000003?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Cooooo0ol0000=ooooo`;o00003Oooool2o`0000Cooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooooooool2o`0000_ooooo00Co0000oooooooooooo
00003Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo02?ooooo0007ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02Oooool2o`0000gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo0_l0000>ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Rooooo`001_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool000000_oo
ool00ol0003oooooooooo`08ooooo`;o00001?ooool00ol0003oooooooooo`04ooooo`;o00003?oo
ool01?l0003oooooo`000?l0000:ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooooooo
ooooo`00000<ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool01?l0003o
ooooooooooooool2o`0000cooooo0_l0000<ooooo`03o`000?oooooooooo007ooooo000Hooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`04
o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo
000000cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`07ooooo`;o00000oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00gooooo000<ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool01?ooool01?l0003oooooooooooooool2o`0000[ooooo0_l00004
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02oooool01?l0003oooooooooool0
000:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_l0000<ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02?ooool01Ol0003ooooooooooooooooo000000gooooo
00?o0000ooooooooool03?ooool000_ooooo0_l0000:ooooo`;o00001Oooool00ol0003ooooooooo
o`02ooooo`;o00002_ooool2o`0000Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooo000000_ooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`02o`0000cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`08ooooo`05o`000?oo
ooooooooooooool000003Oooool00ol0003oooooooooo`0;ooooo`002_ooool3o`0000Wooooo0ol0
0005ooooo`04o`000?ooooooooooooooo`?o00002Oooool3o`0000Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo000000_ooooo00?o0000ooooooooool0
0_ooool3o`0000?ooooo00Co0000ooooool0003o00003Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00Sooooo00Go0000ooooooooooooooooo`00000=ooooo`;o00002oooool000Wo
oooo0ol0000;ooooo`;o00001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00co
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo0_l000000ooooooo0000ooooo`0<ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02?ooool01Ol0003ooooooooooooooooo000000kooooo0_l00009ooooo`002_ooool2o`00
00[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00cooooo00Co0000oooooooooooo00002?ooool5o`0000?ooooo00?o0000ooooooooool00oooool2
o`000003ooooool0003ooooo00cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooo`000008
ooooo`04o`000?ooooooooooooooo`;o00003Oooool00ol0003oooooooooo`07ooooo`002_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0<ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`04ooooo`;o000000?oooooo`000?ooool03?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000003?ooool2o`0000cooooo0_l0
0009ooooo`03o`000?oooooooooo00;o00003?ooool3o`0000Sooooo0009ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooool000002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00Co0000oooooooooooo00003Oooool00ol0003oooooo`000005ooooo`03o`000?oo
oooooooo00Cooooo0ol0000;ooooo`?o00003?ooool3o`0000Wooooo0_l00002ooooo`03o`000?oo
oooooooo00_ooooo0_l00007ooooo`002Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
000000cooooo0_l000000ooooooo0000o`000006ooooo`;o000000Coooooo`000?l0003o00003?oo
ool2o`0000Gooooo00?o0000ooooooooool01?ooool3o`0000gooooo0_l0000=ooooo`03o`000?oo
oooooooo00Wooooo00Co0000oooooooooooo00003_ooool00ol0003oooooooooo`04ooooo`002?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?oo
ool3o`0000cooooo0ol000000ooooooo0000ooooo`09ooooo`?o00000_ooool00ol0003ooooooooo
o`04ooooo`;o000000Coooooo`000?l0003o00003?ooool2o`0000Kooooo00?o0000ooooooooool0
1Oooool2o`0000kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo01Gooooo0008ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`04ooooo`?o00003?ooool3o`000003ooooool0003ooooo00Wooooo0ol0
0009ooooo`04o`000?oooooo0000ooooo`;o00003Oooool2o`0000Kooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Wooooo`;o00005Oooool000Oooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo0ol0000=ooooo`;o000000?o
ooooo`000?ooool02_ooool2o`0000Wooooo00?o0000ooooool000000_ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0<?ooool00ol0003ooooooooo
o`0Booooo`001oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo000000cooooo00?o0000
ooooooooool01oooool01?l0003oooooooooool0000Iooooo`03o`000?oooooooooo033ooooo00?o
0000ooooooooool04Oooool000Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000009ooooo`;o00001?oo
ool00ol0003oooooooooo`04ooooo`;o00003?ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo000000So
oooo00?o0000ooooooooool02oooool00ol0003oooooo`00000;ooooo`03o`000?oooooooooo00[o
oooo0_l0000<ooooo`;o00002oooool3o`0000cooooo00?o0000ooooooooool00Oooool001Wooooo
00?o0000ooooool000002Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool0
00002?ooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo0_l0000?oooo
o`003Oooool00ol0003oooooooooo`08ooooo`;o000000?oooooo`000?ooool01oooool2o`0000[o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00[o
oooo0_l00003ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02oooool01?l0003o
ooooooooool0000;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`;o00003_ooool000cooooo0_l00009ooooo`?o000000?oooooo`000?oo
ool01oooool00ol0003oooooooooo`08ooooo`;o00001?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00[ooooo0_l00003ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool02oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02oooool2o`0000cooooo0_l0000<ooooo`002oooool3o`0000Sooooo0ol00002ooooo`03
o`000?oooooooooo00Gooooo0_l0000:ooooo`;o00001?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool00_l0000:ooooo`03o`000?oooooooooo00_o
oooo0_l0000=ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02Oooool000[ooooo
0ol0000:ooooo`;o00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooool000000oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00cooooo
00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool02oooool3o`0000_ooooo0ol00008ooooo`002oooool2o`0000[ooooo00Co0000oooooooooooo
00002?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0<ooooo`05o`000?ooooooooooooooool000002_ooool2
o`0000gooooo0_l0000<ooooo`;o00002oooool4o`0000Oooooo000:ooooo`03o`000?oooooooooo
00Wooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Sooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`07ooooo`?o00003?ooool2o`0000;ooooo00?o
0000ooooooooool01oooool2o`0000cooooo0ol0000;ooooo`Co00003?ooool3o`0000Kooooo0009
ooooo`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Sooooo00Co0000oooooooooooooooo0_l00002ooooo`03o`000?oooooooooo00Oooooo
0ol0000<ooooo`;o00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00_ooooo
0_l0000=ooooo`;o00003Oooool3o`0000Cooooo0009ooooo`03o`000?oooooooooo00Wooooo00Go
0000ooooooooooooooooo`000008ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo0_l00005ooooo`03o`00
0?oooooooooo00Cooooo0ol00009ooooo`03o`000?oooooooooo00?o00000oooool00ol0003ooooo
ooooo`07ooooo`;o00003_ooool01Ol0003ooooooooooooooooo000000[ooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo007ooooo0008ooooo`03o`00
0?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`?o00003?ooool3o`0000Go
oooo00?o0000ooooooooool01?ooool3o`0000Wooooo00Co0000oooooooooooooooo0_l00003oooo
o`03o`000?oooooooooo00Sooooo0_l0000>ooooo`05o`000?ooooooooooooooool00000>oooool0
00Sooooo00?o0000ooooooooool02Oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo0ol0000<
ooooo`?o00001Oooool00ol0003oooooooooo`05ooooo`;o00002Oooool00ol0003oooooooooo`02
ooooo`;o00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo017ooooo0_l0000i
ooooo`001oooool00ol0003oooooooooo`0:ooooo`05o`000?ooooooooooooooool000002?ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0<ooooo`;o00001_ooool00ol0003oooooooooo`05ooooo`;o00002?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`0fooooo`001_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01?ooool2o`0000cooooo00Co0000oooooooooooo00001_ooool0
1Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`09ooooo`;o00003Oooool00ol0003oooooooooo`0;ooooo`;o000000?oooooo`000?ooool02?oo
ool2o`0000cooooo0_l0000<ooooo`;o00003?ooool00ol0003oooooooooo`01ooooo`005oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01_ooool2
o`0000?ooooo0_l00004ooooo`?o00001Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooo`00000:ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool02oooool2o`0000kooooo000Gooooo`04o`000?oooooooooo
o`0000[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`05ooooo`04o`000?oooooo
ooooo`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo
0_l0000<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
o`00000:ooooo`03o`000?oooooooooo00_ooooo0_l0000=ooooo`03o`000?oooooooooo00_ooooo
000>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_l00009ooooo`;o00002Ooo
ool2o`0000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0<ooooo`Go00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
0_ooool2o`0000gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooo000000[ooooo0_l0000=ooooo`03o`000?oooooooooo00_ooooo0_l0000;ooooo`003Ooo
ool2o`0000Oooooo00?o0000ooooool000000_l00009ooooo`;o00002Oooool3o`0000?ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00_l00003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_oo
ool3o`0000gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooo000000_ooooo00?o0000ooooooooool02oooool2o`0000gooooo0_l00009ooooo`003?ooool2
o`0000Oooooo00?o0000ooooool000000_l00009ooooo`?o00002_ooool2o`0000?ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool00_l00003ooooo`03o`000?oooooooooo00Co00001Oooool01?l0003oooooooooool0
000=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool01?l0003oooooo`00
0?l0000:ooooo`03o`000?oooooooooo00cooooo0_l0000=ooooo`;o00001oooool000_ooooo0ol0
0007ooooo`03o`000?oooooooooo00;o00002_ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_l00004ooooo`03o`000?oooooo000000Sooooo00Co
0000oooooooooooo00003_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo
0_l000000ooooooo0000ooooo`09ooooo`;o00003Oooool2o`0000_ooooo1?l00006ooooo`002ooo
ool2o`0000Oooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00Cooooo0_l00002ooooo`06o`000?ooooooooooooooool0003ooooo1Ol00004oooo
o`05o`000?ooooooooooooooool000003Oooool2o`0000kooooo0_l0000=ooooo`03o`000?oooooo
oooo00;o00002?ooool3o`0000_ooooo1?l0000=ooooo`;o00001Oooool000_ooooo00?o0000oooo
ooooool01_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool02?ooool01Ol0003ooooooooooooooooo000000[ooooo00Co0000oooooooooooooooo
0ol0000<ooooo`;o00003?ooool3o`0000cooooo0ol00003ooooo`;o00002?ooool2o`0000gooooo
0_l0000Cooooo`002_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000cooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooooooo`;o0000
2?ooool01?l0003oooooooooooooool3o`0000cooooo0ol0000=ooooo`;o00003_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07oooool000Wooooo
00?o0000ooooooooool01oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`?o00003Oooool3o`0000Wo
oooo00?o0000ooooooooool00ol00008ooooo`03o`000?oooooooooo00;ooooo0_l0000>ooooo`;o
00003_ooool00ol0003oooooooooo`0Aooooo`;o0000:Oooool000Wooooo00?o0000ooooooooool0
1oooool00ol0003oooooo`00000<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`04ooooo`?o00003Oooool3o`0000[ooooo00?o0000ooooooooool0
0_l00008ooooo`03o`000?oooooooooo00?ooooo0_l0000>ooooo`;o00008oooool00ol0003ooooo
ooooo`0Vooooo`002?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000gooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo0_l0
000>ooooo`;o00002_ooool01?l0003oooooooooooooool2o`0000Oooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo027ooooo0_l0000Vooooo`001ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooo000000cooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo0_l0000>ooooo`;o00002ooo
ool01Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool05_ooool2o`0002?ooooo
0_l0000Tooooo`001_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000000gooooo00?o
0000ooooooooool02oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooool000002oooool01Ol0003ooooooooooooooooo000000Wooooo00Co0000oooooooooooo
00002_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo0_l0000<ooooo`;o
00002oooool2o`0000Sooooo00Co0000oooooooooooooooo0_l0000<ooooo`;o00003?ooool00ol0
003oooooooooo`01ooooo`004?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00So
oooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool02oooool2o`0000gooooo00?o0000ooooooooool02_ooool2o`0000Oooooo0_l00003
ooooo`;o00003?ooool2o`0000kooooo000?ooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool01oooool2o`0000?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00cooooo00Co0000oooooooooooo00002Oooool2o`0000gooooo00?o0000
ooooooooool02oooool2o`0000gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`06
ooooo`;o00000oooool00ol0003oooooooooo`0;ooooo`;o00003?ooool000oooooo00?o0000oooo
ooooool02?ooool2o`0000Wooooo0_l00009ooooo`;o00000oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool01?l0003oooooooooool00009
ooooo`03o`000?oooooo000000gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;
ooooo`;o00003?ooool2o`0000Sooooo0_l00002ooooo`;o00003Oooool2o`0000[ooooo0006oooo
o`Go00000oooool2o`0000Wooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol00007oooo
o`?o00000oooool00ol0003oooooo`000002o`0000?ooooo00?o0000ooooooooool02_ooool2o`00
00Cooooo00?o0000ooooooooool00_ooool3o`0000;ooooo00Co0000oooooooooooo00002?ooool0
1?l0003oooooooooool0000=ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o000000?o
ooooo`000?l000003?ooool3o`0000cooooo0_l000001?oooooo0000o`000?l00004ooooo`;o0000
0_ooool4o`0000_ooooo2?l00002ooooo`001oooool01?l0003oooooooooool00002ooooo`?o0000
2?ooool3o`0000Wooooo0ol000000ooooooo0000ooooo`06ooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`09ooooo`04o`000?oooooo0000o`00
00Oooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo000000Sooooo00Co0000
oooooooooooo00003?ooool01?l0003oooooo`000?l00007ooooo`06o`000?ooooooooooooooool0
003ooooo0_l0000<ooooo`?o00003Oooool3o`0000Oooooo0ol000001?oooooo0000o`000?l0000:
ooooo`Go00000_ooool1o`00007ooooo0Oooool000Go00000oooool01?l0003oooooooooooooool3
o`0000?ooooo1Ol00002ooooo`;o00002Oooool01Ol0003ooooooooooooooooo000000Oooooo1_l0
0002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool5o`0000;ooooo00Co
0000oooooooooooo00002oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Go
oooo00Go0000ooooooooooooooooo`00000;ooooo`04o`000?ooooooooooo`0000_ooooo00Go0000
ooooooooooooooooo`00000;ooooo`04o`000?oooooo0000o`0000_ooooo1?l00009ooooo`Go0000
3Oooool3o`0000Cooooo0009ooooo`03o`000?oooooooooo00?o00002Oooool00ol0003oooooo`00
0009ooooo`05o`000?ooooooooooooooool000001oooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool0000;oooo
o`07o`000?ooooooooooooooool0003oooooo`000007ooooo`03o`000?oooooooooo00;ooooo0_l0
0009ooooo`03o`000?oooooooooo00?o00002Oooool00ol0003oooooooooo`04o`0000Wooooo1Ol0
000=ooooo`;o00002_ooool4o`0000oooooo00?o0000ooooooooool00Oooool000Kooooo00Co0000
oooooooooooooooo1?l0000:ooooo`03o`000?oooooo000000Sooooo1Ol00008ooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`09ooooo`04o`00
0?ooooooooooo`0000Oooooo1?l00004ooooo`;o000000?oooooo`000?ooool01Oooool00ol0003o
ooooooooo`02ooooo`;o00002Oooool00ol0003oooooooooo`03o`0000Gooooo1?l00005ooooo`Co
00001oooool01?l0003oooooooooooooool2o`0000cooooo00?o0000ooooooooool01oooool6o`00
00cooooo00Go0000ooooooooooooooooo`000002ooooo`001_ooool01?l0003oooooooooooooool2
o`0000_ooooo00Co0000ooooool0003o00002?ooool2o`0000_ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooo`000?l00004ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
0ol00005ooooo`03o`000?oooooooooo00Gooooo0_l00002ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool3o`0000Sooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool000001Oooool2o`00013o
oooo0_l00009ooooo`03o`000?oooooooooo00?ooooo0_l0000:ooooo`05o`000?oooooooooooooo
ool000000_ooool000Oooooo1?l0000;ooooo`05o`000?ooooooooooooooool000002?ooool6o`00
00Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`;o00002oooool5
o`0000Gooooo1Ol00004ooooo`;o00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool01oooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0
0009ooooo`;o00001?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Oooooo1Ol0
0003ooooo`?o00002?ooool3o`0000?ooooo0009ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01Oooool2o`0000gooooo0ol0000?ooooo`04o`000?ooooooooooooooo`;o00000_oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0:?oo
ool3o`0000_ooooo0008ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool2
o`0000kooooo0_l0000@ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000:oooool2
o`0002_ooooo0ol00008ooooo`001oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Dooooo`;o0000;Oooool2o`00
02cooooo0ol00005ooooo`001_ooooo1o`0000?ooooo0006ooooo`05o`000?ooooooooooooooool0
00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooooooo`;o00000oooool00ol0003oooooo`000002
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool2o`0000?ooooo00Go0000
ooooooooooooooooo`000004ooooo`;o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo0ol000000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00;ooooo0_l0
0003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0ol00002ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool2o`0000?ooooo0ol000000ooooooo0000
ooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o0000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o00001?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo007ooooo000Xooooo`03o`000?oooooooooo00Kooooo00Go
0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0:ooooo`;o000000?oooooo`000?ooool02oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00_ooooo0_l00004ooooo`?o00001?ooool2o`0000gooooo
0ol0000;ooooo`?o000000?oooooo`000?l000001oooool002Oooooo0_l00007ooooo`?o00000_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`09ooooo`05o`000?oooooo0000ooooool000003?ooool2o`0000gooooo
0_l0000=ooooo`;o00001Oooool3o`0000?ooooo0ol000000ooooooo0000ooooo`0:ooooo`Co0000
2_ooool4o`0000Kooooo000Looooo`;o00002?ooool3o`0000Oooooo0ol00002ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00Sooooo00Ko0000oooooooooooo0000ooooool0000=ooooo`03o`000?oooooooooo00co
oooo0ol0000<ooooo`?o00001Oooool2o`0000Cooooo0ol0000<ooooo`?o00002_ooool4o`0000Go
oooo000Jooooo`Co00001oooool3o`0000Sooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`08ooooo`07o`000?ooooooooooooooool0003oooooo`00000=ooooo`?o00003Oooool2o`00
00cooooo0ol00006ooooo`?o000000?oooooo`000?l000000_l0000:ooooo`Go00003?ooool2o`00
00Cooooo000?ooooo`?o00001oooool4o`0000Wooooo0_l00008ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000go
oooo0_l0000<ooooo`Co00002_ooool5o`0000Sooooo0ol000000ooooooo0000o`00000Pooooo`00
3Oooool4o`0000Wooooo0_l00009ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
3Oooool2o`0000Oooooo00?o0000ooooooooool00oooool3o`0000_ooooo1?l0000>ooooo`;o0000
6Oooool2o`00027ooooo000=ooooo`?o00002Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03Oooool2o`0000Oooooo00?o0000ooooooooool00ooo
ool5o`0000cooooo0_l0000Zooooo`?o00007_ooool000cooooo0ol00009ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool03Oooool3o`0000gooooo0ol00006ooooo`03o`000?oooooo
oooo00Gooooo00Co0000oooooooooooo0000>_ooool3o`0001_ooooo000;ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01Oooool3o`0000gooooo0ol0000?ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02o`0003_ooooo0ol0000H
ooooo`002Oooool2o`0000_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool3o`0000kooooo0_l0000@oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool2o`0003cooooo1?l0000Doooo
o`002?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo0ol0000?ooooo`;o
00005Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03gooooo1?l0000@ooooo`00
1oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00kooooo0_l00011ooooo`Co0000
3?ooool000Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Kooooo00?o0000ooooool0
00002oooool00ol0003oooooooooo`0;ooooo`;o00003?ooool2o`0000_ooooo0_l00004ooooo`?o
00001Oooool2o`0000cooooo0_l0000;ooooo`?o00002oooool3o`0000_ooooo0ol00003ooooo`Co
00001?ooool00ol0003oooooooooo`01ooooo`00<oooool00ol0003oooooo`000006ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooo000000cooooo0_l00005ooooo`?o00001?ooool3o`0000_ooooo0ol0000;ooooo`?o0000
2oooool3o`0000_ooooo1Ol00002ooooo`?o00001Oooool003;ooooo0_l000000ooooooo0000oooo
o`05ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`08ooooo`04o`000?ooooooooooo`0000gooooo0_l00006ooooo`;o00001Oooool3o`0000_ooooo
0ol000000ooooooo0000o`000008ooooo`?o000000?oooooo`000?l000002?ooool3o`000003oooo
ool0003o000000[ooooo1ol00003ooooo`00<_ooool2o`000003ooooool0003ooooo00Kooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Oooooo00Co
0000oooooooooooooooo0_l0000=ooooo`;o00001_ooool2o`0000Kooooo0ol0000;ooooo`Co0000
2_ooool4o`0000[ooooo1?l0000:ooooo`Go00001?ooool002[ooooo0_l00005ooooo`?o000000?o
ooooo`000?ooool01_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo0ol0
0005ooooo`;o00001Oooool4o`0000[ooooo1?l00009ooooo`Go00003?ooool2o`0001;ooooo000X
ooooo`Co00001_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo0_l0
000<ooooo`Co00001_ooool2o`0000?ooooo1Ol0000<ooooo`;o0000;Oooool001kooooo0_l00007
ooooo`Co00001_ooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?oo
ool3o`0000kooooo0_l00007ooooo`?o0000@?ooool001cooooo0ol00008ooooo`03o`000?oooooo
000000Oooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o
0000ooooooooool01_ooool2o`0001Wooooo1?l0000looooo`004?ooool3o`0000Sooooo0ol00008
ooooo`03o`000?oooooooooo00Sooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oo
oooooooo00kooooo0_l000001Ooooooo0000oooooooooooo000000Oooooo00?o0000ooooooooool0
0_l00004ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool06_ooool4o`0003Sooooo
000>ooooo`?o00002?ooool2o`000003ooooool0003ooooo00Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo0_l0000>ooooo`?o000000Go
ooooo`000?ooooooooooo`00000;ooooo`;o00000oooool00ol0003oooooooooo`0Yooooo`Co0000
=?ooool000cooooo0_l000000ooooooo0000ooooo`06ooooo`;o00002oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool3o`00013ooooo0ol0
0002ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool2o`0002kooooo1?l0
000`ooooo`002_ooool2o`0000[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool3o`00017ooooo0_l00002
ooooo`03o`000?oooooooooo00Gooooo1?l00005ooooo`03o`000?oooooooooo037ooooo1?l0000/
ooooo`001oooool3o`0000[ooooo0_l0000<ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`06ooooo`;o00004_ooool01?l0003oooooooooool00007
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0=Oooool4o`0002Sooooo0006oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000:
ooooo`03o`000?oooooooooo00Kooooo0_l00003ooooo`;o00000oooool5o`0000Cooooo0_l0000;
ooooo`;o00003?ooool3o`0000_ooooo0ol0000:ooooo`?o00000oooool4o`0000Cooooo0ol0000;
ooooo`?o00002oooool00ol0003oooooooooo`01ooooo`00=Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool2o`0000[ooooo00Co0000oooo
ool0003o00002oooool3o`0000cooooo0ol0000;ooooo`Go00002?ooool5o`0000;ooooo1_l00000
0ooooooo0000o`000003o`0000;ooooo0_l00005ooooo`Go00000_ooool2o`0000Kooooo000eoooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00Oooooo00Co0000oooooooooooooooo0_l0000<ooooo`?o00003?ooool3
o`000003ooooool0003o000000[ooooo1Ol00008ooooo`Ko00000_ooool<o`0000Sooooo1Ol00005
ooooo`00=Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool03Oooool2o`0000Oooooo00?o0000ooooooooool00oooool2o`000003ooooool0003ooooo
00[ooooo1?l0000;ooooo`Co00002oooool4o`0000Wooooo1Ol00009ooooo`So00001Oooool5o`00
00Cooooo000eooooo`04o`000?oooooo0000o`0000Cooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0>ooooo`;o00001Oooool00ol0003oooooooooo`05ooooo`?o00002oooool4o`00
00[ooooo1Ol00009ooooo`;o00008_ooool8o`0000Kooooo000eooooo`Co00001Oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00oooooo0_l00003ooooo`03o`000?oooooooooo00Go
oooo1?l0000=ooooo`;o0000@oooool3o`0000?ooooo000eooooo`?o00001_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00gooooo1?l00002ooooo`03o`000?oooooooooo00Sooooo
0_l0001Gooooo`00=Oooool3o`0000Oooooo00?o0000ooooooooool03oooool2o`00013ooooo0_l0
00000ooooooo0000ooooo`1Rooooo`00=Oooool2o`0000Sooooo00?o0000ooooooooool03_ooool3
o`0001?ooooo00?o0000ooooooooool0HOooool003Cooooo0_l00009ooooo`;o00004Oooool2o`00
01;ooooo00?o0000ooooooooool0HOooool002[ooooo1Ol00004ooooo`03o`000?oooooo000000Wo
oooo0_l0000Cooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0HOooool001gooooo
1Ol00007ooooo`Co00001Oooool01?l0003oooooooooool00009ooooo`;o00009Oooool00ol0003o
ooooooooo`1Qooooo`003oooool5o`0000Kooooo1_l00006ooooo`?o00000_ooool00ol0003ooooo
ooooo`03ooooo`05o`000?ooooooooooooooool000002_ooool2o`0002Cooooo00?o0000oooooooo
ool0HOooool000Wooooo2Ol00003ooooo`Go00000oooool00ol0003oooooooooo`03ooooo`?o0000
2_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`1Qooooo`001_ooool3o`0000Kooooo00Co0000oooooooooooooooo
0_l0000<ooooo`;o00003?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool02oooool3o`0000_ooooo0ol0000;ooooo`Co00002Oooool5o`0000Gooooo
0_l00002ooooo`So00000_ooool3o`000003ooooool0003o000000Ko00000_ooool;o`0000;ooooo
0ol000000ooooooo0000o`000006o`0000;ooooo0ol000000ooooooo0000o`000006o`0000;ooooo
0ol000000ooooooo0000ooooo`02ooooo`00=Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00gooooo0ol0000;ooooo`Go00000_ooool2o`0000;ooooo00Co0000oooooooooooooooo
2?l00006ooooo`Wo00002?ooool7o`0000Oooooo1_l00007ooooo`Oo00001oooool7o`0000Oooooo
1ol00003ooooo`00=Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00oooooo0ol0
00000ooooooo0000o`00000:ooooo`Go000000?oooooo`000?ooool01oooool5o`0000Wooooo1Ol0
0009ooooo`;o00002oooool2o`0000cooooo0_l0000<ooooo`;o00003?ooool2o`0000Kooooo000e
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool04Oooool4o`0000[ooooo1_l0001S
ooooo`00=Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo0_l0000<oooo
o`Go00001_ooool3o`0000Gooooo00?o0000ooooooooool0HOooool003Gooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`03o`0001Sooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`1Qooooo`00=Oooool00ol0003oooooooooo`0:ooooo`Co00006Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo067ooooo0006oooool7o00000oooool003Gooooo00?o0000
ooooooooool02_ooool4o`0001Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Q
ooooo`00=Oooool00ol0003oooooooooo`09ooooo`05o`000?ooooooooooooooool000003oooool3
o`0000Kooooo0_l00006ooooo`03o`000?oooooooooo067ooooo000eooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`Co00002?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo067ooooo000eooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool03_ooool6o`0000_ooooo1_l0001Sooooo`00=Oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00gooooo0_l00004ooooo`03o`000?oooooooooo00Oooooo
1_l00002ooooo`03o`000?oooooooooo00Kooooo1Ol00009ooooo`Go00002Oooool3o`0000[ooooo
0ol0000;ooooo`?o00002oooool3o`0000_ooooo0ol00005ooooo`00=Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00_ooooo0ol0000<ooooo`Co00001?ooool01Ol0003ooooooooo
oooooooo000000;ooooo2?l00006ooooo`Wo00002?ooool8o`0000Kooooo1ol00006ooooo`So0000
1_ooool8o`0000Kooooo2?l00003ooooo`001_ooool4o`0000Gooooo0_l00002ooooo`?o00002ooo
ool3o`0000_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool2o`0000cooooo0ol0000:ooooo`Co00001_oo
ool01?l0003oooooooooooooool7o`0000?ooooo0_l00002ooooo`Oo00000oooool2o`000003oooo
ool0003o000000Go00000oooool2o`0000;ooooo1ol00003ooooo`;o00000_ooool7o`0000?ooooo
0_l00002ooooo`03o`000?oooooooooo007ooooo000:ooooo`Wo00000oooool5o`0000;ooooo0_l0
0005ooooo`?o00002?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool08_ooool00ol0003oooooooooo`1Qooooo`003oooool5o`0000Oooooo1_l00006
ooooo`?o000000?oooooo`000?l000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1Qooooo`007Oooool5o`00
00Sooooo1?l00003ooooo`05o`000?ooooooooooooooool000002_ooool2o`0002Cooooo00?o0000
ooooooooool0HOooool002[ooooo1Ol00003ooooo`04o`000?ooooooooooo`0000Wooooo0_l0000B
ooooo`;o00004Oooool00ol0003oooooooooo`1Qooooo`00<oooool00ol0003oooooo`00000:oooo
o`03o`000?oooooooooo00kooooo1?l0000Aooooo`03o`000?oooooooooo067ooooo000dooooo`?o
00002?ooool00ol0003oooooooooo`0>ooooo`Co00003oooool2o`000003ooooool0003ooooo06;o
oooo000eooooo`;o00002?ooool00ol0003oooooooooo`0?ooooo`;o00003_ooool3o`0000;ooooo
00?o0000ooooooooool0HOooool003Gooooo0ol00006ooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool03Oooool3o`0000?ooooo00?o0000ooooooooool01oooool3o`0005Oooooo000e
ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool01Oooool4o`0000cooooo0ol00012
ooooo`Co00000oooool003Gooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00cooooo0_l00007ooooo`03o`000?oooooooooo00Cooooo1?l0000;
ooooo`?o00002oooool5o`0000Wooooo1Ol0000Nooooo`So00001oooool003Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`02ooooo`;o00000_ooool00ol0003oooooooooo`07oooo
o`?o000000?oooooo`000?ooool02_ooool4o`0000[ooooo1?l0000;ooooo`Go00002?ooool8o`00
00Kooooo1Ol00004ooooo`00=Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool02oooool2o`0000[ooooo00?o0000ooooooooool00_l0000<ooooo`;o
00003Oooool3o`0000;ooooo00?o0000ooooooooool01_ooool3o`0000;ooooo00?o0000oooooooo
ool01oooool6o`0000;ooooo3?l00007ooooo`Ko00001_ooool003Gooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
2_ooool3o`0000_ooooo0ol0000<ooooo`?o00002oooool3o`0000[ooooo1Ol00002ooooo`Ko0000
00?oooooo`000?l000000ol00003ooooo`03o`000?oooooooooo00?ooooo1?l00004ooooo`03o`00
0?oooooooooo00Gooooo0006ooooo`;o00002oooool2o`0000cooooo0_l0000<ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000:ooooo`03o`00
0?oooooooooo00Gooooo0ol00003ooooo`;o00001?ooool3o`0000Gooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0;ooooo`;o00003?ooool2o`0000_ooooo0_l00003ooooo`Co0000
1Oooool2o`0000cooooo0_l0000<ooooo`03o`000?oooooooooo007ooooo0008ooooo`?o00002_oo
ool2o`0000cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`07ooooo`05o`000?oo
ooooooooooooool000001?ooool00ol0003oooooooooo`0dooooo`Co0000:Oooool000_ooooo0_l0
000:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Kooooo0_l0000@ooooo`;o000000?oooooo`000?ooool03?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo033ooooo1?l0000]ooooo`003Oooool4
o`0000Oooooo0_l0000;ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`05ooooo`?o00003oooool3o`000003ooooool0003ooooo00cooooo00?o0000
ooooooooool00_ooool2o`0002gooooo1?l0000aooooo`003_ooool4o`0000Sooooo0ol00009oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06oooo
o`;o00003_ooool3o`0000;ooooo00?o0000ooooooooool01oooool6o`0000?ooooo00?o0000oooo
ooooool0:?ooool4o`0003Gooooo000Aooooo`;o00002?ooool3o`0000Wooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool03_ooool2o`000003ooooool0003o000000Wooooo00?o0000ooooool000000_l00004ooooo`03
o`000?oooooooooo00Oooooo0_l0000Kooooo`Co0000>Oooool001gooooo0_l00009ooooo`;o0000
1oooool01Ol0003ooooooooooooooooo000000Sooooo00?o0000ooooooooool03_ooool01Ol0003o
oooooooooooooooo000000Wooooo1Ol00004ooooo`03o`000?oooooooooo00Gooooo0ol0000Hoooo
o`Co0000?Oooool001oooooo00?o0000ooooooooool01Oooool3o`0000Oooooo00Go0000oooooooo
ooooooooo`000007ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool2o`00
00Kooooo00?o0000ooooooooool01?ooool3o`0000gooooo0ol00006ooooo`?o0000@Oooool002Wo
oooo0_l00006ooooo`05o`000?ooooooooooooooool000001oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03oooo
o`?o00003?ooool3o`0000Kooooo0_l00004ooooo`Go00002oooool3o`0002gooooo000[ooooo`03
o`000?oooooooooo00?ooooo0ol000000ooooooo0000ooooo`06ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03?ooool3o`0000Gooooo0_l00006ooooo`?o00002oooool3o`0000[o
oooo1Ol0000;ooooo`?o00004_ooool0037ooooo0ol000000ooooooo0000ooooo`06ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00;o00003Oooool2o`0000Kooooo0_l00005ooooo`Co00002_ooool5o`0000[ooooo
1?l0000:ooooo`Co00002oooool5o`0000Cooooo000booooo`;o000000?oooooo`000?ooool01_oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooo`00000=ooooo`;o00001_ooool2o`0000Gooooo0_l0000<ooooo`;o00000ooo
ool00ol0003oooooooooo`06ooooo`?o00000_ooool00ol0003oooooooooo`06ooooo`?o00000_oo
ool00ol0003oooooooooo`07ooooo`Ko00001_ooool003;ooooo0_l000000ooooooo0000ooooo`05
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:
ooooo`;o00003?ooool2o`0000Gooooo0ol00004ooooo`?o00002oooool3o`0000_ooooo0ol0000;
ooooo`?o00002oooool4o`0000Cooooo00?o0000ooooooooool01Oooool000Kooooo0_l0000;oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool01ol0003ooooooooooooooooo
0000ooooool000001_ooool00ol0003oooooo`00000;ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo0ol0
0006ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool2o`0000cooooo0_l0
000<ooooo`;o00003?ooool00ol0003oooooooooo`01ooooo`002?ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo00gooooo0_l0001Booooo`002Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool0D_ooool000[ooooo0_l0000:ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Gooooo0ol0000?ooooo`;o00003_ooool2o`0000Gooooo00?o0000oooooooo
ool02_ooool2o`0005Gooooo000<ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1Oooool3o`0000kooooo0_l0000>ooooo`?o00001Oooool00ol0003oooooooooo`05ooooo`;o0000
00?oooooo`000?l00000Eoooool000gooooo0_l00009ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool03Oooool3o`0000gooooo0ol00006ooooo`03o`000?oooooooooo00Cooooo1?l0
001Iooooo`003_ooool2o`0000Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00cooooo0ol00006ooooo`03o`000?oooooooooo00?ooooo1?l0000<
ooooo`?o0000Boooool000gooooo1?l00009ooooo`;o00002Oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00gooooo0_l00007ooooo`03o`000?oooooooooo00?ooooo0ol0000;oooo
o`Go00003?ooool3o`0000_ooooo0ol0000^ooooo`004?ooool2o`0000Oooooo0ol00009ooooo`?o
00002?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00oooool2o`0000gooooo0ol0000;ooooo`Co00002_ooool4o`0000cooooo0ol0000Pooooo`00
6oooool2o`0000Sooooo0ol00008ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00_ooooo0_l000000ooooooo0000
ooooo`0;ooooo`?o00002oooool3o`0000_ooooo1?l0000:ooooo`Go00002oooool3o`0000Cooooo
000Mooooo`03o`000?oooooooooo00Kooooo0_l00008ooooo`?o00000_ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`08ooooo`05o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`0<ooooo`;o0000
00?oooooo`000?ooool02Oooool2o`000003ooooool0003ooooo00[ooooo1?l0000;ooooo`?o0000
2oooool3o`0000Kooooo000Wooooo`;o00001oooool3o`0000;ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooool000001?l0
0004ooooo`04o`000?ooooooooooo`0000cooooo0_l0000=ooooo`;o00003?ooool2o`0000cooooo
0ol00002ooooo`03o`000?oooooooooo00Oooooo0ol000000ooooooo0000ooooo`08ooooo`Go0000
1oooool002Sooooo00?o0000ooooooooool01Oooool3o`0000;ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000003?ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool2o`0000gooooo
0_l0000<ooooo`;o00000oooool00ol0003oooooooooo`06ooooo`00<Oooool01Ol0003ooooooooo
oooooooo000000Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01?ooool2o`0000cooooo00?o0000ooooooooool0
2oooool2o`0000cooooo0_l0000;ooooo`;o00003?ooool3o`0000_ooooo0ol0000>ooooo`001_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00ooo
ool2o`0000_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool00Oooool005gooooo00Go0000ooooooooooooooooo`00
001Xooooo`00GOooool01Ol0003ooooooooooooooooo000006Sooooo001Nooooo`?o0000JOooool0
0<[ooooo0000\
\>"],
  ImageRangeCache->{{{175.875, 377}, {394.5, 193.375}} -> {-5.78665, 1.93236, \
0.02082, 0.02082}}],

Cell[TextData[{
  StyleBox["b.   Comment on the existence and uniqueness of solutions using \
the statement of the Unique Solution  Theorem. Your comments should be based \
upon the properties of the function  f (t,y) where  y' = f (t,y).", 
    "ItemizedText"],
  StyleBox[" ", "Text"]
}], "Text"],

Cell[TextData[{
  "2.* Use ",
  StyleBox["PlotVectorField",
    FontWeight->"Bold"],
  " and to make a nice-looking slope field for the autonomous equation y' = \
sin(y). (Use the  window -6 \[LessEqual] t \[LessEqual] 6, -6 \[LessEqual] y \
\[LessEqual] 6).    "
}], "Text"],

Cell[TextData[{
  StyleBox["a.   Put some solution curves into the plot using ", 
    "ItemizedText"],
  StyleBox["DSolve", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[" and ", "ItemizedText"],
  StyleBox["Table", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[". Comment  on the relationship between one curve and the next.   \
\nb.   Obtain the general solution formula.\nc.   Use ", "ItemizedText"],
  StyleBox["DSolve", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[" to obtain the solution satisfying the initial condition y(0) = \
1. What is the value of this  solution when t = 1? Get the exact value and an \
approximation.  \nd.   Comment on the long-term behavior of solutions to this \
differential equation", "ItemizedText"],
  ". "
}], "Text"],

Cell[TextData[{
  "3. Repeat Exercise 3 using the differential equation ",
  Cell[BoxData[
      \(TraditionalForm\`y' \((t)\) = 1\/\(sin(y(t))\)\)]],
  " . Use the same plot window.  Note that the symbolic solutions are much \
simpler than the ones in Exercise 3. Explain why. "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 4. Approximate Solutions", "Subsection"],

Cell[TextData[{
  "Iterated functions and user defined procedures are featured in this set of \
exercises. 0. \nPull down the ",
  StyleBox["Help",
    FontWeight->"Bold"],
  " menu, choose ",
  StyleBox["Help Browser...",
    FontWeight->"Bold"],
  " . Then  choose ",
  StyleBox["The Mathematica Book/Principals of Mathematica/Modularity and the \
Naming of Things",
    FontWeight->"Bold"],
  ". Read the pages explaining Modules and local variables. \nOpen a new ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notebook and do the following. "
}], "Text"],

Cell["\<\
1. Create the modular function called Euler defined on in Part 3, \
Section 4 of the manual. Test it on the differential equation y' = cos(t) y \
with the initial condition y(0) = 1 (as in the manual). \
\>", "Text"],

Cell["\<\
2. Use Euler to obtain a tabular display of Euler approximations to \
the initial value problem (IVP) \
\>", "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`y' \((t)\) = \(8  e\^\(-t\)\)\/\(3 + y(t)\)\ , \ 
    y(0) = 1\)]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "for ",
  StyleBox["t",
    FontSlant->"Italic"],
  " = 0, 0.2, 0.4, 0.6, 0.8, 1.0. (I.e. h = 0.2). Plot these points and the \
line segments connecting them  along with the actual solution. Name the plot \
P1. Note. You will have to create the solution using ",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  ". "
}], "Text"],

Cell["\<\
3.  (Continuing 2) Make a similar plot named P2, displaying the \
solution and the approximation for h = 0.1.  \
\>", "Text"],

Cell[TextData[{
  StyleBox["a.   Use the ", "ItemizedText"],
  StyleBox["Show", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[" function to display plots P1 and P2 together. Comment on the \
error displayed in the picture.   \nb.    If you have the Ledder text, \
compare the plot displayed in part b to the one displayed in Figure 2.5.7.  ",
     "ItemizedText"]
}], "Text"],

Cell["\<\
4.  (Continuing 3) Use your calculator to check that the Error has \
been cut in half (approximately) when going from h = 0.2 to h = 0.1.\
\>", \
"Text"],

Cell["\<\
5. Create the modular function called ModEuler and test it on  y' = \
cos(t) y with the initial condition y(0) = 1 (as  in the manual). \
\>", \
"Text"],

Cell["\<\
6. Repeat 2 - 5 using ModEuler in place of Euler. Comment on the \
graphs and the reduction of error in  the Matrix. Hint. Use Copy and Paste, \
then make minor changes in the code. \
\>", "Text"],

Cell["\<\
7.* Modify the ModEuler procedure to make a modular function that \
implements the classical Runge-Kutta  algorithm (see Ledder, Section 2.6). \
Test in by applying it to the problems described in Exercises 2 - 6.  (Copy \
and Paste). Is the error cut in half in problem 4?\
\>", "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part IV. Linear Differential Equations", "Section"],

Cell[CellGroupData[{

Cell["Section 1. Linear Oscillators", "Subsection"],

Cell["\<\
The harmonic oscillator is the fundamental model for the analysis \
of oscillating systems. Phase plane  trajectories are constructed. \
PlotVectorField draws direction fields. \
\>", "Text"],

Cell["\<\
1. Obtain the solution to the following initial value problem. Call \
it soln.  \
\>", "Text"],

Cell["y'' + 4y = 0  , y(0) = 2 , y'(0) = -3", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
From the form of the solution decide if the system is undamped, \
underdamped, critically damped, or  overdamped. What is the period of the \
oscillations? \
\>", "Text"],

Cell["\<\
2, (Continuing 1) Plot the solution to the IVP in Exercise 1. Then \
create a plot showing the cosine term, the  sine term and their sum (the \
solution curve). Make the solution red, the cosine blue, and the sine green.  \
Hint. The cosine term is the solution using the initial conditions y(0) = 2, \
y'(0) = 0.\
\>", "Text"],

Cell[TextData[StyleBox[" a.  What IVP does the sine term solve?   \n b.  \
Determine the amplitude of the oscillations by solving y'(t) = 0 and \
substituting the time value into the  solution. Compare the answer to the \
amplitude calculated using the standard formula for converting the  solution \
into amplitude/phase angle form.   \n c.  Assuming this is the model of a \
mass spring system, determine the speed of the mass as it passes  through \
equilibrium.   \n d.  Convert the solution into the function g. Use g to plot \
the phase plane trajectory. What  type of curve is this trajectory?   \n e.  \
Add to the trajectory the points corresponding to t = 0, 0.25, 0.5, 0.75, ... \
, 2.0. ", "ItemizedText"]], "Text"],

Cell["\<\
2.* Consider now the following damped system. Obtain the solution. \
\
\>", "Text"],

Cell["y'' + y' + 4y = 0  , y(0) = 2 , y'(0) = -3 ", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
From the form of the solution decide if the system is underdamped, \
critically damped, or overdamped.    \
\>", "Text"],

Cell[TextData[{
  StyleBox["a.   What is the pseudo-period of the oscillations?   \nb.   What \
is the time constant?   \nc.   Based upon your answer to part b estimate the \
time interval required for the oscillations to disappear  from view.   \nd.   \
Plot the solution curve over the interval you named in part c.   \ne.   Add \
to the curve in part d the curves defined by ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`A\ e\^\(\(-t\)/2\)\)]],
  "and ",
  StyleBox["  ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`\(-A\)\ e\^\(\(-t\)/2\)\)]],
  "where",
  StyleBox["  ", "ItemizedText"],
  StyleBox["A", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" = ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`\@\(4 + 16\/15\)\)]],
  StyleBox["  .   Make them blue. What is the significance of these curves? \
Where did the formula for ", "ItemizedText"],
  StyleBox["A", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" come from?   \nf.    Convert the solution into the function g. \
Use g to plot the phase plane trajectory.    \ng.    Add to the trajectory \
the points corresponding to t = 0, 0.25, 0.5, 0.75, ... , 2.0. ", 
    "ItemizedText"]
}], "Text"],

Cell[TextData[StyleBox["Section 2. State Space", "Subsection"]], "Text"],

Cell["\<\
The forced oscillator is modeled with a non-autonomous equation. \
Solution trajectories are best viewed in state space. \
\>", "Text"],

Cell["1. Consider the driven IVP ", "Text"],

Cell["y'' + 4y = cos(1.8 t)  , y(0) = 2 , y'(0) = -3 ", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Obtain the solution, call it soln and convert it into a function g. \
  \
\>", "Text"],

Cell[TextData[StyleBox["a.    Plot the solution curve over the interval  0 \
\[LessEqual] t \[LessEqual] 120. What you witness in the plot is the \
phenomenon  called \"beats\". The output pulsates like this when the driver \
frequency is very close to the natural  frequency of the system.   \nb.    \
Obtain the phase plane trajectory for this system. Use the same time \
interval.   \nc.    Obtain the state space trajectory for this system. Use \
the same time interval. ", "ItemizedText"]], "Text"],

Cell[TextData[StyleBox["2.* Damp the system slightly by changing the IVP to \
the following", "ItemizedText"]], "Text"],

Cell["y'' + 0.1y' + 4y = cos(1.8 t)  , y(0) = 2 , y'(0) = -3", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Obtain the solution, call it soln and convert it into a function h. \
    \
\>", "Text"],

Cell[TextData[StyleBox["a.    Based upon the solution formula determine the \
time constant for the beats. That is, how long will it take (approximately) \
for the beats to disappear from the solution curve as it settles down to its  \
steady-state mode?   \nb.    Plot the solution curve to verify your answer to \
part a.    \nc.    Use h to obtain the phase plane and state space \
trajectories for this system. ", "ItemizedText"]], "Text"],

Cell[TextData[{
  "3. Use ",
  StyleBox["PlotVectorField",
    FontWeight->"Bold"],
  " to obtain the direction field and a plot of the solution trajectory in \
Exercise 1 of Section 1 in Part IV. (The direction field can be drawn in \
phase space because the equation is  autonomous.)",
  StyleBox[" ", "ItemizedText"]
}], "Text"],

Cell["\<\
4.* Obtain a numeric solution for the IVP in Exercise 2. Sketch the \
time series for position and the time series for velocity. Then plot the \
phase plane trajectory and the  state space trajectory. \
\>", "Text"],

Cell[TextData[StyleBox["Section 3. Two Dimensional Systems", "Subsection"]], \
"Text"],

Cell[TextData[{
  "A two dimensional system defines a two dimensional vector field and a \
vector flow. The ",
  StyleBox["NDSolve",
    FontWeight->"Bold"],
  "  function outputs approximate solutions. Linear systems can be solved \
using standard  methods by reduction to one second order equation or by \
matrix methods (featured in the next section)."
}], "Text"],

Cell[TextData[{
  " Load the ",
  StyleBox["PlotField",
    FontWeight->"Bold"],
  " package."
}], "Text"],

Cell["<<Graphics`PlotField`", "Input",
  CellLabel->"In[1]:=",
  FormatType->InputForm],

Cell[" 1. Obtain the phase portrait for the linear system ", "Text"],

Cell[TextData[{
  StyleBox["x' = -x  ",
    FontSlant->"Italic"],
  "+",
  StyleBox[" ",
    FontSlant->"Italic"],
  "2",
  StyleBox[" y",
    FontSlant->"Italic"],
  " \n",
  StyleBox["y' = 4 x ",
    FontSlant->"Italic"],
  "+",
  StyleBox[" y ",
    FontSlant->"Italic"],
  "   "
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Note. The phase portrait is a sketch of some solution curves and \
the direction field when the system is autonomous. Compare the picture you \
get to Figure 6.3.1 in Ledder (reproduced below). \
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.227273 0.5 0.227273 [
[.04545 .4875 -6 -9 ]
[.04545 .4875 6 0 ]
[.27273 .4875 -6 -9 ]
[.27273 .4875 6 0 ]
[.72727 .4875 -3 -9 ]
[.72727 .4875 3 0 ]
[.95455 .4875 -3 -9 ]
[.95455 .4875 3 0 ]
[.4875 .04545 -12 -4.5 ]
[.4875 .04545 0 4.5 ]
[.4875 .27273 -12 -4.5 ]
[.4875 .27273 0 4.5 ]
[.4875 .72727 -6 -4.5 ]
[.4875 .72727 0 4.5 ]
[.4875 .95455 -6 -4.5 ]
[.4875 .95455 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 .5 m
.04545 .50625 L
s
[(-2)] .04545 .4875 0 1 Mshowa
.27273 .5 m
.27273 .50625 L
s
[(-1)] .27273 .4875 0 1 Mshowa
.72727 .5 m
.72727 .50625 L
s
[(1)] .72727 .4875 0 1 Mshowa
.95455 .5 m
.95455 .50625 L
s
[(2)] .95455 .4875 0 1 Mshowa
.125 Mabswid
.09091 .5 m
.09091 .50375 L
s
.13636 .5 m
.13636 .50375 L
s
.18182 .5 m
.18182 .50375 L
s
.22727 .5 m
.22727 .50375 L
s
.31818 .5 m
.31818 .50375 L
s
.36364 .5 m
.36364 .50375 L
s
.40909 .5 m
.40909 .50375 L
s
.45455 .5 m
.45455 .50375 L
s
.54545 .5 m
.54545 .50375 L
s
.59091 .5 m
.59091 .50375 L
s
.63636 .5 m
.63636 .50375 L
s
.68182 .5 m
.68182 .50375 L
s
.77273 .5 m
.77273 .50375 L
s
.81818 .5 m
.81818 .50375 L
s
.86364 .5 m
.86364 .50375 L
s
.90909 .5 m
.90909 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .04545 m
.50625 .04545 L
s
[(-2)] .4875 .04545 1 0 Mshowa
.5 .27273 m
.50625 .27273 L
s
[(-1)] .4875 .27273 1 0 Mshowa
.5 .72727 m
.50625 .72727 L
s
[(1)] .4875 .72727 1 0 Mshowa
.5 .95455 m
.50625 .95455 L
s
[(2)] .4875 .95455 1 0 Mshowa
.125 Mabswid
.5 .09091 m
.50375 .09091 L
s
.5 .13636 m
.50375 .13636 L
s
.5 .18182 m
.50375 .18182 L
s
.5 .22727 m
.50375 .22727 L
s
.5 .31818 m
.50375 .31818 L
s
.5 .36364 m
.50375 .36364 L
s
.5 .40909 m
.50375 .40909 L
s
.5 .45455 m
.50375 .45455 L
s
.5 .54545 m
.50375 .54545 L
s
.5 .59091 m
.50375 .59091 L
s
.5 .63636 m
.50375 .63636 L
s
.5 .68182 m
.50375 .68182 L
s
.5 .77273 m
.50375 .77273 L
s
.5 .81818 m
.50375 .81818 L
s
.5 .86364 m
.50375 .86364 L
s
.5 .90909 m
.50375 .90909 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
.0001 w
.04545 .04545 m
0 0 rlineto s
.04545 .04545 m
.03636 0 L
s
% Start of user PostScript
-2. -2. -2.05603 -2.28017 MAarrowhead1
% End of user PostScript
.04545 .11039 m
.03636 .04853 L
s
% Start of user PostScript
-2. -1.71429 -2.04002 -1.98645 MAarrowhead1
% End of user PostScript
.04545 .17532 m
.04 .11529 L
s
% Start of user PostScript
-2. -1.42857 -2.02401 -1.69273 MAarrowhead1
% End of user PostScript
.04545 .24026 m
.04364 .18204 L
s
% Start of user PostScript
-2. -1.14286 -2.008 -1.39901 MAarrowhead1
% End of user PostScript
.04545 .30519 m
.04727 .2488 L
s
% Start of user PostScript
-2. -0.857143 -1.992 -1.10529 MAarrowhead1
% End of user PostScript
.04545 .37013 m
.05091 .31555 L
s
% Start of user PostScript
-2. -0.571429 -1.97599 -0.811571 MAarrowhead1
% End of user PostScript
.04545 .43506 m
.05455 .38231 L
s
% Start of user PostScript
-2. -0.285714 -1.95998 -0.517852 MAarrowhead1
% End of user PostScript
.04545 .5 m
.05819 .44906 L
s
% Start of user PostScript
-2. 0 -1.94397 -0.224133 MAarrowhead1
% End of user PostScript
.04545 .56494 m
.06183 .51582 L
s
% Start of user PostScript
-2. 0.285714 -1.92796 0.0695863 MAarrowhead1
% End of user PostScript
.04545 .62987 m
.06547 .58257 L
s
% Start of user PostScript
-2. 0.571429 -1.91195 0.363305 MAarrowhead1
% End of user PostScript
.04545 .69481 m
.0691 .64932 L
s
% Start of user PostScript
-2. 0.857143 -1.89594 0.657024 MAarrowhead1
% End of user PostScript
.04545 .75974 m
.07274 .71608 L
s
% Start of user PostScript
-2. 1.14286 -1.87993 0.950743 MAarrowhead1
% End of user PostScript
.04545 .82468 m
.07638 .78283 L
s
% Start of user PostScript
-2. 1.42857 -1.86392 1.24446 MAarrowhead1
% End of user PostScript
.04545 .88961 m
.08002 .84959 L
s
% Start of user PostScript
-2. 1.71429 -1.84791 1.53818 MAarrowhead1
% End of user PostScript
.04545 .95455 m
.08366 .91634 L
s
% Start of user PostScript
-2. 2. -1.8319 1.8319 MAarrowhead1
% End of user PostScript
.11039 .04545 m
0 0 rlineto s
.11039 .04545 m
.09866 0 L
s
% Start of user PostScript
-1.71429 -2. -1.77832 -2.24815 MAarrowhead1
% End of user PostScript
.11039 .11039 m
.09947 .05581 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.76231 -1.95443 MAarrowhead1
% End of user PostScript
.11039 .17532 m
.10311 .12257 L
s
% Start of user PostScript
-1.71429 -1.42857 -1.7463 -1.66071 MAarrowhead1
% End of user PostScript
.11039 .24026 m
.10675 .18932 L
s
% Start of user PostScript
-1.71429 -1.14286 -1.7303 -1.36699 MAarrowhead1
% End of user PostScript
.11039 .30519 m
.11039 .25607 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.71429 -1.07327 MAarrowhead1
% End of user PostScript
.11039 .37013 m
.11403 .32283 L
s
% Start of user PostScript
-1.71429 -0.571429 -1.69828 -0.779552 MAarrowhead1
% End of user PostScript
.11039 .43506 m
.11767 .38958 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.68227 -0.485833 MAarrowhead1
% End of user PostScript
.11039 .5 m
.12131 .45634 L
s
% Start of user PostScript
-1.71429 0 -1.66626 -0.192114 MAarrowhead1
% End of user PostScript
.11039 .56494 m
.12494 .52309 L
s
% Start of user PostScript
-1.71429 0.285714 -1.65025 0.101605 MAarrowhead1
% End of user PostScript
.11039 .62987 m
.12858 .58985 L
s
% Start of user PostScript
-1.71429 0.571429 -1.63424 0.395324 MAarrowhead1
% End of user PostScript
.11039 .69481 m
.13222 .6566 L
s
% Start of user PostScript
-1.71429 0.857143 -1.61823 0.689043 MAarrowhead1
% End of user PostScript
.11039 .75974 m
.13586 .72336 L
s
% Start of user PostScript
-1.71429 1.14286 -1.60222 0.982762 MAarrowhead1
% End of user PostScript
.11039 .82468 m
.1395 .79011 L
s
% Start of user PostScript
-1.71429 1.42857 -1.58621 1.27648 MAarrowhead1
% End of user PostScript
.11039 .88961 m
.14314 .85686 L
s
% Start of user PostScript
-1.71429 1.71429 -1.5702 1.5702 MAarrowhead1
% End of user PostScript
.11039 .95455 m
.14677 .92362 L
s
% Start of user PostScript
-1.71429 2. -1.55419 1.86392 MAarrowhead1
% End of user PostScript
.17532 .04545 m
0 0 rlineto s
.17532 .04545 m
.16017 0 L
s
% Start of user PostScript
-1.42857 -2. -1.50061 -2.21613 MAarrowhead1
% End of user PostScript
.17532 .11039 m
.16259 .06309 L
s
% Start of user PostScript
-1.42857 -1.71429 -1.4846 -1.92241 MAarrowhead1
% End of user PostScript
.17532 .17532 m
.16623 .12984 L
s
% Start of user PostScript
-1.42857 -1.42857 -1.4686 -1.62869 MAarrowhead1
% End of user PostScript
.17532 .24026 m
.16987 .1966 L
s
% Start of user PostScript
-1.42857 -1.14286 -1.45259 -1.33497 MAarrowhead1
% End of user PostScript
.17532 .30519 m
.17351 .26335 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.43658 -1.04125 MAarrowhead1
% End of user PostScript
.17532 .37013 m
.17714 .33011 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.42057 -0.747533 MAarrowhead1
% End of user PostScript
.17532 .43506 m
.18078 .39686 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.40456 -0.453814 MAarrowhead1
% End of user PostScript
.17532 .5 m
.18442 .46361 L
s
% Start of user PostScript
-1.42857 0 -1.38855 -0.160095 MAarrowhead1
% End of user PostScript
.17532 .56494 m
.18806 .53037 L
s
% Start of user PostScript
-1.42857 0.285714 -1.37254 0.133624 MAarrowhead1
% End of user PostScript
.17532 .62987 m
.1917 .59712 L
s
% Start of user PostScript
-1.42857 0.571429 -1.35653 0.427343 MAarrowhead1
% End of user PostScript
.17532 .69481 m
.19534 .66388 L
s
% Start of user PostScript
-1.42857 0.857143 -1.34052 0.721062 MAarrowhead1
% End of user PostScript
.17532 .75974 m
.19898 .73063 L
s
% Start of user PostScript
-1.42857 1.14286 -1.32451 1.01478 MAarrowhead1
% End of user PostScript
.17532 .82468 m
.20261 .79739 L
s
% Start of user PostScript
-1.42857 1.42857 -1.3085 1.3085 MAarrowhead1
% End of user PostScript
.17532 .88961 m
.20625 .86414 L
s
% Start of user PostScript
-1.42857 1.71429 -1.29249 1.60222 MAarrowhead1
% End of user PostScript
.17532 .95455 m
.20989 .9309 L
s
% Start of user PostScript
-1.42857 2. -1.27648 1.89594 MAarrowhead1
% End of user PostScript
.24026 .04545 m
.22207 .00361 L
s
% Start of user PostScript
-1.14286 -2. -1.2229 -2.18411 MAarrowhead1
% End of user PostScript
.24026 .11039 m
.22571 .07037 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.2069 -1.89039 MAarrowhead1
% End of user PostScript
.24026 .17532 m
.22934 .13712 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.19089 -1.59667 MAarrowhead1
% End of user PostScript
.24026 .24026 m
.23298 .20387 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.17488 -1.30295 MAarrowhead1
% End of user PostScript
.24026 .30519 m
.23662 .27063 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.15887 -1.00923 MAarrowhead1
% End of user PostScript
.24026 .37013 m
.24026 .33738 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.14286 -0.715514 MAarrowhead1
% End of user PostScript
.24026 .43506 m
.2439 .40414 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.12685 -0.421795 MAarrowhead1
% End of user PostScript
.24026 .5 m
.24754 .47089 L
s
% Start of user PostScript
-1.14286 0 -1.11084 -0.128076 MAarrowhead1
% End of user PostScript
.24026 .56494 m
.25118 .53765 L
s
% Start of user PostScript
-1.14286 0.285714 -1.09483 0.165643 MAarrowhead1
% End of user PostScript
.24026 .62987 m
.25481 .6044 L
s
% Start of user PostScript
-1.14286 0.571429 -1.07882 0.459362 MAarrowhead1
% End of user PostScript
.24026 .69481 m
.25845 .67115 L
s
% Start of user PostScript
-1.14286 0.857143 -1.06281 0.753081 MAarrowhead1
% End of user PostScript
.24026 .75974 m
.26209 .73791 L
s
% Start of user PostScript
-1.14286 1.14286 -1.0468 1.0468 MAarrowhead1
% End of user PostScript
.24026 .82468 m
.26573 .80466 L
s
% Start of user PostScript
-1.14286 1.42857 -1.03079 1.34052 MAarrowhead1
% End of user PostScript
.24026 .88961 m
.26937 .87142 L
s
% Start of user PostScript
-1.14286 1.71429 -1.01478 1.63424 MAarrowhead1
% End of user PostScript
.24026 .95455 m
.27301 .93817 L
s
% Start of user PostScript
-1.14286 2. -0.998772 1.92796 MAarrowhead1
% End of user PostScript
.30519 .04545 m
.28518 .01089 L
s
% Start of user PostScript
-0.857143 -2. -0.945195 -2.15209 MAarrowhead1
% End of user PostScript
.30519 .11039 m
.28882 .07764 L
s
% Start of user PostScript
-0.857143 -1.71429 -0.929186 -1.85837 MAarrowhead1
% End of user PostScript
.30519 .17532 m
.29246 .1444 L
s
% Start of user PostScript
-0.857143 -1.42857 -0.913176 -1.56465 MAarrowhead1
% End of user PostScript
.30519 .24026 m
.2961 .21115 L
s
% Start of user PostScript
-0.857143 -1.14286 -0.897167 -1.27093 MAarrowhead1
% End of user PostScript
.30519 .30519 m
.29974 .27791 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.881157 -0.977214 MAarrowhead1
% End of user PostScript
.30519 .37013 m
.30338 .34466 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.865148 -0.683495 MAarrowhead1
% End of user PostScript
.30519 .43506 m
.30701 .41141 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.849138 -0.389776 MAarrowhead1
% End of user PostScript
.30519 .5 m
.31065 .47817 L
s
% Start of user PostScript
-0.857143 0 -0.833129 -0.0960569 MAarrowhead1
% End of user PostScript
.30519 .56494 m
.31429 .54492 L
s
% Start of user PostScript
-0.857143 0.285714 -0.817119 0.197662 MAarrowhead1
% End of user PostScript
.30519 .62987 m
.31793 .61168 L
s
% Start of user PostScript
-0.857143 0.571429 -0.80111 0.491381 MAarrowhead1
% End of user PostScript
.30519 .69481 m
.32157 .67843 L
s
% Start of user PostScript
-0.857143 0.857143 -0.7851 0.7851 MAarrowhead1
% End of user PostScript
.30519 .75974 m
.32521 .74519 L
s
% Start of user PostScript
-0.857143 1.14286 -0.769091 1.07882 MAarrowhead1
% End of user PostScript
.30519 .82468 m
.32885 .81194 L
s
% Start of user PostScript
-0.857143 1.42857 -0.753081 1.37254 MAarrowhead1
% End of user PostScript
.30519 .88961 m
.33248 .87869 L
s
% Start of user PostScript
-0.857143 1.71429 -0.737072 1.66626 MAarrowhead1
% End of user PostScript
.30519 .95455 m
.33612 .94545 L
s
% Start of user PostScript
-0.857143 2. -0.721062 1.95998 MAarrowhead1
% End of user PostScript
.37013 .04545 m
.3483 .01817 L
s
% Start of user PostScript
-0.571429 -2. -0.667485 -2.12007 MAarrowhead1
% End of user PostScript
.37013 .11039 m
.35194 .08492 L
s
% Start of user PostScript
-0.571429 -1.71429 -0.651476 -1.82635 MAarrowhead1
% End of user PostScript
.37013 .17532 m
.35558 .15167 L
s
% Start of user PostScript
-0.571429 -1.42857 -0.635466 -1.53263 MAarrowhead1
% End of user PostScript
.37013 .24026 m
.35921 .21843 L
s
% Start of user PostScript
-0.571429 -1.14286 -0.619457 -1.23891 MAarrowhead1
% End of user PostScript
.37013 .30519 m
.36285 .28518 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.603448 -0.945195 MAarrowhead1
% End of user PostScript
.37013 .37013 m
.36649 .35194 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.587438 -0.651476 MAarrowhead1
% End of user PostScript
.37013 .43506 m
.37013 .41869 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.571429 -0.357757 MAarrowhead1
% End of user PostScript
.37013 .5 m
.37377 .48545 L
s
% Start of user PostScript
-0.571429 0 -0.555419 -0.0640379 MAarrowhead1
% End of user PostScript
.37013 .56494 m
.37741 .5522 L
s
% Start of user PostScript
-0.571429 0.285714 -0.53941 0.229681 MAarrowhead1
% End of user PostScript
.37013 .62987 m
.38105 .61895 L
s
% Start of user PostScript
-0.571429 0.571429 -0.5234 0.5234 MAarrowhead1
% End of user PostScript
.37013 .69481 m
.38468 .68571 L
s
% Start of user PostScript
-0.571429 0.857143 -0.507391 0.817119 MAarrowhead1
% End of user PostScript
.37013 .75974 m
.38832 .75246 L
s
% Start of user PostScript
-0.571429 1.14286 -0.491381 1.11084 MAarrowhead1
% End of user PostScript
.37013 .82468 m
.39196 .81922 L
s
% Start of user PostScript
-0.571429 1.42857 -0.475372 1.40456 MAarrowhead1
% End of user PostScript
.37013 .88961 m
.3956 .88597 L
s
% Start of user PostScript
-0.571429 1.71429 -0.459362 1.69828 MAarrowhead1
% End of user PostScript
.37013 .95455 m
.39924 .95273 L
s
% Start of user PostScript
-0.571429 2. -0.443353 1.992 MAarrowhead1
% End of user PostScript
.43506 .04545 m
.41141 .02544 L
s
% Start of user PostScript
-0.285714 -2. -0.389776 -2.08805 MAarrowhead1
% End of user PostScript
.43506 .11039 m
.41505 .0922 L
s
% Start of user PostScript
-0.285714 -1.71429 -0.373766 -1.79433 MAarrowhead1
% End of user PostScript
.43506 .17532 m
.41869 .15895 L
s
% Start of user PostScript
-0.285714 -1.42857 -0.357757 -1.50061 MAarrowhead1
% End of user PostScript
.43506 .24026 m
.42233 .22571 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.341747 -1.2069 MAarrowhead1
% End of user PostScript
.43506 .30519 m
.42597 .29246 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.325738 -0.913176 MAarrowhead1
% End of user PostScript
.43506 .37013 m
.42961 .35921 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.309729 -0.619457 MAarrowhead1
% End of user PostScript
.43506 .43506 m
.43325 .42597 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.293719 -0.325738 MAarrowhead1
% End of user PostScript
.43506 .5 m
.43688 .49272 L
s
% Start of user PostScript
-0.285714 0 -0.27771 -0.032019 MAarrowhead1
% End of user PostScript
.43506 .56494 m
.44052 .55948 L
s
% Start of user PostScript
-0.285714 0.285714 -0.2617 0.2617 MAarrowhead1
% End of user PostScript
.43506 .62987 m
.44416 .62623 L
s
% Start of user PostScript
-0.285714 0.571429 -0.245691 0.555419 MAarrowhead1
% End of user PostScript
.43506 .69481 m
.4478 .69299 L
s
% Start of user PostScript
-0.285714 0.857143 -0.229681 0.849138 MAarrowhead1
% End of user PostScript
.43506 .75974 m
.45144 .75974 L
s
% Start of user PostScript
-0.285714 1.14286 -0.213672 1.14286 MAarrowhead1
% End of user PostScript
.43506 .82468 m
.45508 .82649 L
s
% Start of user PostScript
-0.285714 1.42857 -0.197662 1.43658 MAarrowhead1
% End of user PostScript
.43506 .88961 m
.45872 .89325 L
s
% Start of user PostScript
-0.285714 1.71429 -0.181653 1.7303 MAarrowhead1
% End of user PostScript
.43506 .95455 m
.46235 .96 L
s
% Start of user PostScript
-0.285714 2. -0.165643 2.02401 MAarrowhead1
% End of user PostScript
.5 .04545 m
.47453 .03272 L
s
% Start of user PostScript
0 -2. -0.112066 -2.05603 MAarrowhead1
% End of user PostScript
.5 .11039 m
.47817 .09947 L
s
% Start of user PostScript
0 -1.71429 -0.0960569 -1.76231 MAarrowhead1
% End of user PostScript
.5 .17532 m
.48181 .16623 L
s
% Start of user PostScript
0 -1.42857 -0.0800474 -1.4686 MAarrowhead1
% End of user PostScript
.5 .24026 m
.48545 .23298 L
s
% Start of user PostScript
0 -1.14286 -0.0640379 -1.17488 MAarrowhead1
% End of user PostScript
.5 .30519 m
.48908 .29974 L
s
% Start of user PostScript
0 -0.857143 -0.0480284 -0.881157 MAarrowhead1
% End of user PostScript
.5 .37013 m
.49272 .36649 L
s
% Start of user PostScript
0 -0.571429 -0.032019 -0.587438 MAarrowhead1
% End of user PostScript
.5 .43506 m
.49636 .43325 L
s
% Start of user PostScript
0 -0.285714 -0.0160095 -0.293719 MAarrowhead1
% End of user PostScript
.5 .5 m
.5 .5 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .56494 m
.50364 .56675 L
s
% Start of user PostScript
0 0.285714 0.0160095 0.293719 MAarrowhead1
% End of user PostScript
.5 .62987 m
.50728 .63351 L
s
% Start of user PostScript
0 0.571429 0.032019 0.587438 MAarrowhead1
% End of user PostScript
.5 .69481 m
.51092 .70026 L
s
% Start of user PostScript
0 0.857143 0.0480284 0.881157 MAarrowhead1
% End of user PostScript
.5 .75974 m
.51455 .76702 L
s
% Start of user PostScript
0 1.14286 0.0640379 1.17488 MAarrowhead1
% End of user PostScript
.5 .82468 m
.51819 .83377 L
s
% Start of user PostScript
0 1.42857 0.0800474 1.4686 MAarrowhead1
% End of user PostScript
.5 .88961 m
.52183 .90053 L
s
% Start of user PostScript
0 1.71429 0.0960569 1.76231 MAarrowhead1
% End of user PostScript
.5 .95455 m
.52547 .96728 L
s
% Start of user PostScript
0 2. 0.112066 2.05603 MAarrowhead1
% End of user PostScript
.56494 .04545 m
.53765 .04 L
s
% Start of user PostScript
0.285714 -2. 0.165643 -2.02401 MAarrowhead1
% End of user PostScript
.56494 .11039 m
.54128 .10675 L
s
% Start of user PostScript
0.285714 -1.71429 0.181653 -1.7303 MAarrowhead1
% End of user PostScript
.56494 .17532 m
.54492 .17351 L
s
% Start of user PostScript
0.285714 -1.42857 0.197662 -1.43658 MAarrowhead1
% End of user PostScript
.56494 .24026 m
.54856 .24026 L
s
% Start of user PostScript
0.285714 -1.14286 0.213672 -1.14286 MAarrowhead1
% End of user PostScript
.56494 .30519 m
.5522 .30701 L
s
% Start of user PostScript
0.285714 -0.857143 0.229681 -0.849138 MAarrowhead1
% End of user PostScript
.56494 .37013 m
.55584 .37377 L
s
% Start of user PostScript
0.285714 -0.571429 0.245691 -0.555419 MAarrowhead1
% End of user PostScript
.56494 .43506 m
.55948 .44052 L
s
% Start of user PostScript
0.285714 -0.285714 0.2617 -0.2617 MAarrowhead1
% End of user PostScript
.56494 .5 m
.56312 .50728 L
s
% Start of user PostScript
0.285714 0 0.27771 0.032019 MAarrowhead1
% End of user PostScript
.56494 .56494 m
.56675 .57403 L
s
% Start of user PostScript
0.285714 0.285714 0.293719 0.325738 MAarrowhead1
% End of user PostScript
.56494 .62987 m
.57039 .64079 L
s
% Start of user PostScript
0.285714 0.571429 0.309729 0.619457 MAarrowhead1
% End of user PostScript
.56494 .69481 m
.57403 .70754 L
s
% Start of user PostScript
0.285714 0.857143 0.325738 0.913176 MAarrowhead1
% End of user PostScript
.56494 .75974 m
.57767 .77429 L
s
% Start of user PostScript
0.285714 1.14286 0.341747 1.2069 MAarrowhead1
% End of user PostScript
.56494 .82468 m
.58131 .84105 L
s
% Start of user PostScript
0.285714 1.42857 0.357757 1.50061 MAarrowhead1
% End of user PostScript
.56494 .88961 m
.58495 .9078 L
s
% Start of user PostScript
0.285714 1.71429 0.373766 1.79433 MAarrowhead1
% End of user PostScript
.56494 .95455 m
.58859 .97456 L
s
% Start of user PostScript
0.285714 2. 0.389776 2.08805 MAarrowhead1
% End of user PostScript
.62987 .04545 m
.60076 .04727 L
s
% Start of user PostScript
0.571429 -2. 0.443353 -1.992 MAarrowhead1
% End of user PostScript
.62987 .11039 m
.6044 .11403 L
s
% Start of user PostScript
0.571429 -1.71429 0.459362 -1.69828 MAarrowhead1
% End of user PostScript
.62987 .17532 m
.60804 .18078 L
s
% Start of user PostScript
0.571429 -1.42857 0.475372 -1.40456 MAarrowhead1
% End of user PostScript
.62987 .24026 m
.61168 .24754 L
s
% Start of user PostScript
0.571429 -1.14286 0.491381 -1.11084 MAarrowhead1
% End of user PostScript
.62987 .30519 m
.61532 .31429 L
s
% Start of user PostScript
0.571429 -0.857143 0.507391 -0.817119 MAarrowhead1
% End of user PostScript
.62987 .37013 m
.61895 .38105 L
s
% Start of user PostScript
0.571429 -0.571429 0.5234 -0.5234 MAarrowhead1
% End of user PostScript
.62987 .43506 m
.62259 .4478 L
s
% Start of user PostScript
0.571429 -0.285714 0.53941 -0.229681 MAarrowhead1
% End of user PostScript
.62987 .5 m
.62623 .51455 L
s
% Start of user PostScript
0.571429 0 0.555419 0.0640379 MAarrowhead1
% End of user PostScript
.62987 .56494 m
.62987 .58131 L
s
% Start of user PostScript
0.571429 0.285714 0.571429 0.357757 MAarrowhead1
% End of user PostScript
.62987 .62987 m
.63351 .64806 L
s
% Start of user PostScript
0.571429 0.571429 0.587438 0.651476 MAarrowhead1
% End of user PostScript
.62987 .69481 m
.63715 .71482 L
s
% Start of user PostScript
0.571429 0.857143 0.603448 0.945195 MAarrowhead1
% End of user PostScript
.62987 .75974 m
.64079 .78157 L
s
% Start of user PostScript
0.571429 1.14286 0.619457 1.23891 MAarrowhead1
% End of user PostScript
.62987 .82468 m
.64442 .84833 L
s
% Start of user PostScript
0.571429 1.42857 0.635466 1.53263 MAarrowhead1
% End of user PostScript
.62987 .88961 m
.64806 .91508 L
s
% Start of user PostScript
0.571429 1.71429 0.651476 1.82635 MAarrowhead1
% End of user PostScript
.62987 .95455 m
.6517 .98183 L
s
% Start of user PostScript
0.571429 2. 0.667485 2.12007 MAarrowhead1
% End of user PostScript
.69481 .04545 m
.66388 .05455 L
s
% Start of user PostScript
0.857143 -2. 0.721062 -1.95998 MAarrowhead1
% End of user PostScript
.69481 .11039 m
.66752 .12131 L
s
% Start of user PostScript
0.857143 -1.71429 0.737072 -1.66626 MAarrowhead1
% End of user PostScript
.69481 .17532 m
.67115 .18806 L
s
% Start of user PostScript
0.857143 -1.42857 0.753081 -1.37254 MAarrowhead1
% End of user PostScript
.69481 .24026 m
.67479 .25481 L
s
% Start of user PostScript
0.857143 -1.14286 0.769091 -1.07882 MAarrowhead1
% End of user PostScript
.69481 .30519 m
.67843 .32157 L
s
% Start of user PostScript
0.857143 -0.857143 0.7851 -0.7851 MAarrowhead1
% End of user PostScript
.69481 .37013 m
.68207 .38832 L
s
% Start of user PostScript
0.857143 -0.571429 0.80111 -0.491381 MAarrowhead1
% End of user PostScript
.69481 .43506 m
.68571 .45508 L
s
% Start of user PostScript
0.857143 -0.285714 0.817119 -0.197662 MAarrowhead1
% End of user PostScript
.69481 .5 m
.68935 .52183 L
s
% Start of user PostScript
0.857143 0 0.833129 0.0960569 MAarrowhead1
% End of user PostScript
.69481 .56494 m
.69299 .58859 L
s
% Start of user PostScript
0.857143 0.285714 0.849138 0.389776 MAarrowhead1
% End of user PostScript
.69481 .62987 m
.69662 .65534 L
s
% Start of user PostScript
0.857143 0.571429 0.865148 0.683495 MAarrowhead1
% End of user PostScript
.69481 .69481 m
.70026 .72209 L
s
% Start of user PostScript
0.857143 0.857143 0.881157 0.977214 MAarrowhead1
% End of user PostScript
.69481 .75974 m
.7039 .78885 L
s
% Start of user PostScript
0.857143 1.14286 0.897167 1.27093 MAarrowhead1
% End of user PostScript
.69481 .82468 m
.70754 .8556 L
s
% Start of user PostScript
0.857143 1.42857 0.913176 1.56465 MAarrowhead1
% End of user PostScript
.69481 .88961 m
.71118 .92236 L
s
% Start of user PostScript
0.857143 1.71429 0.929186 1.85837 MAarrowhead1
% End of user PostScript
.69481 .95455 m
.71482 .98911 L
s
% Start of user PostScript
0.857143 2. 0.945195 2.15209 MAarrowhead1
% End of user PostScript
.75974 .04545 m
.72699 .06183 L
s
% Start of user PostScript
1.14286 -2. 0.998772 -1.92796 MAarrowhead1
% End of user PostScript
.75974 .11039 m
.73063 .12858 L
s
% Start of user PostScript
1.14286 -1.71429 1.01478 -1.63424 MAarrowhead1
% End of user PostScript
.75974 .17532 m
.73427 .19534 L
s
% Start of user PostScript
1.14286 -1.42857 1.03079 -1.34052 MAarrowhead1
% End of user PostScript
.75974 .24026 m
.73791 .26209 L
s
% Start of user PostScript
1.14286 -1.14286 1.0468 -1.0468 MAarrowhead1
% End of user PostScript
.75974 .30519 m
.74155 .32885 L
s
% Start of user PostScript
1.14286 -0.857143 1.06281 -0.753081 MAarrowhead1
% End of user PostScript
.75974 .37013 m
.74519 .3956 L
s
% Start of user PostScript
1.14286 -0.571429 1.07882 -0.459362 MAarrowhead1
% End of user PostScript
.75974 .43506 m
.74882 .46235 L
s
% Start of user PostScript
1.14286 -0.285714 1.09483 -0.165643 MAarrowhead1
% End of user PostScript
.75974 .5 m
.75246 .52911 L
s
% Start of user PostScript
1.14286 0 1.11084 0.128076 MAarrowhead1
% End of user PostScript
.75974 .56494 m
.7561 .59586 L
s
% Start of user PostScript
1.14286 0.285714 1.12685 0.421795 MAarrowhead1
% End of user PostScript
.75974 .62987 m
.75974 .66262 L
s
% Start of user PostScript
1.14286 0.571429 1.14286 0.715514 MAarrowhead1
% End of user PostScript
.75974 .69481 m
.76338 .72937 L
s
% Start of user PostScript
1.14286 0.857143 1.15887 1.00923 MAarrowhead1
% End of user PostScript
.75974 .75974 m
.76702 .79613 L
s
% Start of user PostScript
1.14286 1.14286 1.17488 1.30295 MAarrowhead1
% End of user PostScript
.75974 .82468 m
.77066 .86288 L
s
% Start of user PostScript
1.14286 1.42857 1.19089 1.59667 MAarrowhead1
% End of user PostScript
.75974 .88961 m
.77429 .92963 L
s
% Start of user PostScript
1.14286 1.71429 1.2069 1.89039 MAarrowhead1
% End of user PostScript
.75974 .95455 m
.77793 .99639 L
s
% Start of user PostScript
1.14286 2. 1.2229 2.18411 MAarrowhead1
% End of user PostScript
.82468 .04545 m
.79011 .0691 L
s
% Start of user PostScript
1.42857 -2. 1.27648 -1.89594 MAarrowhead1
% End of user PostScript
.82468 .11039 m
.79375 .13586 L
s
% Start of user PostScript
1.42857 -1.71429 1.29249 -1.60222 MAarrowhead1
% End of user PostScript
.82468 .17532 m
.79739 .20261 L
s
% Start of user PostScript
1.42857 -1.42857 1.3085 -1.3085 MAarrowhead1
% End of user PostScript
.82468 .24026 m
.80102 .26937 L
s
% Start of user PostScript
1.42857 -1.14286 1.32451 -1.01478 MAarrowhead1
% End of user PostScript
.82468 .30519 m
.80466 .33612 L
s
% Start of user PostScript
1.42857 -0.857143 1.34052 -0.721062 MAarrowhead1
% End of user PostScript
.82468 .37013 m
.8083 .40288 L
s
% Start of user PostScript
1.42857 -0.571429 1.35653 -0.427343 MAarrowhead1
% End of user PostScript
.82468 .43506 m
.81194 .46963 L
s
% Start of user PostScript
1.42857 -0.285714 1.37254 -0.133624 MAarrowhead1
% End of user PostScript
.82468 .5 m
.81558 .53639 L
s
% Start of user PostScript
1.42857 0 1.38855 0.160095 MAarrowhead1
% End of user PostScript
.82468 .56494 m
.81922 .60314 L
s
% Start of user PostScript
1.42857 0.285714 1.40456 0.453814 MAarrowhead1
% End of user PostScript
.82468 .62987 m
.82286 .66989 L
s
% Start of user PostScript
1.42857 0.571429 1.42057 0.747533 MAarrowhead1
% End of user PostScript
.82468 .69481 m
.82649 .73665 L
s
% Start of user PostScript
1.42857 0.857143 1.43658 1.04125 MAarrowhead1
% End of user PostScript
.82468 .75974 m
.83013 .8034 L
s
% Start of user PostScript
1.42857 1.14286 1.45259 1.33497 MAarrowhead1
% End of user PostScript
.82468 .82468 m
.83377 .87016 L
s
% Start of user PostScript
1.42857 1.42857 1.4686 1.62869 MAarrowhead1
% End of user PostScript
.82468 .88961 m
.83741 .93691 L
s
% Start of user PostScript
1.42857 1.71429 1.4846 1.92241 MAarrowhead1
% End of user PostScript
.82468 .95455 m
0 0 rlineto s
.82468 .95455 m
.83983 1 L
s
% Start of user PostScript
1.42857 2. 1.50061 2.21613 MAarrowhead1
% End of user PostScript
.88961 .04545 m
.85323 .07638 L
s
% Start of user PostScript
1.71429 -2. 1.55419 -1.86392 MAarrowhead1
% End of user PostScript
.88961 .11039 m
.85686 .14314 L
s
% Start of user PostScript
1.71429 -1.71429 1.5702 -1.5702 MAarrowhead1
% End of user PostScript
.88961 .17532 m
.8605 .20989 L
s
% Start of user PostScript
1.71429 -1.42857 1.58621 -1.27648 MAarrowhead1
% End of user PostScript
.88961 .24026 m
.86414 .27664 L
s
% Start of user PostScript
1.71429 -1.14286 1.60222 -0.982762 MAarrowhead1
% End of user PostScript
.88961 .30519 m
.86778 .3434 L
s
% Start of user PostScript
1.71429 -0.857143 1.61823 -0.689043 MAarrowhead1
% End of user PostScript
.88961 .37013 m
.87142 .41015 L
s
% Start of user PostScript
1.71429 -0.571429 1.63424 -0.395324 MAarrowhead1
% End of user PostScript
.88961 .43506 m
.87506 .47691 L
s
% Start of user PostScript
1.71429 -0.285714 1.65025 -0.101605 MAarrowhead1
% End of user PostScript
.88961 .5 m
.87869 .54366 L
s
% Start of user PostScript
1.71429 0 1.66626 0.192114 MAarrowhead1
% End of user PostScript
.88961 .56494 m
.88233 .61042 L
s
% Start of user PostScript
1.71429 0.285714 1.68227 0.485833 MAarrowhead1
% End of user PostScript
.88961 .62987 m
.88597 .67717 L
s
% Start of user PostScript
1.71429 0.571429 1.69828 0.779552 MAarrowhead1
% End of user PostScript
.88961 .69481 m
.88961 .74393 L
s
% Start of user PostScript
1.71429 0.857143 1.71429 1.07327 MAarrowhead1
% End of user PostScript
.88961 .75974 m
.89325 .81068 L
s
% Start of user PostScript
1.71429 1.14286 1.7303 1.36699 MAarrowhead1
% End of user PostScript
.88961 .82468 m
.89689 .87743 L
s
% Start of user PostScript
1.71429 1.42857 1.7463 1.66071 MAarrowhead1
% End of user PostScript
.88961 .88961 m
.90053 .94419 L
s
% Start of user PostScript
1.71429 1.71429 1.76231 1.95443 MAarrowhead1
% End of user PostScript
.88961 .95455 m
0 0 rlineto s
.88961 .95455 m
.90134 1 L
s
% Start of user PostScript
1.71429 2. 1.77832 2.24815 MAarrowhead1
% End of user PostScript
.95455 .04545 m
.91634 .08366 L
s
% Start of user PostScript
2. -2. 1.8319 -1.8319 MAarrowhead1
% End of user PostScript
.95455 .11039 m
.91998 .15041 L
s
% Start of user PostScript
2. -1.71429 1.84791 -1.53818 MAarrowhead1
% End of user PostScript
.95455 .17532 m
.92362 .21717 L
s
% Start of user PostScript
2. -1.42857 1.86392 -1.24446 MAarrowhead1
% End of user PostScript
.95455 .24026 m
.92726 .28392 L
s
% Start of user PostScript
2. -1.14286 1.87993 -0.950743 MAarrowhead1
% End of user PostScript
.95455 .30519 m
.9309 .35068 L
s
% Start of user PostScript
2. -0.857143 1.89594 -0.657024 MAarrowhead1
% End of user PostScript
.95455 .37013 m
.93453 .41743 L
s
% Start of user PostScript
2. -0.571429 1.91195 -0.363305 MAarrowhead1
% End of user PostScript
.95455 .43506 m
.93817 .48418 L
s
% Start of user PostScript
2. -0.285714 1.92796 -0.0695863 MAarrowhead1
% End of user PostScript
.95455 .5 m
.94181 .55094 L
s
% Start of user PostScript
2. 0 1.94397 0.224133 MAarrowhead1
% End of user PostScript
.95455 .56494 m
.94545 .61769 L
s
% Start of user PostScript
2. 0.285714 1.95998 0.517852 MAarrowhead1
% End of user PostScript
.95455 .62987 m
.94909 .68445 L
s
% Start of user PostScript
2. 0.571429 1.97599 0.811571 MAarrowhead1
% End of user PostScript
.95455 .69481 m
.95273 .7512 L
s
% Start of user PostScript
2. 0.857143 1.992 1.10529 MAarrowhead1
% End of user PostScript
.95455 .75974 m
.95636 .81796 L
s
% Start of user PostScript
2. 1.14286 2.008 1.39901 MAarrowhead1
% End of user PostScript
.95455 .82468 m
.96 .88471 L
s
% Start of user PostScript
2. 1.42857 2.02401 1.69273 MAarrowhead1
% End of user PostScript
.95455 .88961 m
.96364 .95147 L
s
% Start of user PostScript
2. 1.71429 2.04002 1.98645 MAarrowhead1
% End of user PostScript
.95455 .95455 m
0 0 rlineto s
.95455 .95455 m
.96364 1 L
s
% Start of user PostScript
2. 2. 2.05603 2.28017 MAarrowhead1
% End of user PostScript
.5 Mabswid
.81456 0 m
.74784 .03671 L
.70072 .05514 L
.67819 .06179 L
.66579 .06477 L
.65419 .06709 L
.64388 .06876 L
.63849 .06948 L
.63278 .07012 L
.62754 .07061 L
.62282 .07095 L
.62054 .07108 L
.61809 .0712 L
.61595 .07129 L
.61367 .07136 L
.61101 .07142 L
.60854 .07145 L
.60704 .07145 L
.60561 .07145 L
.60295 .07141 L
.60159 .07139 L
.60015 .07135 L
.59757 .07126 L
.59479 .07113 L
.59174 .07095 L
.5868 .07058 L
.5815 .07005 L
.57196 .06879 L
.56226 .06709 L
.5533 .06513 L
.5331 .0593 L
.51357 .05178 L
.49276 .0417 L
.45181 .01565 L
s
.45181 .01565 m
.4329 0 L
s
.96327 0 m
.92139 .03899 L
.82306 .12629 L
.7399 .19434 L
.6754 .24003 L
.62392 .26836 L
.60036 .27757 L
.5891 .28089 L
.58289 .28238 L
.5771 .28355 L
.57194 .28438 L
.56924 .28474 L
.56639 .28506 L
.56377 .2853 L
.56141 .28547 L
.56027 .28554 L
.55905 .2856 L
.55798 .28565 L
.55683 .28568 L
.55551 .28571 L
.55427 .28572 L
.55352 .28573 L
.55281 .28572 L
.55147 .28571 L
.55079 .28569 L
.55007 .28567 L
.54878 .28563 L
.5474 .28557 L
.54587 .28548 L
.5434 .28529 L
.54075 .28503 L
.53598 .2844 L
.53113 .28355 L
.52665 .28256 L
.51655 .27965 L
.50678 .27589 L
.49638 .27085 L
.4759 .25782 L
.45618 .2415 L
.41629 .19849 L
.36837 .13313 L
.31396 .04708 L
s
.31396 .04708 m
.28672 0 L
s
.5 .5 m
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
Mfstroke
.03673 1 m
.07861 .96101 L
.17694 .87371 L
.2601 .80566 L
.3246 .75997 L
.37608 .73164 L
.39964 .72243 L
.4109 .71911 L
.41711 .71762 L
.4229 .71645 L
.42806 .71562 L
.43076 .71526 L
.43361 .71494 L
.43623 .7147 L
.43859 .71453 L
.43973 .71446 L
.44095 .7144 L
.44202 .71435 L
.44317 .71432 L
.44449 .71429 L
.44573 .71428 L
.44648 .71427 L
.44719 .71428 L
.44853 .71429 L
.44921 .71431 L
.44993 .71433 L
.45122 .71437 L
.4526 .71443 L
.45413 .71452 L
.4566 .71471 L
.45925 .71497 L
.46402 .7156 L
.46887 .71645 L
.47335 .71744 L
.48345 .72035 L
.49322 .72411 L
.50362 .72915 L
.5241 .74218 L
.54382 .7585 L
.58371 .80151 L
.63163 .86687 L
.68604 .95292 L
s
.68604 .95292 m
.71328 1 L
s
.18544 1 m
.25216 .96329 L
.29928 .94486 L
.32181 .93821 L
.33421 .93523 L
.34581 .93291 L
.35612 .93124 L
.36151 .93052 L
.36722 .92988 L
.37246 .92939 L
.37718 .92905 L
.37946 .92892 L
.38191 .9288 L
.38405 .92871 L
.38633 .92864 L
.38899 .92858 L
.39146 .92855 L
.39296 .92855 L
.39439 .92855 L
.39705 .92859 L
.39841 .92861 L
.39985 .92865 L
.40243 .92874 L
.40521 .92887 L
.40826 .92905 L
.4132 .92942 L
.4185 .92995 L
.42804 .93121 L
.43774 .93291 L
.4467 .93487 L
.4669 .9407 L
.48643 .94822 L
.50724 .9583 L
.54819 .98435 L
s
.54819 .98435 m
.5671 1 L
s
0 .63527 m
.02416 .57228 L
.04502 .50171 L
.0535 .46473 L
.06086 .42421 L
.06348 .40628 L
.06586 .38708 L
.0676 .3702 L
.06908 .35225 L
.06975 .34219 L
.07036 .33111 L
.07079 .32098 L
.0711 .31149 L
.07124 .30571 L
.0713 .30286 L
.07134 .30023 L
.0714 .29529 L
.07143 .29268 L
.07144 .2899 L
.07145 .28716 L
.07145 .28419 L
.07144 .28139 L
.07143 .27882 L
.0714 .27596 L
.07136 .27283 L
.07126 .2665 L
.07114 .26092 L
.07099 .25564 L
.07064 .24571 L
.07015 .23495 L
.06949 .22321 L
.06797 .20183 L
.06617 .18186 L
.06124 .13943 L
.05514 .09853 L
.03581 .00034 L
s
.03581 .00034 m
.03572 0 L
s
0 .92646 m
.06463 .8508 L
.14444 .74784 L
.20645 .65419 L
.22979 .61182 L
.24764 .5738 L
.26208 .53614 L
.27251 .50086 L
.27675 .48237 L
.28043 .4621 L
.28174 .45314 L
.28293 .44354 L
.2838 .4351 L
.28454 .42612 L
.28488 .4211 L
.28518 .41555 L
.2854 .41049 L
.28555 .40574 L
.28562 .40286 L
.28565 .40143 L
.28567 .40011 L
.2857 .39764 L
.28571 .39634 L
.28572 .39495 L
.28572 .39358 L
.28572 .3921 L
.28572 .39069 L
.28571 .38941 L
.2857 .38798 L
.28568 .38641 L
.28563 .38325 L
.28557 .38046 L
.28549 .37782 L
.28532 .37285 L
.28507 .36747 L
.28475 .3616 L
.28398 .35092 L
.28308 .34093 L
.28062 .31972 L
.27757 .29926 L
.2679 .25017 L
.23889 .14564 L
.19078 .01097 L
s
.19078 .01097 m
.18627 0 L
s
.5 .5 m
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
Mistroke
.5 .5 L
Mfstroke
1 .07354 m
.93537 .1492 L
.85556 .25216 L
.79355 .34581 L
.77021 .38818 L
.75236 .4262 L
.73792 .46386 L
.72749 .49914 L
.72325 .51763 L
.71957 .5379 L
.71826 .54686 L
.71707 .55646 L
.7162 .5649 L
.71546 .57388 L
.71512 .5789 L
.71482 .58445 L
.7146 .58951 L
.71445 .59426 L
.71438 .59714 L
.71435 .59857 L
.71433 .59989 L
.7143 .60236 L
.71429 .60366 L
.71428 .60505 L
.71428 .60642 L
.71428 .6079 L
.71428 .60931 L
.71429 .61059 L
.7143 .61202 L
.71432 .61359 L
.71437 .61675 L
.71443 .61954 L
.71451 .62218 L
.71468 .62715 L
.71493 .63253 L
.71525 .6384 L
.71602 .64908 L
.71692 .65907 L
.71938 .68028 L
.72243 .70074 L
.7321 .74983 L
.76111 .85436 L
.80922 .98903 L
s
.80922 .98903 m
.81373 1 L
s
1 .36473 m
.97584 .42772 L
.95498 .49829 L
.9465 .53527 L
.93914 .57579 L
.93652 .59372 L
.93414 .61292 L
.9324 .6298 L
.93092 .64775 L
.93025 .65781 L
.92964 .66889 L
.92921 .67902 L
.9289 .68851 L
.92876 .69429 L
.9287 .69714 L
.92866 .69977 L
.9286 .70471 L
.92857 .70732 L
.92856 .7101 L
.92855 .71284 L
.92855 .71581 L
.92856 .71861 L
.92857 .72118 L
.9286 .72404 L
.92864 .72717 L
.92874 .7335 L
.92886 .73908 L
.92901 .74436 L
.92936 .75429 L
.92985 .76505 L
.93051 .77679 L
.93203 .79817 L
.93383 .81814 L
.93876 .86057 L
.94486 .90147 L
.96419 .99966 L
s
.96419 .99966 m
.96428 1 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{184, 184},
  ImageMargins->{{130, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000^2000`400?l00000o`00003o1Oooool2
o`0000[ooooo0_l0000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0=_ooool2
o`0001[ooooo00?o0000ooooooooool01Oooool000Gooooo0ol00009ooooo`;o00002_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0=?ooool2o`00
01_ooooo00?o0000ooooooooool01_ooool000Kooooo00?o0000ooooooooool02?ooool3o`0000Wo
oooo0_l00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02Oooool2o`0001_o
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0booooo`;o00007?ooool00ol0003o
ooooooooo`07ooooo`001_ooool2o`0000_ooooo00?o0000ooooooooool01oooool3o`0000;ooooo
00?o0000ooooooooool00oooool2o`0000[ooooo0_l0000Looooo`;o00001oooool00ol0003ooooo
ooooo`0`ooooo`;o00007Oooool00ol0003oooooooooo`08ooooo`001oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Oooooo0_l00003ooooo`03o`000?oooooooooo00Cooooo0_l0
0009ooooo`?o00002?ooool2o`0001?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02Oooool000Oooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`05o`000?ooooooooooooooool000001Ooo
ool00ol0003oooooooooo`09ooooo`?o00001oooool3o`0000Wooooo0_l00008ooooo`;o00001?oo
ool00ol0003oooooooooo`0]ooooo`;o00007_ooool00ol0003oooooooooo`0:ooooo`001oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00Go0000ooooooooooooooooo`00
0006ooooo`03o`000?oooooooooo00Sooooo0ol00008ooooo`?o00002?ooool3o`0000Gooooo1_l0
0002ooooo`03o`000?oooooooooo02_ooooo0_l0000Oooooo`03o`000?oooooooooo00_ooooo0007
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool01Ol0003ooooooooooooo
oooo000000Kooooo00?o0000ooooooooool02Oooool00ol0003oooooo`000008ooooo`03o`000?oo
oooooooo00Sooooo0ol00005ooooo`03o`000?oooooooooo00Go0000:oooool2o`00023ooooo00?o
0000ooooooooool03?ooool000Oooooo0_l0000;ooooo`03o`000?oooooooooo00Wooooo00Go0000
ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool000002Ooo
ool00ol0003oooooooooo`08ooooo`Go00000oooool00ol0003oooooooooo`04o`0000Kooooo1Ol0
0008ooooo`?o00004oooool2o`00023ooooo0_l0000?ooooo`001_ooool00ol0003oooooo`00000;
ooooo`03o`000?oooooooooo00Wooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooool000002Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Cooooo00Go0000oooooooooooo0000ooooo`02o`0000Sooooo0ol00005ooooo`Oo0000
1oooool5o`0000?ooooo0_l00002ooooo`03o`000?oooooooooo00;o00002Oooool2o`0000[ooooo
0_l00003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool000Kooooo00?o
0000ooooool000006oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Oooooo00Go
0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000;o00004?ooool2o`0000Oooooo
1Ol00003ooooo`;o00001?ooool3o`0000Wooooo0_l0000;ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`08ooooo`001_ooool3o`0000Wooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Kooooo00Go
0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo1?l0000Jooooo`?o0000
1Oooool3o`0000Wooooo0_l0000:ooooo`;o00001?ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Wooooo0006ooooo`?o00002Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Fooooo`?o00001?oo
ool00ol0003oooooooooo`06ooooo`;o00004_ooool6o`0000Oooooo0_l0000:ooooo`Co00002Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02_oo
ool000Kooooo1?l00008ooooo`;o00002Oooool00ol0003oooooooooo`06ooooo`04o`000?oooooo
ooooo`00017ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`08ooooo`Oo00001?oo
ool7o`0001Sooooo0_l0000;ooooo`?o00000_ooool00ol0003oooooooooo`04ooooo`;o00003Ooo
ool000Oooooo00?o0000ooooool000002?ooool2o`0000Wooooo0_l00007ooooo`04o`000?oooooo
ooooo`0001;ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0>ooooo`Ko0000:_oo
ool2o`0000?ooooo00?o0000ooooooooool01Oooool2o`0000cooooo0Ol0000000Oooooo00?o0000
ooooool000002?ooool2o`0000Wooooo0ol00006ooooo`03o`000?oooooooooo00;o00002Oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0@_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo0Ol0000000Oooooo00?o0000oooo
ool000002Oooool00ol0003oooooooooo`07ooooo`;o00002?ooool01?l0003oooooo`000?l00009
ooooo`;o00001oooool01?l0003oooooooooool0000Jooooo`03o`000?oooooooooo043ooooo0_l0
0007ooooo`03o`000?oooooooooo00cooooo0Ol00001ooooo`001oooool00ol0003oooooo`000009
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000002
o`0000Wooooo0_l00007ooooo`04o`000?oooooo0000o`0000Wooooo0_l0000>ooooo`;o0000@?oo
ool00ol0003oooooooooo`0Eooooo`7o00000Oooool1ooooo`001oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool01?l0003ooooooooo
ool0000:ooooo`?o00001_ooool00ol0003oooooo`000002o`0000Sooooo1?l0000<ooooo`03o`00
0?oooooooooo03kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`01ooooo`002?oo
ool00ol0003oooooo`000009ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01_oo
ool00ol0003oooooo`00000;ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool000000_l0
0008ooooo`Co00001oooool3o`000003ooooool0003ooooo03kooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`02ooooo`002?ooool00ol0003oooooo`000009ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool0000:ooooo`03o`000?oo
oooooooo00Oooooo0ol00009ooooo`?o00002_ooool3o`0000Oooooo1?l00009ooooo`?o00009ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00?ooooo0008ooooo`03o`000?oooooo
000000Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
000000_ooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00009ooooo`03o`000?oo
oooo000000[ooooo0_l00009ooooo`?o00001_ooool6o`0000Sooooo1?l00008ooooo`04o`000?oo
oooo0000o`0000Wooooo0_l00002ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
2Oooool01?l0003oooooooooool00006ooooo`001oooool01?l0003oooooooooool0000Nooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo0_l00008ooooo`?o00002Oooool3o`0000Wooooo0_l00003ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool02_ooool01?l0003oooooooooool00006oooo
o`001oooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool07?ooool2o`00
00[ooooo1?l00009ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003oooooooooo`0:
ooooo`04o`000?ooooooooooo`0000Oooooo0006ooooo`?o00000_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool09oooool2o`0000_ooooo1Ol00007
ooooo`;o00003?ooool01?l0003oooooooooool00008ooooo`001_ooool3o`0000;ooooo00?o0000
ooooooooool01?ooool2o`0000[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo01Gooooo0_l0000dooooo`;o000000?oooooo`000?ooool02?ooool2
o`0000[ooooo0_l00002ooooo`03o`000?oooooooooo00Oooooo0007ooooo`05o`000?oooooooooo
ooooool000001_ooool3o`0000Wooooo0_l00009ooooo`;o00006?ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0:
ooooo`;o000000?oooooo`000?ooool02Oooool000Oooooo00Go0000ooooooooooooooooo`000006
ooooo`;o00002_ooool2o`0000Wooooo00?o0000ooooool000002Oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00[ooooo00Co0000oooooooooooo00002oooool000Sooooo00Co0000
oooooooooooo00001oooool00ol0003oooooooooo`08ooooo`?o00002?ooool3o`0000Wooooo00?o
0000ooooooooool02Oooool01Ol0003ooooooooooooooooo000001Gooooo00?o0000ooooooooool0
<_ooool2o`0001Kooooo00Co0000oooooooooooo00003?ooool000Sooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo0_l00009ooooo`;o
00002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool0<Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00[ooooo0008ooooo`04o`00
0?ooooooooooo`0000Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooo000000Wooooo0_l00009ooooo`;o00000oooool00ol0003oooooooooo`03ooooo`;o
00003Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool02oooool000Sooooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooo`000009ooooo`03o`000?oooooooooo00Wo
oooo0_l00003ooooo`03o`000?oooooooooo00;ooooo0ol00009ooooo`Co0000<Oooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo00cooooo0008ooooo`05o`000?ooooooooooooooool0
00001oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo0_l0000:ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00002Oooool3o`0000Oooooo1Ol00009ooooo`;o00002_ooool00ol0003oooooooooo`0;ooooo`;o
00006oooool00ol0003oooooooooo`0=ooooo`002?ooool01Ol0003ooooooooooooooooo000000Oo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000000Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo0_l0000:ooooo`;o00002Oooool3o`0000Sooooo1?l00008ooooo`Co00002?ooool01?l0003o
ooooo`000?l0000:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo0007ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00oo
oooo0_l0000:ooooo`03o`000?oooooooooo00Gooooo1Ol00007ooooo`Co00002Oooool2o`0000Wo
oooo00?o0000ooooool000003?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool01oooool000Oooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06_ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo01cooooo0_l0000;ooooo`?o00002Oooool2o`0000cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo
0007ooooo`;o00000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool0:?ooool2o`0000[ooooo1?l00009ooooo`;o00001?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Wooooo0007ooooo`;o00000oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0:
ooooo`;o00002oooool2o`0000?ooooo00?o0000ooooooooool00oooool2o`0000cooooo0007oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool3o`0000[ooooo00?o0000oooo
ooooool02?ooool01Ol0003ooooooooooooooooo000001gooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0Uooooo`;o00003?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01?ooool2o`0000cooooo0007ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00oooool3o`0000Wooooo0ol00009ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00oooool2o`0000gooooo0008ooooo`05o`000?oooooooooooooo
ool000001oooool00ol0003oooooooooo`07ooooo`?o00002Oooool2o`0000?ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Rooooo`;o00008?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00cooooo0008ooooo`05o`000?ooooooooooooooool000001oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Oooooo0ol00002ooooo`03o`000?oooooooooo
00Cooooo0_l00009ooooo`;o00003?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
027ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Dooooo`002?ooool01Ol0003o
oooooooooooooooo000000Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`07oooo
o`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00002?ooool3o`0000Wooooo0_l000000ooo
oooo0000ooooo`09ooooo`;o00008?ooool2o`00027ooooo00?o0000ooooooooool05Oooool000So
oooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0_l0000:oooo
o`?o00002?ooool3o`000003ooooool0003ooooo00Gooooo1?l0000Pooooo`03o`000?oooooooooo
027ooooo00?o0000ooooooooool05Oooool000Sooooo00Go0000ooooooooooooooooo`000007oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool2o`0000[ooooo0ol000000ooo
oooo0000ooooo`05ooooo`Co00001oooool5o`0000Wooooo0_l00006ooooo`;o000000Coooooo`00
0?l0003o00002oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Kooooo00Co0000
oooooooooooo00002oooool00ol0003oooooooooo`07ooooo`003?ooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_ooool2o`0000Gooooo0ol0000:
ooooo`;o00001oooool4o`0000Gooooo00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oo
oooo000000_ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000000_ooooo
00?o0000ooooooooool01oooool000Sooooo00Go0000ooooooooooooooooo`00000Tooooo`03o`00
0?oooooooooo027ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`;o0000
1_ooool2o`0000?ooooo0ol00009ooooo`;o00002_ooool2o`0000Oooooo00Go0000oooooooooooo
ooooo`00000;ooooo`03o`000?oooooooooo00Sooooo0008ooooo`05o`000?ooooooooooooooool0
00001oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00;ooooo0_l0000:ooooo`Co
00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`09ooooo`002?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Pooooo`Go0000
0_ooool00ol0003oooooooooo`0Fooooo`;o00004Oooool2o`0000[ooooo0ol00006ooooo`03o`00
0?oooooooooo00;o00002oooool00ol0003oooooooooo`09ooooo`001oooool3o`0000?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool08Oooool01ol0003ooooooooooooooooo0000ooooool000005oooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooooooo0_l00009oooo
o`;o00003?ooool000Oooooo0ol00003ooooo`03o`000?oooooooooo00?ooooo0ol00009ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Iooooo`Go
00000oooool00ol0003oooooooooo`02ooooo`?o00004oooool3o`0001oooooo00?o0000oooooooo
ool01Oooool01?l0003oooooooooooooool2o`0000[ooooo0ol0000;ooooo`002?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0ol00008ooooo`?o00002_ooool00ol0003o
ooooooooo`04ooooo`05o`000?ooooooooooooooool000007_ooool00ol0003oooooooooo`03oooo
o`?o00003_ooool4o`0002[ooooo00Go0000ooooooooooooooooo`00000:ooooo`;o00003Oooool0
00Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Oooooo0ol0000:ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00000N
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?l00007ooooo`?o0000;Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo0008ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Oooooo0ol00005ooooo`04o`000?ooooooooooooooo`;o00002_ooool00ol0003oooooooooo`0?
ooooo`;o00001Oooool00ol0003oooooooooo`04ooooo`Oo0000;oooool00ol0003oooooooooo`0M
ooooo`002?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`07ooooo`?o00001Oooool01?l0003oooooooooooooool2
o`0000[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0Mooooo`002?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooooooo0ol00009
ooooo`;o00002Oooool2o`0000[ooooo0ol0000;ooooo`;o00002_ooool00ol0003oooooooooo`0Q
ooooo`03o`000?oooooooooo01kooooo0008ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Sooooo0ol00009oooo
o`;o00002_ooool4o`0000Sooooo0ol00009ooooo`;o00002_ooool2o`0000_ooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool01oooool000gooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Iooooo`?o
00002_ooool3o`0000Oooooo1?l00008ooooo`Co00002Oooool2o`0000Wooooo00?o0000ooooool0
00002_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool01oooool000Wooooo00Go0000ooooooooooooooooo`00000Uooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool02Oooool2o`0001?ooooo0_l0000;ooooo`03o`000?oooooooooo00Wo
oooo0_l00009ooooo`;o00002oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00So
oooo0009ooooo`04o`000?ooooooooooo`0002Kooooo00?o0000ooooooooool09Oooool2o`0001oo
oooo00?o0000ooooooooool02Oooool2o`0000[ooooo0_l0000;ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool000Wooooo00Co0000oooooooooooo00001oooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0:_ooool00ol0003o
ooooooooo`09ooooo`;o00002Oooool2o`0000_ooooo00?o0000ooooooooool02Oooool000Sooooo
0_l00002ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`09ooooo`;o00002_ooool3o`0000Wooooo0_l0000;ooooo`002?ooool2o`0000;ooooo00?o
0000ooooooooool01?ooool3o`0000[ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0=Oooool00ol0003ooooooooo
o`08ooooo`;o00002oooool2o`0000_ooooo0009ooooo`04o`000?ooooooooooo`0000Kooooo0ol0
000:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Uooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0:ooooo`;o00002oooool000Sooooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oo
oooooooo00Sooooo0ol00009ooooo`03o`000?oooooooooo00Gooooo00Go0000oooooooooooooooo
o`00000Sooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool05_ooool2o`0000cooooo
0008ooooo`05o`000?ooooooooooooooool000001oooool00ol0003oooooooooo`08ooooo`?o0000
2Oooool2o`0000Kooooo00Go0000ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00_o
oooo0008ooooo`05o`000?ooooooooooooooool000001oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo0_l00006ooooo`03o`000?oooooooooo00?o00002_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0<_ooool00ol0003o
ooooooooo`0Uooooo`002?ooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool0
00000_l0000:ooooo`;o00002Oooool2o`0000_ooooo0_l0000:ooooo`;o00002_ooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo02Gooooo0Ol0000000Sooooo00Go0000oooooooooooo
ooooo`000007ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`06ooooo`04o`000?ooooooooooo`0000[ooooo0ol00009ooooo`?o00002Oooool4o`00
00Sooooo1?l00009ooooo`;o00002Oooool2o`0000_ooooo00Go0000ooooooooooooooooo`000006
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`06
ooooo`7o0000000<ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`?o00002Oooool3o`0000Oooooo0_l0000;ooooo`03o`000?oooooooooo
00Wooooo0_l00009ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool1o`00
007ooooo0009ooooo`04o`000?ooooooooooo`0002Oooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooo000001?ooooo00?o0000ooooooooool02Oooool2o`00
00[ooooo0_l00003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Kooooo0Ol00001ooooo`002Oooool01?l0003o
ooooooooool0000Wooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`09ooooo`;o00000_ooool00ol0003oooooooooo`04ooooo`?o00002_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Kooooo0Ol00001ooooo`002Oooool01?l0003o
ooooooooool00008ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo00Wooooo0_l00002ooooo`03o`000?oooooooooo
00Gooooo0_l0000:ooooo`;o00002oooool00ol0003oooooooooo`05ooooo`7o00000Oooool1oooo
o`002?ooool3o`000003ooooool0003ooooo00Oooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0:_ooool01Ol0003o
oooooooooooooooo000000Kooooo0_l0000;ooooo`;o00002Oooool2o`0000Sooooo0Ol00001oooo
o`7ooooo0008ooooo`Co00002?ooool2o`0000_ooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0;Oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00[ooooo0_l00009ooooo`?o00001_ooool00ol0003o
ooooooooo`01ooooo`002Oooool00ol0003oooooo`000008ooooo`;o00002_ooool2o`0000[ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Tooooo`;o0000;_ooool00ol0003ooooo
ooooo`0Aooooo`;o00002_ooool3o`0000Kooooo00?o0000ooooooooool00Oooool000Sooooo00Co
0000oooooooooooo00002Oooool00ol0003oooooooooo`08ooooo`;o00002_ooool00ol0003ooooo
ooooo`05ooooo`05o`000?ooooooooooooooool000008_ooool00ol0003oooooooooo`0/ooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool02Oooool2o`0000Kooooo00?o0000oooooooo
ool00_ooool000Sooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`08ooooo`?o
00002Oooool3o`0000Kooooo00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00_ooool000Sooooo00Co0000oooooooooooo00002?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo0ol00006ooooo`03o`000?oooooooooo
00;o00002_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo02Oooooo00?o0000oooo
ooooool00_ooool000Sooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01_ooool00ol0003oooooo`000002o`00
00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00[ooooo0_l00008ooooo`;o00005Oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo
00?ooooo0008ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooooooo0_l00009
ooooo`?o00002_ooool00ol0003oooooooooo`08ooooo`Go00002?ooool00ol0003oooooooooo`08
ooooo`?o00002Oooool2o`0000Wooooo00?o0000ooooool000002_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00Go0000ooooooooooooooooo`000005ooooo`002_ooool0
0ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00cooooo0ol0000:ooooo`;o00002_ooool4
o`0000Oooooo00?o0000ooooooooool02?ooool2o`0000_ooooo0_l00008ooooo`Co00002_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00Go0000ooooooooooooooooo`00
0005ooooo`002?ooool5o`0002Gooooo0ol0000Jooooo`;o00002_ooool00ol0003oooooo`00000C
ooooo`03o`000?oooooooooo00[ooooo0_l00003ooooo`?o00000_ooool4o`0000Wooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`06ooooo`Go000000?oooooo`000?ooool01Oooool0
00Wooooo0_l000000ooooooo0000ooooo`0Uooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool07oooool2o`0000Gooooo00Co0000oooooooooooooooo1?l00008ooooo`?o00002_ooool0
0ol0003oooooooooo`08ooooo`;o000000Coooooo`000?oooooo00001_ooool000;ooooo1Ol00003
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04_ooool5o`0000?ooooo00?o0000
ooooooooool09Oooool2o`00023ooooo00?o0000ooooooooool01?ooool01Ol0003oooooooooool0
003ooooo00;o00002Oooool3o`0000Wooooo0_l0000;ooooo`05o`000?ooooooooooooooool00000
1_ooool000Wooooo0ol0000:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Kooooo00Ko0000oooooooooooo0000
ooooool0000:ooooo`;o00002_ooool3o`0000Sooooo0_l000001?oooooo0000ooooool00007oooo
o`002?ooool3o`000003ooooool0003ooooo00Oooooo0_l0000:ooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Vooooo`04o`000?ooooooooooo`00
00cooooo00?o0000ooooooooool02Oooool3o`0000Sooooo0ol000000ooooooo0000o`000007oooo
o`002?ooool2o`0000;ooooo00?o0000ooooooooool01Oooool3o`0000Wooooo0_l0000;ooooo`03
o`000?oooooooooo00;ooooo0_l0000Wooooo`03o`000?oooooooooo02Gooooo0_l00002ooooo`03
o`000?oooooooooo01Kooooo0_l00009ooooo`?o000000?oooooo`000?l000001oooool000Wooooo
0ol00009ooooo`;o00002Oooool2o`0000_ooooo00?o0000ooooooooool00_ooool2o`0000Cooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooo000001Wooooo
00?o0000ooooooooool02?ooool5o`0000Sooooo0009ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool01oooool3o`0000[ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02Sooooo00?o
0000ooooooooool08_ooool01Ol0003ooooooooooooooooo000000Sooooo0008ooooo`;o00002ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo0ol00004ooooo`03o`000?oo
oooooooo00;ooooo0_l0000;ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Ooo
ool2o`0001gooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`06ooooo`002?ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0_l0000:ooooo`;o00002_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo0_l00009ooooo`?o00004?ooool0
0ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00Oooooo002ho`0000002?ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`05ooooo`?o00001Oooool01?l0003oooooooooooooool2o`0000?ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000001?ooool0
0ol0003oooooooooo`03ooooo`?o00001oooool01?l0003oooooo`000?l00005ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooool000001oooool2o`0000Oooooo00Go0000oooooooooooooooo
o`000003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool000Sooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`0Jooooo`;o00002oooool00ol0003ooooooooo
o`0Dooooo`;o00002_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000[ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Oooooo0007
ooooo`05o`000?ooooooooooooooool000009?ooool00ol0003oooooooooo`0Xooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo0ol00009ooooo`?o00002Oooool00ol0003oooooooooo`09ooooo`;o00002Ooo
ool000Oooooo00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooooooool0:?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00_ooool2o`0000[ooooo0ol00008ooooo`;o00002oooool00ol0003ooooooooo
o`08ooooo`001oooool00ol0003oooooooooo`02o`0000[ooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`09ooooo`;o00002Oooool3o`0000[ooooo00?o0000ooooooooool02?ooool0
00Kooooo00?o0000ooooooooool00ol00009ooooo`;o00002oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0?oooo
o`;o00002Oooool3o`0000Wooooo0ol00009ooooo`001_ooool01?l0003oooooooooooooool2o`00
00Sooooo0ol0000;ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool00000:oooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool02?ooool2o`00
00[ooooo0ol00009ooooo`001_ooool01?l0003oooooooooool0000;ooooo`;o00002_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooo000000Wooooo00?o0000ooooooooool07oooool2o`00
02Kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`09ooooo`;o00002_ooool000Go
oooo00Go0000ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo00Sooooo0_l0000:oooo
o`;o000000?oooooo`000?ooool02?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`09ooooo`001Oooool01Ol0003o
oooooooooooooooo000000_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`07oooo
o`Co00002Oooool2o`0000[ooooo0_l0000Cooooo`?o00002_ooool2o`0001_ooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`09ooooo`001Oooool01?l0003oooooooooool0000;oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool3o`0000Sooooo0_l0000:oooo
o`?o00002Oooool2o`0000Oooooo1?l0000:ooooo`;o00002_ooool3o`0000kooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`09ooooo`001?ooool01Ol0003ooooooooooooooooo0000
00_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`04o`000?oooooooooo
o`0000Sooooo0_l00009ooooo`?o00002Oooool3o`0000[ooooo0_l00009ooooo`;o00002_ooool3
o`0000[ooooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000Wooooo0004
ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`06
ooooo`?o00002oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo0ol00009
ooooo`;o00000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0000Wooooo0004
ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08
ooooo`;o00000_ooool00ol0003oooooooooo`04ooooo`?o00002_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00002Oooool000?ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo02_ooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`08ooooo`05o`000?ooooooooooooooool000001_oo
ool3o`0000Wooooo0ol0000:ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo0000
2Oooool000?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0Pooooo`05o`000?oo
ooooooooooooool000001_ooool3o`0000Wooooo0ol00009ooooo`;o00002?ooool01?l0003ooooo
ooooool00009ooooo`000oooool00ol0003oooooooooo`04ooooo`;o00002oooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo02cooooo0_l0000Uooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool02?ooool2o`0000[ooooo0_l00008ooooo`04o`000?ooooooooooo`0000Wo
oooo0002ooooo`03o`000?oooooooooo00Cooooo0ol0000:ooooo`;o00002oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool09?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Sooooo0_l0000:ooooo`;o00002?ooool4o`0000Wooooo
0002ooooo`03o`000?oooooooooo00Gooooo0_l00009ooooo`;o00002oooool2o`0000Oooooo00Co
0000oooooooooooo0000;?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`07ooooo`Co00002Oooool000;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo0_l0
0007ooooo`05o`000?ooooooooooooooool000002oooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo02Cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooo000000;o00002Oooool00003ooooool0003ooooo00Kooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`08ooooo`?o00001oooool00ol0003oooooooooo`02o`0000[ooooo0_l0
000Pooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool09Oooool01?l0003ooooooooo
ool0000:ooooo`0000?oooooo`000?ooool01_ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02o`0000[ooooo0_l0
000:ooooo`;o00004oooool3o`0000[ooooo0_l0000Jooooo`03o`000?oooooooooo02Gooooo00Co
0000oooooooooooo00002_ooool00003ooooool0003ooooo00Gooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooooooo
0_l00009ooooo`?o00002Oooool3o`0000Wooooo0ol00007ooooo`?o00002Oooool3o`0000_ooooo
0_l0000=ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool02oooool00003o`000?oo
oooooooo00Gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Gooooo00Co0000oooooooooooo00002oooool2o`0000Wooooo0ol00008ooooo`?o0000
2Oooool4o`0000Wooooo0_l0000:ooooo`?o00002_ooool01?l0003oooooooooool00008ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`05ooooo`05
o`000?ooooooooooooooool000002Oooool00003o`000?oooooooooo02Cooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00[ooooo0_l0000:ooooo`;o
00002Oooool3o`0000Wooooo0ol000000ooooooo0000ooooo`07ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`05ooooo`05o`000?oooooooooooooo
ool000002Oooool002Oooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool3o`000003ooooool0003ooooo00Ko
oooo0_l0000:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool01Ol0003o
oooooooooooooooo000000Wooooo000<ooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool0<_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Wooooo00Go0000oooooooo
ooooooooo`000006ooooo`;o00002Oooool2o`0000_ooooo00?o0000ooooooooool01Oooool01Ol0
003ooooooooooooooooo000000Wooooo000<ooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool0<oooool00ol0003oooooooooo`0Qooooo`05o`000?ooooooooooooooool000001_ooool2
o`0000Wooooo0ol0000:ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00
0009ooooo`002oooool2o`0000[ooooo0_l0000<ooooo`03o`000?oooooooooo03?ooooo00?o0000
ooooooooool09Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Oooooo0ol00009
ooooo`?o00001_ooool01Ol0003ooooooooooooooooo000000Wooooo000:ooooo`;o00002_ooool3
o`0000[ooooo0_l0000fooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo0ol00006ooooo`03o`000?oooooo
oooo00;o00002Oooool000[ooooo0_l00009ooooo`?o00002_ooool2o`0000_ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o00002Oooool000[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00002_ooool2o`0002_o
oooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool00_l00009ooooo`002_ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Oooooo0ol0000:ooooo`;o00002_ooool2o`00023ooooo0_l0000Vooooo`03o`00
0?oooooooooo02Cooooo00Co0000oooooooooooo00002_ooool000Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`;o00002Oooool3o`0000Wooooo0ol00009ooooo`?o0000
4oooool2o`0000_ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Sooooo`05o`00
0?ooooooooooooooool000002_ooool000Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo0_l00009ooooo`?o00002?ooool4o`0000Sooooo
1?l00008ooooo`;o00002oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool03?ooool000Sooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool2o`0000Wooooo0ol0
0009ooooo`;o00002Oooool4o`0000Wooooo0ol00009ooooo`?o00002_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`07ooooo`007oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02_ooool3o`0000[ooooo00?o0000ooooooooool01oooool3o`0000Wooooo0ol00003
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07
ooooo`007oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool01oooool2o`0000Wooooo0ol00003ooooo`03o`000?oooooooooo00?ooooo0ol00009oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo02gooooo2Ol00004ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool02?ooool2o`0000?ooooo00?o0000oooooooo
ool00oooool3o`0000Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool000cooooo0_l0000@ooooo`03o`00
0?oooooooooo02Wooooo1?l00007ooooo`Go000000?oooooo`000?ooool08_ooool2o`0000?ooooo
00?o0000ooooooooool00oooool3o`0000Wooooo0_l0000:ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`002oooool3o`0000Wooooo0_l0
0004ooooo`03o`000?oooooooooo02Oooooo0ol0000;ooooo`03o`000?oooooooooo00;ooooo0_l0
000Tooooo`05o`000?ooooooooooooooool000001_ooool00ol0003oooooooooo`08ooooo`;o0000
2Oooool3o`0000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`002_oo
ool3o`0000Wooooo0ol00003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool07?oo
ool4o`0000kooooo00?o0000ooooooooool00oooool3o`0002Oooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Oooooo0ol00005ooooo`04o`000?oo
ooooooooooooo`?o00002?ooool000_ooooo0_l00008ooooo`?o00001?ooool00ol0003ooooooooo
o`04ooooo`;o00007Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00Co
0000oooooooooooo00009_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Oooooo
0ol00005ooooo`04o`000?ooooooooooooooo`?o00002?ooool000_ooooo00?o0000ooooooooool0
2Oooool01Ol0003ooooooooooooooooo000000Kooooo0_l0000:ooooo`;o00004?ooool2o`0001;o
oooo0_l00005ooooo`04o`000?ooooooooooooooo`;o00009?ooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo00Cooooo00Co0000oooooooooooooooo0ol00008ooooo`002_ooool00ol0
003oooooooooo`09ooooo`05o`000?ooooooooooooooool000001_ooool3o`0000Wooooo0ol0000:
ooooo`;o00000oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool01Oooool01Ol0003ooooooooooooooooo000000Wooooo000:ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Oooooo0ol00009ooooo`Co000000?oooooo`000?l000001_ooool3o`0001?ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02;ooooo00Go0000
ooooooooooooooooo`000009ooooo`002Oooool00ol0003oooooooooo`09ooooo`05o`000?oooooo
ooooooooool000001oooool00ol0003oooooooooo`08ooooo`;o00002_ooool3o`000003ooooool0
003ooooo00Gooooo0ol00008ooooo`?o00002_ooool2o`0000Kooooo00Go0000oooooooooooooooo
o`00000Mooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool02oooool000Sooooo00?o
0000ooooooooool02Oooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo000000;o00001oooool00ol0003ooooo
ooooo`08ooooo`Go00001oooool4o`0000Gooooo00?o0000ooooooooool00_l0000;ooooo`;o0000
2_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Gooooo00Go0000oooooooooooo
ooooo`000009ooooo`005oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01oooooo
00Co0000ooooool0003o00001Oooool01Ol0003ooooooooooooooooo000000Wooooo0ol0000:oooo
o`;o00001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000002Oooool0
01Kooooo00?o0000ooooooooool07_ooool2o`0002;ooooo0_l00008ooooo`05o`000?oooooooooo
ooooool000002Oooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo00;ooooo0_l00009
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooo
oooo000000Wooooo000Fooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00_ooooo0_l00008ooooo`?o00001Oooool0
1?l0003oooooooooooooool3o`0000Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`05ooooo`05o`000?ooooooooooooooool000002Oooool000gooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0Looooo`;o00009Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool01oooool2o`0000Kooooo00?o0000ooooooooool00ol0
0009ooooo`?o00002Oooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool00000
2Oooool000cooooo0_l00006ooooo`04o`000?ooooooooooooooo`;o00006Oooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`04ooooo`04o`000?ooooooooooooooo`;o00002Oooool3o`0000Wooooo0ol00005ooooo`05
o`000?ooooooooooooooool000002Oooool000_ooooo0_l00006ooooo`04o`000?oooooooooooooo
o`?o00002_ooool2o`0000_ooooo0_l0000Xooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo0ol00009oooo
o`?o00001Oooool01?l0003oooooooooooooool2o`0000Sooooo000;ooooo`;o00001Oooool01?l0
003oooooooooooooool3o`0000Wooooo1?l0000:ooooo`03o`000?oooooooooo02Sooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool02?ooool3o`0000Gooooo00?o0000ooooooooool00ol00008ooooo`002_ooool00ol0
003oooooooooo`05ooooo`04o`000?ooooooooooooooo`?o00002?ooool4o`0000Wooooo0ol0000Z
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03
o`0000Sooooo000:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool2o`00
00[ooooo0ol00008ooooo`Co00002Oooool3o`0001kooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01?ooool01?l0
003oooooooooooooool2o`0000Sooooo0009ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo000000Sooooo1?l00008oooo
o`Co00001oooool5o`0001?ooooo0_l0000?ooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo0008ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo00Co0000oooooooooooo00002?ooool4o`0000Sooooo0ol00009oooo
o`?o00002Oooool2o`0000[ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000[ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000002Oooool0
00oooooo00?o0000ooooooooool05oooool2o`0000kooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`Go00001oooool3o`0000Wooooo0_l00004ooooo`03o`000?oooooooooo
00?ooooo0_l0000:ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000002_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`000009
ooooo`003_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo033ooooo00Co0000oooo
oooooooo00002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0_l0000;
ooooo`03o`000?oooooooooo00Oooooo0_l0000:ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool01Oooool01Ol0003ooooooooooooooooo000000Wooooo000=ooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooooooo0_l0000:ooooo`;o00002Oooool00ol0003oooooo`00
000:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooo
oooooooo000000Wooooo000<ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0<_oo
ool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooooooo`;o00002Oooool2o`0000Wooooo
0ol0000:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool01?l0003ooooo
ooooool00009ooooo`002oooool01?l0003oooooo`000?l0000Eooooo`;o0000=Oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02?ooool2o`0000Wo
oooo0_l00009ooooo`?o00002_ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`00
00Wooooo000;ooooo`Co00002_ooool2o`0000Sooooo00?o0000ooooooooool0=Oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01oooool3o`0000So
oooo0ol0000:ooooo`;o00001_ooool01Ol0003ooooooooooooooooo000000Sooooo000:ooooo`Co
00002Oooool4o`0000Oooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooool000002Oooool2o`0000Wooooo0ol00006ooooo`05
o`000?ooooooooooooooool000002?ooool000Wooooo00Co0000oooooooooooo00002Oooool4o`00
00Oooooo00?o0000ooooooooool00_l0000eooooo`;o00005_ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo00Sooooo0_l00009ooooo`?o00001_ooool00ol0003oooooooooo`03o`00
00Oooooo0008ooooo`04o`000?ooooooooooo`0000_ooooo0ol00005ooooo`;o000000?oooooo`00
0?l000000_l00009ooooo`?o0000:Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00001_ooool00ol0
003oooooooooo`03o`0000Oooooo0007ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000oooo
ool000001Oooool01?l0003oooooooooooooool3o`0000Sooooo1?l0000:ooooo`;o00007_ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000002?ooool000Oooooo00?o0000
ooooool000002oooool00ol0003oooooooooo`05ooooo`07o`000?ooooooooooooooool0003ooooo
o`000008ooooo`Co00002?ooool4o`0000Sooooo0ol0000Dooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0000So
oooo0006ooooo`03o`000?oooooo000000_ooooo00?o0000ooooooooool01Oooool01Ol0003ooooo
oooooooooooo000000[ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooo`000?l00008
ooooo`Ko00001_ooool4o`0000Sooooo0ol00009ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooool000002Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo000000Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000Wooooo0005oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`08oooo
o`;o00002_ooool4o`0000Oooooo1?l00009ooooo`03o`000?oooooooooo00Sooooo00Co0000oooo
ool0003o00002?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo000000Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000Wooooo0004oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`02o`00
00Oooooo0ol0000:ooooo`?o00002Oooool00ol0003oooooooooo`08ooooo`04o`000?oooooooooo
o`0000Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
000000Wooooo0004ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0?oooool00ol0
003oooooooooo`0;ooooo`;o00002?ooool3o`000003ooooool0003ooooo00Kooooo0ol0000:oooo
o`03o`000?oooooo000000Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooo000000Wooooo0003ooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool0@?ooool2o`0000kooooo00?o0000ooooooooool01oooool2o`000003ooooool0003ooooo00Ko
oooo0_l0000:ooooo`;o000000?oooooo`000?ooool01_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Kooooo00Co0000oooooooooooo00002?ooool000;ooooo00?o0000oooooooo
ool02Oooool2o`0000Kooooo0_l00013ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooool0
00002?ooool2o`0000Sooooo0ol000000ooooooo0000ooooo`07ooooo`;o00002Oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooo000000Sooooo00000ooooooo0000ooooo`0:ooooo`?o0000
1Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`06ooooo`?o000000?oooooo`000?ooool01_ooool3o`0000Wooooo
00?o0000ooooooooool01oooool00ol0003oooooo`000008ooooo`0000?o0000ooooooooool02Ooo
ool3o`0000Gooooo00?o0000ooooooooool00_ooool2o`0002[ooooo1_l0000@ooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool03oooool2o`0000;ooooo00?o0000ooooooooool01?oo
ool3o`0000Wooooo0_l00008ooooo`03o`000?oooooo000000Sooooo000<ooooo`;o00001Oooool0
1?l0003oooooooooooooool4o`0000Wooooo0ol0000Gooooo`So00001?ooool7o`0000[ooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`0@ooooo`04o`000?ooooooooooo`0000Oooooo
0_l00009ooooo`;o00002?ooool4o`0000Oooooo000;ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00_ooool3o`0000Sooooo1?l0000:ooooo`;o00001_ooool6o`0001?ooooo0ol0
0007ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01_ooool4o`0000Oooooo000:
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000009
ooooo`?o00002Oooool4o`0000?ooooo0ol0000Kooooo`Go00000oooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`07
ooooo`?o00001oooool000Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooool000002?ooool5o`0000;ooooo0_l00004oooo
o`Go00001oooool3o`0000cooooo00?o0000ooooooooool01Ol0000Pooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool06_ooool3o`0000Oooooo0008ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00So
oooo00Ko0000ooooooooooooooooo`000?ooool2o`0000Cooooo1Ol00007ooooo`Oo00001Oooool5
o`000003ooooool0003ooooo00Cooooo0ol00009ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool01oooool00ol0003oooooo`00000;ooooo`03o`000?oooooooooo00Cooooo00Go0000
ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool000001ooo
ool000gooooo0_l0000Pooooo`;o00005?ooool2o`0000Wooooo1Ol000000ooooooo0000ooooo`03
ooooo`Co00002Oooool2o`0000Wooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000;
ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00000;ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool01oooool000cooooo00?o0000ooooooooool07_ooool2
o`0002Cooooo00Go0000ooooooooooooooooo`000003ooooo`Go00002?ooool2o`0000[ooooo0_l0
0008ooooo`03o`000?oooooo000000_ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool2o`0000Sooooo000;
ooooo`03o`000?oooooooooo01gooooo0_l0000Vooooo`05o`000?ooooooooooooooool000000ooo
ool01?l0003oooooooooooooool2o`0000Wooooo00?o0000ooooooooool01oooool2o`0000Wooooo
0ol0000:ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00000;ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool01_ooool000[ooooo00?o0000ooooooooool0
7?ooool2o`0002Wooooo0ol00004ooooo`03o`000?oooooooooo00?ooooo0_l00008ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool01_ooool3o`0000[ooooo0_l00005ooooo`05o`00
0?ooooooooooooooool000002oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Ko
oooo0009ooooo`03o`000?oooooooooo01[ooooo0ol0000booooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`06ooooo`;o00002_ooool2o`0000Gooooo
00?o0000ooooooooool00_ooool2o`0000Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`06ooooo`002?ooool00ol0003oooooooooo`0Iooooo`;o0000=Oooool00ol0003ooooooooo
o`06ooooo`;o00006_ooool3o`0000Wooooo0_l00006ooooo`03o`000?oooooooooo00?o00002Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Kooooo0007ooooo`03o`000?oooooo
oooo01Sooooo0_l0000gooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool06?ooool2
o`0000[ooooo0_l00005ooooo`03o`000?oooooooooo00?o00002Oooool3o`0000[ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0goooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00?ooooo00Co0000oooooooooooooooo0_l00009ooooo`?o00002Oooool3
o`0000Kooooo0000\
\>"],
  ImageRangeCache->{{{207.875, 390.875}, {244.875, 61.875}} -> {-7.19815, \
-0.712301, 0.0240439, 0.0240439}}],

Cell[TextData[{
  "Hint. Make the vector field using ",
  StyleBox["PlotVectorField",
    FontWeight->"Bold"],
  ". Use ",
  StyleBox["Table",
    FontWeight->"Bold"],
  " to generate lists of solutions satisfying initial conditions specified \
along the x and the y axes."
}], "Text"],

Cell[TextData[{
  "2. Continuing 1. Use ",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  " to obtain the general solution to the system in Exercise 1. Call the \
solution  soln. "
}], "Text"],

Cell[TextData[{
  "3. Add the two nullclines to the phase portrait in Exercise 1. (What is \
the stationary point?)  Hint. Go back and name the plot  PP.  Make the \
nullclines using ",
  StyleBox["ImplicitPlot",
    FontWeight->"Bold"],
  " (both can be  drawn at the same time). Call the nullcline plot NP and \
then use Show( PP, NP ); "
}], "Text"],

Cell["4.* The model ", "Text"],

Cell[TextData[{
  StyleBox["x' = x ",
    FontSlant->"Italic"],
  "(1",
  StyleBox[" - y - x/a",
    FontSlant->"Italic"],
  ")",
  " \n",
  StyleBox["y' = y ",
    FontSlant->"Italic"],
  "(1",
  StyleBox[" - x - y/b",
    FontSlant->"Italic"],
  ")"
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  " is used to study competing species. See Ledder, Section 5.5, Exercise 11. \
Use ",
  StyleBox["PlotVectorField",
    FontWeight->"Bold"],
  " and ",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  " to do the  following.   "
}], "Text"],

Cell[TextData[{
  StyleBox["a.   Draw the direction field when ", "ItemizedText"],
  StyleBox["1/", "ItemizedText"],
  StyleBox["a", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" = 1.9 and 1/", "ItemizedText"],
  StyleBox["b", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" = 1.5. Use the window 0 \[LessEqual]  ", "ItemizedText"],
  StyleBox["x", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" ", "ItemizedText"],
  StyleBox["\[LessEqual] 1, 0 \[LessEqual] ", "ItemizedText"],
  StyleBox["y", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" \[LessEqual] 1.", "ItemizedText"],
  StyleBox["   \nb.   Find the stationary point and add the nullclines to the \
direction field. Discuss the solutions based upon the picture you see.   \nc. \
  Add solution curves corresponding to the following set of initial \
conditions (a circle of points around  the stationary point)   ", 
    "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`x(0) = 0.3 + 0.2 \( cos(k\ \[Pi]/6)\)\ , \ 
      y(0) = 0.5 + 0.2 \( sin(k\ \[Pi]/6)\)\ , \ k = 1, \ 2, \  ... \ , \ 
      12\)]]
}], "Text"],

Cell[TextData[{
  "5. Use ",
  StyleBox["PlotVectorField",
    FontWeight->"Bold"],
  " to obtain the phase portrait for the system"
}], "Text"],

Cell[TextData[{
  " ",
  StyleBox["x' = x - ",
    FontSlant->"Italic"],
  "2",
  StyleBox[" y - ",
    FontSlant->"Italic"],
  "1",
  "\n",
  StyleBox["y' = x - y - ",
    FontSlant->"Italic"],
  "2",
  " "
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Add the stationary point and nullclines. Find the solution formulas using \
",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  ". Display the solutions in simplified form. \nThis is a linear system with \
periodic solutions (closed curves). Use the solution formulas to determine \
the period of the trajectories."
}], "Text"],

Cell[TextData[StyleBox["Section 4. Matrix Methods", "Subsection"]], "Text"],

Cell["\<\
Matrix and vector manipulation exercises provide practice via  \
eigenvalue and eigenvector calculations. The matrix exponential is a key tool \
for solving constant  coefficient linear systems of differential equations.\
\
\>", "Text"],

Cell[TextData[{
  " 0. Pull down the ",
  StyleBox["Help",
    FontWeight->"Bold"],
  " menu, choose ",
  StyleBox["Help Browser...",
    FontWeight->"Bold"],
  " . Choose ",
  StyleBox["The Mathematica Book/Advanced Mathematics in Mathematica/Linear \
Algebra",
    FontWeight->"Bold"],
  ". Read the help pages.\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to do the following. "
}], "Text"],

Cell[TextData[{
  "1. Enter the matrix ",
  Cell[BoxData[
      FormBox[
        RowBox[{"(", GridBox[{
              {"1", "2", "3"},
              {"4", "5", "6"},
              {"7", "8", "9"}
              }], ")"}], TraditionalForm]]],
  " with the name A."
}], "Text"],

Cell[TextData[StyleBox["a.    Find the determinant and the characteristic \
polynomial of A.   \nb.   Enter the vector v = {2,3,5}. Calculate the vector \
w = Av using the entry w = A.v. \nc.   Calculate the dot product of v and w \
using v.w. The product will be a scalar. Verify that the entry w.v yields the \
same scalar.  ", "ItemizedText"]], "Text"],

Cell["\<\
2.* Define the matrix B having the columns {0,1,-1}, {1,1,0}, \
{-1,0,1}. Hint. \
\>", "Text"],

Cell[TextData[StyleBox["B = Transpose[ { {0,1,-1},  {1,1,0}, {-1,0,1} } ]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["a.   Find the characteristic polynomial of B and factor it.   \n\
b.   Find B's eigenvalues with ", "ItemizedText"],
  StyleBox["Eigenvalues[B]", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[". Name them lambda.\nc.   Find B's eigenvectors using ", 
    "ItemizedText"],
  StyleBox["Eigenvectors[B]", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[". Name them V and define P to be the ", "ItemizedText"],
  StyleBox["transpose", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" of V.   \nd.   Calculate ", "ItemizedText"],
  StyleBox["Inverse[P].B.P", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[". ", "ItemizedText"]
}], "Text"],

Cell[TextData[{
  "3.* Continuing 2. Obtain the solution to ",
  StyleBox["v' = Bv",
    FontWeight->"Bold"],
  " satisfying ",
  StyleBox["v",
    FontWeight->"Bold"],
  "(0) = {1,2,3}}.   "
}], "Text"],

Cell[TextData[{
  StyleBox["a.    Do if first using ", "ItemizedText"],
  StyleBox["DSolve", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[" applied to the system of linear differential equations defined \
by v' = Bv with  the appropriate initial conditions.   \nb.   Do it second by \
making a fundamental matrix solution ", "ItemizedText"],
  StyleBox["X", "ItemizedText"],
  StyleBox["(t) defined as the matrix with the eigenvector  solutions in the \
columns then computing    ", "ItemizedText"]
}], "Text"],

Cell[TextData[{
  StyleBox["v(t) = X(t) ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`\(X(0)\)\^\(-1\)\ \(v(0)\)\)]]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["c.   Do it third by using the Matrix Exponential, \
Mexp. Once you have it, the solution is  ", "ItemizedText"]], "Text"],

Cell[TextData[StyleBox[" v(t) = Mexp v(0)  ", "ItemizedText"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["Section 5. The Laplace Transform", "Subsection"]], \
"Text"],

Cell[TextData[{
  "The Laplace transform and the inverse Laplace  transform are used to solve \
linear differential equations and systems. Piecewise defined functions are \
defined using the unit step function. Dirac delta functions in the driver can \
be handled via Laplace transforms. \nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to do the following problems. "
}], "Text"],

Cell["1. Obtain the Laplace transform of the following functions. ", "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`t\ \(cos(3  t)\)\ \ \ , \ \ \ e\^\(-t\)\ \(sin(
        2  t)\)\ \ \ , \ \ \ \(UnitStep(
        t - \[Pi])\)\ \((t + cos(t))\)\ \ \ , \ \ \ sin(t)\  + \ 
      DiracDelta(t - 3\ \[Pi])\)]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
2. Obtain the inverse Laplace transform of the following functions. \
\
\>", "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`s\/\(s\^2 - 4\)\ \ \ , \ \ \ \(s\ e\^\(\(-2\) \
s\)\)\/\(s\^2 - 4\)\ \ \ , \ \ \ 1\/\(s\^2 + 4  s - 5\)\ \ \ , \ \ \ \
1\/\(s\^2 + 4  s - 4\)\ \ \ , \ \ \ e\^\(\(-3\) s\)\/s\^4\)]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["3. Consider the following initial value problem    ", "Text"],

Cell[TextData[{
  StyleBox["y'' + y' + ",
    FontSlant->"Italic"],
  "9",
  StyleBox[" y = ",
    FontSlant->"Italic"],
  "UnitStep(",
  StyleBox["t - ",
    FontSlant->"Italic"],
  "2 ",
  StyleBox["\[Pi] ",
    FontSlant->"Italic"],
  ")",
  StyleBox["  ,  y",
    FontSlant->"Italic"],
  "(0)",
  StyleBox[" = ",
    FontSlant->"Italic"],
  "0",
  StyleBox[" , y'",
    FontSlant->"Italic"],
  "(0",
  StyleBox[") = ",
    FontSlant->"Italic"],
  "1"
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["a.    Obtain the solution using ", "ItemizedText"],
  StyleBox["DSolve", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[". Plot it for 0 \[LessEqual] t \[LessEqual] 40  and explain the \
behavior of the solution curve.  \nb.   Obtain the solution using the method \
of Laplace transforms. How does the solution formula compare to the  formula \
obtained in part a? ", "ItemizedText"]
}], "Text"],

Cell["4. Consider the following initial value problem ", "Text"],

Cell[TextData[{
  StyleBox["y'' + y' + ",
    FontSlant->"Italic"],
  "9",
  StyleBox[" y = ",
    FontSlant->"Italic"],
  "UnitStep(",
  StyleBox["t - ",
    FontSlant->"Italic"],
  "2",
  StyleBox[" \[Pi] ",
    FontSlant->"Italic"],
  ")",
  StyleBox[" - ",
    FontSlant->"Italic"],
  "UnitStep(",
  StyleBox["t - ",
    FontSlant->"Italic"],
  "5",
  StyleBox[" \[Pi] )  ,  y",
    FontSlant->"Italic"],
  "(0)",
  StyleBox[" = ",
    FontSlant->"Italic"],
  "0",
  StyleBox[" , y'",
    FontSlant->"Italic"],
  "(0)",
  StyleBox[" = ",
    FontSlant->"Italic"],
  "1",
  "  "
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox[" a.   Obtain the solution using dsolve. Plot it for 0 \
\[LessEqual] t \[LessEqual] 40  and explain the behavior of the solution \
curve.  \nb.   Obtain the solution using the method of Laplace transforms. \
How does the solution formula compare to the  formula obtained in part a? ", \
"ItemizedText"]], "Text"],

Cell["5.* Consider the following initial value problem ", "Text"],

Cell[TextData[{
  StyleBox["y'' + y' + ",
    FontSlant->"Italic"],
  "9 ",
  StyleBox["y",
    FontSlant->"Italic"],
  " = UnitStep(",
  StyleBox["t",
    FontSlant->"Italic"],
  " - 2 \[Pi] ) - UnitStep(t - 5 \[Pi] ) + 2 DiracDelta(",
  StyleBox["t",
    FontSlant->"Italic"],
  " - 9 \[Pi] )  ,  ",
  StyleBox["y",
    FontSlant->"Italic"],
  "(0) = 0 , ",
  StyleBox["y",
    FontSlant->"Italic"],
  "'(0) = 1"
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "a. Obtain the solution using ",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  ". ",
  StyleBox["Plot it for 0 \[LessEqual] t \[LessEqual] 40  and explain the \
behavior of the solution curve.  \nb.   Obtain the solution using the method \
of Laplace transforms. How does the solution formula compare to the  formula \
obtained in part a? ", "ItemizedText"]
}], "Text"],

Cell["\<\
6.* Use the the solution to 5 a to make a function, g. Use g to \
plot the phase plane trajectory  and as well as the state space trajectory \
for the system. \
\>", "Text"],

Cell["\<\
7.* Continuing 6. Plot an animation of the phase space trajectory. \
\
\>", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1235}, {0, 832}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{653, 806},
WindowMargins->{{4, Automatic}, {0, Automatic}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, Cell[ 
        TextData[ {
          ValueBox[ "FileName"], "     Page ", 
          CounterBox[ "Page"]}], "Footer"], None}, {None, Cell[ 
        TextData[ {
          ValueBox[ "FileName"], "     Page ", 
          CounterBox[ "Page"]}], "Footer"], None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PaperSize"->{Automatic, Automatic},
"PageSize"->{Automatic, Automatic},
"PageHeaderMargins"->{Automatic, Automatic},
"PageFooterMargins"->{Automatic, Automatic},
"PaperOrientation"->"Portrait",
"PrintCellBrackets"->False,
"PrintSelectionHighlighting"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FirstPageFooter"->True,
"RestPagesHeader"->True,
"RestPagesFooter"->True,
"FacingPages"->False,
"FirstPageFace"->Right,
"GraphicsPrintingFormat"->"Automatic",
"IncludeSpecialFonts"->True,
"IncludePostScriptResourceDirectives"->True,
"PostScriptOutputFile":>"Automatic",
"UsePostScriptOutputFile"->False,
"UnixShellPrintingCommand"->Automatic,
"UseUnixShellPrintingCommand"->False,
"Magnification"->1,
"CellBackgroundHalftoneDensity"->Automatic,
"CellBackgroundHalftoneAngle"->Automatic},
CellFrame->False,
ShowCellBracket->True,
ShowGroupOpenCloseIcon->False,
ShowClosedCellArea->False,
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> "TutorialBook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 103, 2, 33, "Text"],
Cell[1860, 55, 592, 13, 108, "Text"],

Cell[CellGroupData[{
Cell[2477, 72, 114, 5, 92, "Section"],

Cell[CellGroupData[{
Cell[2616, 81, 61, 0, 41, "Subsection"],
Cell[2680, 83, 261, 7, 92, "Text"],
Cell[2944, 92, 115, 3, 28, "Text"],
Cell[3062, 97, 91, 3, 28, "Text"],
Cell[3156, 102, 90, 3, 28, "Text"],
Cell[3249, 107, 118, 3, 28, "Text"],
Cell[3370, 112, 98, 3, 28, "Text"],
Cell[3471, 117, 127, 3, 28, "Text"],
Cell[3601, 122, 127, 4, 28, "Text"],
Cell[3731, 128, 272, 8, 48, "Text"],
Cell[4006, 138, 148, 3, 28, "Text"],
Cell[4157, 143, 194, 4, 48, "Text"],
Cell[4354, 149, 130, 3, 28, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4521, 157, 60, 0, 41, "Subsection"],
Cell[4584, 159, 627, 17, 88, "Text"],
Cell[5214, 178, 174, 5, 28, "Text"],
Cell[5391, 185, 426, 17, 48, "Text"],
Cell[5820, 204, 285, 5, 68, "Text"],
Cell[6108, 211, 254, 6, 48, "Text"],
Cell[6365, 219, 211, 4, 48, "Text"],
Cell[6579, 225, 171, 5, 28, "Text"],
Cell[6753, 232, 129, 3, 28, "Text"],
Cell[6885, 237, 129, 3, 28, "Text"],
Cell[7017, 242, 48, 0, 28, "Text"],
Cell[7068, 244, 139, 5, 28, "Text"],
Cell[7210, 251, 153, 3, 28, "Text"],
Cell[7366, 256, 119, 3, 28, "Text"],
Cell[7488, 261, 809, 23, 228, "Text"],
Cell[8300, 286, 311, 6, 80, "Text"],
Cell[8614, 294, 213, 7, 28, "Text"],
Cell[8830, 303, 66, 0, 28, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8945, 309, 70, 0, 60, "Section"],

Cell[CellGroupData[{
Cell[9040, 313, 140, 5, 41, "Subsection"],
Cell[9183, 320, 259, 6, 48, "Text"],
Cell[9445, 328, 393, 14, 48, "Text"],
Cell[9841, 344, 61, 0, 28, "Text"],
Cell[9905, 346, 264, 13, 28, "Text"],
Cell[10172, 361, 436, 17, 60, "Text"],
Cell[10611, 380, 47, 0, 28, "Text"],
Cell[10661, 382, 142, 3, 28, "Text"],
Cell[10806, 387, 312, 12, 48, "Text"],
Cell[11121, 401, 304, 12, 48, "Text"],
Cell[11428, 415, 48, 0, 28, "Text"],
Cell[11479, 417, 138, 3, 28, "Text"],
Cell[11620, 422, 431, 15, 68, "Text"],
Cell[12054, 439, 290, 11, 30, "Text"],
Cell[12347, 452, 132, 5, 28, "Text"],
Cell[12482, 459, 351, 8, 112, "Text"],
Cell[12836, 469, 166, 5, 28, "Text"],
Cell[13005, 476, 321, 11, 48, "Text"],
Cell[13329, 489, 357, 6, 68, "Text"],
Cell[13689, 497, 142, 3, 28, "Text"],
Cell[13834, 502, 258, 9, 48, "Text"],
Cell[14095, 513, 536, 15, 60, "Text"],
Cell[14634, 530, 148, 5, 28, "Text"],
Cell[14785, 537, 315, 9, 48, "Text"],
Cell[15103, 548, 116, 3, 28, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15256, 556, 69, 0, 41, "Subsection"],
Cell[15328, 558, 608, 16, 132, "Text"],
Cell[15939, 576, 308, 11, 48, "Text"],
Cell[16250, 589, 723, 20, 112, "Text"],
Cell[16976, 611, 560, 20, 68, "Text"],
Cell[17539, 633, 300, 9, 48, "Text"],
Cell[17842, 644, 126, 3, 28, "Text"],
Cell[17971, 649, 338, 12, 60, "Text"],
Cell[18312, 663, 402, 10, 68, "Text"],
Cell[18717, 675, 651, 24, 68, "Text"],
Cell[19371, 701, 174, 4, 28, "Text"],
Cell[19548, 707, 111, 5, 28, "Text"],
Cell[19662, 714, 523, 21, 48, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20222, 740, 61, 0, 41, "Subsection"],
Cell[20286, 742, 383, 11, 48, "Text"],
Cell[20672, 755, 415, 13, 80, "Text"],
Cell[21090, 770, 264, 8, 28, "Text"],
Cell[21357, 780, 716, 22, 100, "Text"],
Cell[22076, 804, 400, 10, 68, "Text"],
Cell[22479, 816, 116, 2, 28, "Text"],
Cell[22598, 820, 125, 3, 28, "Text"],
Cell[22726, 825, 138, 3, 28, "Text"],
Cell[22867, 830, 106, 2, 28, "Text"],
Cell[22976, 834, 467, 11, 88, "Text"],
Cell[23446, 847, 261, 6, 83, "Program"],
Cell[23710, 855, 659, 15, 108, "Text"],
Cell[24372, 872, 103, 3, 28, "Text"],
Cell[24478, 877, 250, 8, 48, "Text"],
Cell[24731, 887, 143, 6, 28, "Text"],
Cell[24877, 895, 155, 3, 48, "Text"],
Cell[25035, 900, 131, 3, 28, "Text"],
Cell[25169, 905, 199, 5, 48, "Text"],
Cell[25371, 912, 147, 3, 28, "Text"],
Cell[25521, 917, 143, 4, 28, "Text"],
Cell[25667, 923, 258, 9, 48, "Text"],
Cell[25928, 934, 150, 3, 28, "Text"],
Cell[26081, 939, 102, 3, 28, "Text"],
Cell[26186, 944, 162, 4, 28, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[26397, 954, 73, 0, 60, "Section"],

Cell[CellGroupData[{
Cell[26495, 958, 60, 0, 41, "Subsection"],
Cell[26558, 960, 315, 9, 48, "Text"],
Cell[26876, 971, 469, 17, 80, "Text"],
Cell[27348, 990, 159, 4, 48, "Text"],
Cell[27510, 996, 208, 4, 48, "Text"],
Cell[27721, 1002, 240, 5, 38, "Program"],
Cell[27964, 1009, 255, 8, 52, "Text"],
Cell[28222, 1019, 329, 6, 68, "Text"],
Cell[28554, 1027, 118, 2, 23, "Program"],
Cell[28675, 1031, 64, 0, 28, "Text"],
Cell[28742, 1033, 153, 3, 32, "Text"],
Cell[28898, 1038, 297, 7, 48, "Text"],
Cell[29198, 1047, 243, 8, 48, "Text"],
Cell[29444, 1057, 181, 4, 23, "Program"],
Cell[29628, 1063, 461, 13, 68, "Text"],
Cell[30092, 1078, 125, 3, 28, "Text"],
Cell[30220, 1083, 417, 5, 112, "Text"],
Cell[30640, 1090, 165, 5, 28, "Text"],

Cell[CellGroupData[{
Cell[30830, 1099, 269, 7, 151, "Input"],
Cell[31102, 1108, 29889, 1084, 165, 13350, 875, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[61006, 2195, 183, 5, 30, "Text"],
Cell[61192, 2202, 634, 12, 132, "Text"],
Cell[61829, 2216, 203, 5, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62069, 2226, 65, 0, 41, "Subsection"],
Cell[62137, 2228, 245, 5, 48, "Text"],
Cell[62385, 2235, 593, 23, 80, "Text"],
Cell[62981, 2260, 207, 4, 48, "Text"],
Cell[63191, 2266, 276, 3, 92, "Text"],
Cell[63470, 2271, 537, 18, 68, "Text"],
Cell[64010, 2291, 134, 5, 51, "Input"],
Cell[64147, 2298, 69, 0, 28, "Text"],
Cell[64219, 2300, 97, 5, 51, "Input"],
Cell[64319, 2307, 43, 0, 28, "Text"],
Cell[64365, 2309, 95, 2, 31, "Input"],
Cell[64463, 2313, 98, 3, 28, "Text"],
Cell[64564, 2318, 100, 5, 51, "Input"],
Cell[64667, 2325, 167, 4, 48, "Text"],
Cell[64837, 2331, 413, 7, 88, "Text"],
Cell[65253, 2340, 225, 2, 60, "Text"],
Cell[65481, 2344, 238, 5, 48, "Text"],
Cell[65722, 2351, 495, 6, 120, "Text"],
Cell[66220, 2359, 152, 3, 34, "Text"],
Cell[66375, 2364, 184, 2, 48, "Text"],
Cell[66562, 2368, 172, 4, 34, "Text"],
Cell[66737, 2374, 168, 2, 48, "Text"],
Cell[66908, 2378, 210, 4, 34, "Text"],
Cell[67121, 2384, 146, 3, 48, "Text"],

Cell[CellGroupData[{
Cell[67292, 2391, 149, 5, 51, "Input"],
Cell[67444, 2398, 178, 3, 27, "Output"]
}, Open  ]],
Cell[67637, 2404, 54, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[67716, 2408, 95, 2, 31, "Input"],
Cell[67814, 2412, 149, 3, 27, "Output"]
}, Open  ]],
Cell[67978, 2418, 147, 3, 48, "Text"],
Cell[68128, 2423, 161, 6, 28, "Text"],
Cell[68292, 2431, 191, 4, 48, "Text"],
Cell[68486, 2437, 182, 4, 48, "Text"],
Cell[68671, 2443, 413, 7, 88, "Text"],
Cell[69087, 2452, 805, 13, 174, "Text"],
Cell[69895, 2467, 206, 5, 60, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70138, 2477, 45, 0, 41, "Subsection"],
Cell[70186, 2479, 242, 6, 48, "Text"],
Cell[70431, 2487, 87, 2, 31, "Input"],
Cell[70521, 2491, 128, 5, 28, "Text"],
Cell[70652, 2498, 216, 5, 48, "Text"],
Cell[70871, 2505, 461, 9, 68, "Text"],
Cell[71335, 2516, 97901, 2673, 211, 35724, 1900, "GraphicsData", \
"PostScript", "Graphics"],
Cell[169239, 5191, 298, 6, 48, "Text"],
Cell[169540, 5199, 275, 7, 48, "Text"],
Cell[169818, 5208, 775, 17, 164, "Text"],
Cell[170596, 5227, 291, 6, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[170924, 5238, 54, 0, 41, "Subsection"],
Cell[170981, 5240, 570, 16, 132, "Text"],
Cell[171554, 5258, 226, 4, 48, "Text"],
Cell[171783, 5264, 126, 3, 28, "Text"],
Cell[171912, 5269, 176, 4, 33, "Text"],
Cell[172091, 5275, 345, 10, 48, "Text"],
Cell[172439, 5287, 135, 3, 28, "Text"],
Cell[172577, 5292, 381, 8, 60, "Text"],
Cell[172961, 5302, 163, 4, 48, "Text"],
Cell[173127, 5308, 162, 4, 48, "Text"],
Cell[173292, 5314, 206, 4, 48, "Text"],
Cell[173501, 5320, 297, 5, 68, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[173847, 5331, 57, 0, 60, "Section"],

Cell[CellGroupData[{
Cell[173929, 5335, 51, 0, 41, "Subsection"],
Cell[173983, 5337, 201, 4, 48, "Text"],
Cell[174187, 5343, 104, 3, 28, "Text"],
Cell[174294, 5348, 102, 2, 28, "Text"],
Cell[174399, 5352, 180, 4, 48, "Text"],
Cell[174582, 5358, 337, 6, 68, "Text"],
Cell[174922, 5366, 727, 9, 236, "Text"],
Cell[175652, 5377, 93, 3, 28, "Text"],
Cell[175748, 5382, 108, 2, 28, "Text"],
Cell[175859, 5386, 130, 3, 28, "Text"],
Cell[175992, 5391, 1213, 27, 262, "Text"],
Cell[177208, 5420, 72, 0, 29, "Text"],
Cell[177283, 5422, 145, 3, 48, "Text"],
Cell[177431, 5427, 43, 0, 28, "Text"],
Cell[177477, 5429, 112, 2, 28, "Text"],
Cell[177592, 5433, 96, 3, 28, "Text"],
Cell[177691, 5438, 503, 6, 132, "Text"],
Cell[178197, 5446, 119, 1, 28, "Text"],
Cell[178319, 5449, 119, 2, 28, "Text"],
Cell[178441, 5453, 98, 3, 28, "Text"],
Cell[178542, 5458, 443, 5, 112, "Text"],
Cell[178988, 5465, 331, 8, 48, "Text"],
Cell[179322, 5475, 225, 4, 48, "Text"],
Cell[179550, 5481, 86, 1, 29, "Text"],
Cell[179639, 5484, 367, 8, 68, "Text"],
Cell[180009, 5494, 106, 5, 28, "Text"],
Cell[180118, 5501, 87, 2, 31, "Input"],
Cell[180208, 5505, 68, 0, 28, "Text"],
Cell[180279, 5507, 343, 18, 59, "Text"],
Cell[180625, 5527, 218, 4, 48, "Text"],
Cell[180846, 5533, 102888, 4414, 192, 52725, 3788, "GraphicsData", \
"PostScript", "Graphics"],
Cell[283737, 9949, 285, 9, 48, "Text"],
Cell[284025, 9960, 193, 6, 28, "Text"],
Cell[284221, 9968, 352, 8, 68, "Text"],
Cell[284576, 9978, 30, 0, 28, "Text"],
Cell[284609, 9980, 312, 16, 59, "Text"],
Cell[284924, 9998, 256, 9, 48, "Text"],
Cell[285183, 10009, 1111, 25, 124, "Text"],
Cell[286297, 10036, 144, 5, 28, "Text"],
Cell[286444, 10043, 268, 15, 59, "Text"],
Cell[286715, 10060, 345, 8, 100, "Text"],
Cell[287063, 10070, 75, 0, 29, "Text"],
Cell[287141, 10072, 246, 5, 48, "Text"],
Cell[287390, 10079, 412, 15, 80, "Text"],
Cell[287805, 10096, 274, 10, 61, "Text"],
Cell[288082, 10108, 355, 4, 104, "Text"],
Cell[288440, 10114, 104, 3, 28, "Text"],
Cell[288547, 10119, 156, 3, 28, "Text"],
Cell[288706, 10124, 684, 16, 112, "Text"],
Cell[289393, 10142, 203, 8, 28, "Text"],
Cell[289599, 10152, 517, 10, 96, "Text"],
Cell[290119, 10164, 192, 6, 28, "Text"],
Cell[290314, 10172, 145, 1, 28, "Text"],
Cell[290462, 10175, 120, 2, 28, "Text"],
Cell[290585, 10179, 84, 1, 29, "Text"],
Cell[290672, 10182, 396, 8, 100, "Text"],
Cell[291071, 10192, 76, 0, 28, "Text"],
Cell[291150, 10194, 299, 6, 24, "Text"],
Cell[291452, 10202, 94, 3, 28, "Text"],
Cell[291549, 10207, 290, 5, 32, "Text"],
Cell[291842, 10214, 67, 0, 28, "Text"],
Cell[291912, 10216, 515, 27, 28, "Text"],
Cell[292430, 10245, 428, 8, 76, "Text"],
Cell[292861, 10255, 64, 0, 28, "Text"],
Cell[292928, 10257, 642, 34, 28, "Text"],
Cell[293573, 10293, 336, 4, 76, "Text"],
Cell[293912, 10299, 65, 0, 28, "Text"],
Cell[293980, 10301, 475, 21, 28, "Text"],
Cell[294458, 10324, 389, 9, 80, "Text"],
Cell[294850, 10335, 183, 4, 48, "Text"],
Cell[295036, 10341, 93, 3, 28, "Text"],
Cell[295132, 10346, 16, 0, 28, "Text"],
Cell[295151, 10348, 16, 0, 28, "Text"],
Cell[295170, 10350, 16, 0, 28, "Text"]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

