(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     96056,       1638]*)
(*NotebookOutlinePosition[     98305,       1709]*)
(*  CellTagsIndexPosition[     98216,       1703]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  StyleBox["Part 1. The ", "Section"],
  StyleBox["Mathematica", "Section",
    FontSlant->"Italic"],
  StyleBox[" Notebook", "Section"],
  "\n",
  StyleBox["Section 1. Cell structure: Input/Output", "Subsection"],
  "\nWhen ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is started up it launches to an empty window. This document is referred \
to as a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notebook. Pull down the Format menu and choose Show Ruler and Show \
Toolbar to  obtain a window that appears like the one shown below. "
}], "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[Cell[GraphicsData["PICT", "\<\
LY00304n0=P3M@0A0_l<0?on0000B00004P0000<0Ch0f0=e0000000N00402P0<
0Ch0f0=e0380304n0=P3M@0OP0200800PP00077000000Cl40000000000000000
004nL0000001?P0000`0040000000000000000000000@0000000Y07700030000
00X02P0<0Ch0f0=e0000OWAYIVH0000000000000001QL71/000000001001a`2T
04P000180000073d004:E4U6AR0XC5YG:@00000000000000000000000000000H
ool0000<LgAbL00001P0000<JFiTN0000040000<M6UVH`0000D00000CDd0:P00
L0B0?n1@>2@F3@N4@=o@]n@em`n8A69A26_ajaMeaUfA^>Af=^f@AjAB>BB>@>fB
bVBBNBbbEBf@b^Hbn>bjJc>JC:DAjKCUfCfNCROAnQCNMd>PCnRd>RDN>DVGe2Vd
bSC2WEBPeN/EJZE:UEZOEj_EfUe^AF>MEb]f:beRdFJ_fB`E>effgdnkFfXgVibV
fGfmgfkgBCGZEGniFZgGb`hbjh;3HG0G2hiB<^^;_F:a?>A::`]o@WAJ?BJC@J1n
jV:i^7aEiJm_K5LK==KE<kM<KU;k_NKgOKoPK_LYSPYOQlGTL;MLWOl?Sl[RL7Wl
cSL_Zm7PM?VmKNM[XMC_kk_MOVM?amg^LWcNWNnO`ngfNk/o7jMSRn_kN;fOO[O;
o?fjD0?Vo;T?Tm3/?o0Sn@A0D4_0lS`@<oD5@W0l5`No4;`32T1`a0C]`i2cga13
d6@i1d8`o2/AaG0[n`K5ChA=3D>aI6DBa56/GAW3LLA]7<BAo8DMAA1l8B=7dTB7
1KQ]ZCCIU`f9_=NNCF7feJ6]BO[CXFdZ4BhOd]8PODb7c<akc@c9jCFLlfVK=iRc
RE<iUI>YKC^G/lV5?IPck?dod1@=1D7?dmV5@U4DCAE3D=AE7DOB58dUBM:D[Be;
daC==DgCU>dmCm@E3DEAe9D]CE?E5DeEEMFEKEeGeQF=ICk@dlUjF]LCZETiUC>9
RcNI/fW?=Ij<c=1kc<O<b7dR4]C0db5bdR]UfCHk<WWK1eFdIE^4CKa>G0Kma7]L
UR<cLUdGCMEegIM]gGON5hgUNMjG[NekgaO=mGgOUngmOn0H3PF1h9P^3H?Q64hE
QN6HKQf7hQR>9HWRV:h]PdeCGM5a6oL1>FlA=^6EKAeF`NMSCAI=UX[Id^]7;Da8
OJ/dF8N>K7MW4Y5_WLkU/LVOWQX;;WCXUQF4M6T9?:URBYW1gJ8M>SJUZNZJUZ6W
7UTdei/N:>J@M6Zk3/FB7O/^]CGX9h<_/FfKK]fgkQ^>iKW^Vjk]^nlKc_Fmki_^
oKo`70k`M6XK1__2L;`G5LGaW6lMao8LSbG9lYb_;LYZ3;kCWibIkWIKbUYf^F9H
mTfKV1nXBe3DXQVIk/c[RCjQciEmZLGKjmY1cMggWNJQSQDN2>GQR_hXeN>C_TV_
iNBMkigWnOTQYnVCCKSR<hdS8:`/3h>XjUK>Y`o5a7XO;inXElAGe2omP]oL@OhE
]ZOcOYn_kO_o7loeoOnOkocoh0@1P50>0T1H3@7P@k`LkB4f_@OVoiHD3VS>mJZ>
DL8g1WS=6N=lL8i86_oPJ=`JXdQW3B6`>@L`igm]67:>DLPiGMSYPI0V6T=HK@gQ
a3V7D>hN@mQm3n7SAfT=@R94F8dAfR=OO/elSS]aa>e5FimZ19f^<XF@VIdjFfG4
4=0UHO4Ged==I`e0LLIDW2WS@kTM3iV_SD6Z=D=<L@WQ92F7X>PM16274>84?HN`
[Q@2P5V@@`i2?=O`IMF`HPXQB3F50:@S`mQm4^8F?@L0i1P2<4L?0K`h3H6d=V9C
mHQ3X4l9dC`Ai<QPUD89n0QIG1V3<6L8`A@S2>4J8j60iH8a0Ui;fGd_iPC1V541
Y0iA[R>3^6`CP^1W3/7D>TMHj1_RZ4b8dBPXaN3W7H>]o<;Ab3Q70>1WhiAeS/7>
;`D0U152<58=lM0jab^g70>4LHiae3^72</DPB`L1O5b<LK/<XE?m7>cPM0XQ31/
2n74A0gAd3]PnnEH@ha^SD4T7@:P>PJP/1N3468PA?Rc76hBPL`jCDWYABVUE:jF
D]NO2dL[94Y3;YY8BVe=jLDiY^<NWSba[]@RFdPSTJ1CY>S:>=Zk>4Z;XRn?PRQ3
C@46Rj@eIJafC=U7NbBV2DSQa@JoC1cSW:H3L[86RF0B@IPd5D8dAhgQUS=7H=`K
Xi1YSD5`9`ChF`PQ22T4`9Pck0EP[3F5gPb1T392l4<8XO`U196F:XDPj1]3C7H>
4K@hQXS:5`8hA@IJdQm3L6lKbh[1F3InemGP<PIPc346d<H]1PRe6`>4K0faaSJ5
h<TGXKPn1`1L305hUa;2GF5JJheakTG9^EL^iUcKWG?^QM6jEdkZGE^]MNk5fK]G
K^iH>1HhAU1D1>2P=`WaQS^7D>PMPj1^223H5h;hN1>3VI`d<M<mag3_932ZN8ea
WR53f7TFPf1eSf7T>XHj^aARO5X>DMhk1NR/4`8DBXZAe3f7d>@I8X@NQ22n;DHh
fac@]WOOUW1:9h<oZ?2PLi81g[87X:d@HJ@aQW3j=ZKDg[T@`7<=/J@`a=273^;X
I0dAGRJ3f1/5@<a>Rm6^>/M8i[^iCbYUG:fEl/IIbeU_;VGL_IKZ>elIfHgQQb2e
VN@@F@^I[cIVg=fK<cQJcB6C>P/lk=OaGH>V3GhX73BUC1/SIU/;7IGE2;KZanT@
ZJk1Va7:H<L6cY4hH/=:>lZ?4j9b`QER/5F4d58;16Pm22;d<@HAJ1I2Z:@9XC1G
QD2P<4<XHa=Q62@5<4P9a92?4OC3C6_G>2>448@=h;0ARo3/4/KXY@aST5Z6oIPK
aaRb3J=DC0G1EQN1l6`6@<1JRd5X/;GXhW>3Jg85d;hG0FQ>1F6@BhDA62i3@9PH
0LA<S13T8lGKb0ZPc2b309HD@USA6P=5gVhN3L7hA`WQG2n6L=hM`oR74N9LChYa
GRg5n<LIhea_SS]hH3Q6B5@5@:`gRN65N/L`j/NR23J68<HNQ?CP6Z9lBPS1A2V4
b5H9hC0`Q]4D=8KXiQO2N3d141`2`C0n2>9HEX_ARRZ5>:8CP/Q]Ho2f2L3P3`=P
S2`68B@caRRR204@;h]1SSLVR>8F0UPjQ:2644<XLQ6SA6mB=/0fQWRm3H60:XD0
[1F2V508PE0fR16gC75EAo5N:74>>50jRO]87D>@JP_@U0b1680D`b5]3Vhkiod7
XOANSm9jGdgYoDNYmEjNV4KaZ_73EVDHW/f>D`m]kOg4CQYNk4Skg_hEUKL5ekDM
gVU1H73dR=Wf/;B>AE8_Df;:H6HSkZ/]QYcGgaFFg8m<JI`aIOOYQ>7lGhkkSZ40
mh>07PARZ1<2HE@:@@2:0V0T?h2P0270N0HD`9`>R`1<1:40121:3F2T2XlL78o7
0B6nW23X2F2B562T186^440h744X0d7>4j1>7B501E0b16724P0^6J3b144N2018
4/40427@Fe0B70Z>6<686<1P2@1N1f3h1:2`4j0d3L5D143Z5R1J3/5R1L3P5J1:
2j520f1n48161D2B1@5T5R5TMi1O2_2a2c2e2g2i2k2m2o31333537393;3=3?3A
3C3E3G3I3JW2lL6n6>i41D3P4h60iD787@786b42kf343b4l6l6d6:2^1L060T1d
2d4>4N44201>1:3f4N5n6J5X4^1d0h1>3F4>4Z666L6R503j3:2`303`6^706d3n
2`2<1^262R4h5D5l6V68501l242l5`6J6h5f4R3d1L1`2H4h5J5D2j2J2036444j
706j6T3L2L1N2F363R5F5B4d2J1^0d2J3L486dY6M^nbW0W2747374WVo6WXbR76
564D3J0/1/2F5Z6F6hbT753M7[7]7_7a7c7e7g7i7k7m7o817jMh5O88cS885Nmf
Q<6`6`nBnC8G8O8Q8M8F6]8X618/3Q8`438dJQ2bYPnn5T>6nhg86dnbJnJLI<F>
nRBhFVC8S2=NdLQJ6k9T6Y9X/06N=^4b5S9dZ>BU9j=RVd7D3h2X2/4N0f0n661b
1V5F1N184J0d0P4F0b0L4I:N581B0l6B1j1Z581<1@3F1P1VWX759m9k9T6j481n
1D6F3f187J4f0d7Z5D1P7^5Z267`5d2@7`5/1n7Z5@1<7D4^0f5L2h0f4d3J3:iB
7I;974745d5h5b162J0Z2h4n1:3T5T1648621h4P6F2D4R6F2F4@6:203^5^1<34
5:141<2/0X525>4nQJ7=;9=Y=[=]=_=a=c=e=g=i=k=m=o>1>3>5>7>9>;>=>?>A
>C>D=RO46j6:2/1>1D3b4n5n7>78747>746`_LOH3`4f6f6X5n2V281L4<5Z6R7L
lX3N2H1f323h566f6R5n382F1h4l626l7Q?B4n403<2`363^6j8b5:aV2l3<3hU0
7R6l684m5ZWl6<6T483P2L0Z1@1/3H3P3R1j1J1Z2D3>4>6<5b5822141f5>6:6j
J27>583n3>33@>6`6n6l524N3h36383<c:eR344F4n5H6f72a6726f4b4>3L1T1b
2B4>5R6<QL75AU>GBSBUBWBYB[B]B_BaBcBeBgBiBdYP51C0UP3<Cl6IC:6SC?8C
C?CECGCE8B6QCNc66L6=CV4ICZ3KC^Jo=/Z?9d5S9a9]9X6Y;<YP8hZFG8d:7hC0
MJC<F8KBI8RM97CN6P/<6@=i8>nb[9DaDbWZ7<4L3B3D521F1<6/2b2N6H2V2@58
1^1J4d1R1<501/1F6:2N266l2n2Z5X1/1N40eX6lW3DcEn6gF24V2n1l6f4N1@7d
5Z1`7j6<2N7j6P327j6Z3<7j6T2l7j65;b5L1T623/105:483^72UeEn6iAT6n5j
625l1j3@1:3X5T1P4P6J2:526f2h5L7:3B5N7<3F5:6n2n4T6R2>3d5d1T1n3T0l
5B5R5C<IG;HMHOHQHSHUHWHYH[H]H_HaHcHeHgHiHkHmHoI1I3I5I7I8[86j6o6F
3L221E:85XVhIn6j6N3V2R2P3B3j5P6f6P5`302D1d4h5n6d7@6f6H3D2>1b363f
5<6^6J5`2`2@1`4]J07J7F724j3l3:2^323]J27<4j3j362d383b6`_X6d644h1h
222j5^666N443F2F121`2F484F4R4X4J505h5n6H6<5T4^1/181d58666f7J7D72
4f3XOL3<3f6[I>5X5B4j4L4N4Q9`4NU/5@5Z5hW06j4d483<1P2<2V5R6>6Z7@WR
[9F26gI;MKMMMOMQMSMUMWMYM[M]M_MaM/RLEhc:YX6FMhJhBXBXI<I=N5N<<_8X
6/4WNF3iNJLiHPnc8>=iDWDS96RLI8KBF8M<8ODB8NZJF8JLF4HiNCC:6HY]NF4V
5KODBU8KOJ]66n5>Hl1X1P723D347/443b6/3Z3D603@2j6L3V3<7X`07H3X3F5L
1^1T4b3n3mMH6iOK8K8H6f504B3X6R4H1:7j6>2R7l6f387l7B3Z7n7P3f7l7@3T
7l6^2n7/5h2<5`3d1AHF5;I>6oPSMF6H6F6N38422J3Z5P1RWJ2j5/7P3P667d3j
6<7h3n5f7/3X5@7632405j1d2j441jCf686j[UPSRkRmRoS1S3S5S7S9S;S=S?SA
SCSESGSISKSMSOSQSSSUSVnB[T6j4l3`2>181N1V4R4oOR4:3/1F181j4F5X6L6d
6@5R2/1n1N4X5`6Z7:6b6B38201T2b3Z526d6^622X1N0n2@2h4<6@6`6/4d3b2l
2R2d3P6/QN5<XB1L1T2:4^5@5b6P5l4b1X1f2/5N6:6Z5h4Z421Z0P1N3d4D4h5<
524b585R5b/b5^2d1T0^262Z3R4L463Z1P0<022J3@3h6T6iBO0G6lo4RM71JH56
1D00001X2H2Z4>4<4<3f464N5a4j[8ToSYWeWgWiWkWmWoX1X3X5X7X9X;X3DaCV
6=C^3J4oXJMhBl=4F85gXVmP5EX];=RnBUOD5KO@Y]O;NBHhF4JLF8nQNhBhdDRn
I<9>YQ;<niDV5oYPed4NRQMFYmY/NG8N6OCN4P2l2j6<2V2L7`iZ7h5B4n7j5T5B
7h5N587f4j4X6h3>2n4V2H2D66Ck8OY_Y]8N625j5f543f1j7:5f2B7n7F3`7n7d
4<844H7n7b4:7j7>3P6T5<1`4l4:306R6T6WZaZbNFTn6gSn4b344R1R566j2n6@
7j486Z7n4N6`7oGT7n4>5P7J3D3H4oSj4j4<6b][[k/m/o]1]3]5]7]9];]=]?]A
]C]E]G]I]K]M]O]Q]S]U]W]9U:6T6:4B3^32282:2828gn3b4h5N6^[T6X6D5n4L
423`5P6:6X6l6^6L4^463n4P505b6j6l6b5:4`4@2>UX4/5V5n5^544X4P4R4j6V
6f6n6R6>5b3W542Z2h3V686:5^3h4:4P5h6@6V6l6h6`5Z4l3f2Z2N2>2@Tb49VF
6`=R665P4^2n2R2:2X2h2n4L4:444T4Z4nQ<6g]58H6b6J625R3R2X2X2T2Z2X2V
2R2N2F2d3H5:5`6B6h6f6c]Ya[a]a_aaacaeagaiakamaob1b1DaXV5f3Mb<Nl3Z
3mbD45bIbKbMbObJOP47bD3lSR3CC051Y[]3MFRQYUYP5oDVniD4QJ9>I=Y:7fd@
ZZC@Jh<^Z?MG9/mV69b9CZ4HEhnCD1cacc8N6:64664Z3<]N3>306/4P4>7>5>4m
Ll4T603V3F4b322h5`dX6b6e?1ccd_D1PV5[HFb22H665^2U7X3_L>4;PP3N5d5L
2J4d4H35DVYmdacbmL6`6^6d4/4n4D3Z4d2B506F34687<446B7B4@5D6T3H3n5B
2H4Fb@6Z6WNB6]eQfSfUfWfYf[f]f_fafcfefgfifkfmfog1g3g5g7g9g;fn6Z6_
MH6j6g[oMI446a9X[Z6Z6/[T6mU:6YgT6g9T6iTfNV6Xg9_D=SeV6]eYMIgIg`6W
gV6aS]ME8X6^6mRf6^6[ga9XTl=S^`]671aT6eh@6^6cgehP[9_k9UF3hihYf]hD
6nh@73Q]hUgmg=iQiSiUiV80e850h91H=1hA2HE2hI3HM3hQ4HU4hY5H]5ha6He0
Ve7FA7e=8D_8i8V9=9iA:DY:dm;Ek;fc<HO<FbZI/S9`^ida9hcilfj0hj4jj8lJ
<mj@nZDoJICJDnW]DJ<lGEEG5EiXcZd`Zh]jlRK0Yk4e[8dK=IkAJF/ef^dFTdUD
WdlVc`M4`KS>WCZLE:U4Vbl0eiSJL9QK>ef`fV@af<Xe0RkVH[VEe0WSH[UJX6Td
fZeK;Q]1KfTfF^fUf_EbTDlOd8VbnQDjGTPX3b]Ub/V`eVc0k<d=1_n1`N5`n9aN
=anAbNEbnIcNMcnQdNUdl9X[Oe>afNefnigNmgo1hO5ho9iO=g86g?DhOI@_MkoQ
lG6g_YK;Ka[8e[4Yk0RJlFj^64[AW9XZia:ZMBYZRNbWZJYbU@FN497C2Sf72naV
@bGl=UY3Y3`nD/@VW4L1a:[AVaA4aW6Q5Q]:0L1`W4Kkf6nL1`6fmBg6U51VaE7d
Oah]iY_DK/K76Ki_W4nQ`9RKBO6Q7lXbTcY[6nKdH70LA`BBnQ_V^]LYC3<Dac9<
/cC?=4dcE=LfCK=dgcQ><iCW>Tjc]>llCc?Dmci?/oCo5DND5@M2D;@e3dAA=5DG
AU6dMAm2D1BE9`7B4ha6JL@U;3i3`jFT=Uo39V?]2d:7C2Ah@G1/77jYijeNMmHW
AFLT6ncYZVEG:GUjF=NT;Gi@f30ITf9H]SF?HZ?fDI5RebIETfGIUTFWJUSfSJAT
fMJ5Uf[K]ZF_I]Lg1KebG;LecgAM=eGGMUfgMMmhGSNEigYN]kG_O5lgeOMnGkOe
oh1P>1H7PV2h=Pn4Gc0MPU3Gi2ejF=MfMFmJeVM5HWOEijeG1eGEQFEJBAFmRUiT
YHI?CV79J^I=iKUfGiQV>FTeVVJi[VFLIcWFHI]W^MioX6Nj4CFPJ;XfSjAY>UJG
YVVjMYnXJSZFYjYZ^[J_[6/je[N^Jk[f_k1/>aK7/Vbk=/ndIgUN7DiTiHI:GURh
Y96;HaSF>@NOF=H`Lnn_XKb1f:WAMUO`Y1l>DW4a/L1^lKag7lQb?9LWbW:l]bo<
LccG=lic_?Lod7@m5dOBM;dgCmAe?EMGeWFmMeoHMSfGImYf_KM_g7LmegONMkbo
5lBDW3T7`YGl7HZ1ko_Yck]Enl:ISajki_cjL3HW1n;hIAnfNO^WUko`O3lGao9l
_cO?m7doEmOfOKmggoQn?iOWnWjo]nolOcoGmoio_o?oP1060D0h2@5P=0N142H5
@;PI0f1d3gd_M7Vm/DK`gR_7F8lTnSbgV/K:FZaj;dac]oN/<Uk3QW3`D7K2/MT;
HG@_QQ366D<hJ@eQ]3N74>HM@kQi3f7d?hPA1R54>8TAHSA7RA4V9DBhVA=RM4n:
4DHYACRY5F:dEh/AIRe5^;TGHK`[7K1B2cQH<39Pd=j3R/Fk`OHjDY_J/GU`T84h
8W@[Xk?JNfaPMdNhnAmSm7n@4Nh`AlHa8F@dNY0b3T38^ATSI7B?TQ96BDTi:BET
]9NC4VI=BKTi9fCdWh`:X:A:>DTYICBWUA:VDPm9FB]UM:nF4/IIBcUY;FFd]iLB
iUe;El4RY?boV1<6HD`iRC5V=<NI4bIUC;VI<fC;68a>7S/:j</Ihd/INM6a_<[H
A=oD`/Y`H[Ia22W91@ZJZ9dCYWE>^MQA1eT3KP;FNC45?2nW/J9Rdk9mCkWi>Ql4
O9g88X5@>PU1J3D7XA@VQE2j6D=XM@nR54J9DCXYAFRb21bSU7@>@LU6j>dL7?Ab
Se8J?dUXmB<L`iQd]m7C2akhlInZXUJS`>]=@ndgYaCVWE>jNDmYf7VX0W:Q:JZ8
R5h;`JRe4ZADFYMBW4RRZQ1BY=CJVe9DeEFZ`YH:E@55EPD]Ag4eIZoF6YUI:R2P
[@Z1SE<JfE][MFn^5LJiEc[YGF^eMjlEi[eG^_UOJoEo/1H6`ELbY`DW88:L@[G1
[:D`gm^Z/IF/L820P3mPCjPSdPc_Q3WQCNQSCQc8R2kRB^RR1RbSS3]SC/STMSdO
T4PMLSQSNFDWE<YID[LD]LT_V3IVBlVRfVcJW3ZWDQWTmW/8MlUCm3D=5De7E59Y
E;YU=Ye?Z5AZECZUEZeG[5I[EK[UM[eFU:XX`m7Z57`n@eT@Hn7Z3/R7/j2/j4]U
d/]W/`n]Mj:9@@il?RGIS<IkaN;_WdLNF;Fn=<>?U:YEVCbVEbJ[c6Ic:ZcVJc6L
EFDD^S;^U?FWLNYX3^eTJec]eS^efafNae^_f6/VCI?6mG6oN71fTJhNifg7fG4f
o6X55D:4j4`eO;f_9hgEh^^X3@kU7Dccl69lGSlWUlgWm7YmG[mW]mg_n7anGcnW
enggo7io6^S2SRa0XXEb95fR1T8LJJBWA1BP8<NR27dPD8Wk1l6Z0QAcY;0l2`70
;o_jjKTA2i3L7JTYJA>G/D`^`ah/FNDFALl1i]RI/J]nG1/Ac4TAAi4;PWPL<PTe
8IQb:N/S`U9<UBG9TVbM9lXBS:DYbY:/[B_;4/be;L^@RNilWfHIXWFK1b7^Jaa7
/JiaC?=9[W6NdbW^K1aW_=LeC[=lkCPJA]WTDQDVb;0/4/IIUVTh9gai1/1S1Aa>
DPke9:>dM:U:ke:^lYC_51CZQTnC=@dL<0oE:W1]7;E<OaU6DG@K1]GENNTI:0V1
Xe^`0n5[GIcEkE9b]S1]F?1F35aU8ijf4l4F9QCY@4AJ5C]MHMFESEm[FDNL6WCK
T2/SI4Ng3LEag9L]cG?M5dgEMMfGKMeggQN=iGWNUjg]NmlGcMbP?jol0`70/3`C
1J4@K1lU@XPj4XFQZ7XRRAFhR@F9_k5TOh_S6<anX5NW<H^?V5T:FW4k3SZ1Tj49
dME36FHVGB2L>D7OSFJHc1YPI`o^EAIWVNf9FLGikXFQj9X^SJ?Y6TjEYNVJKYfW
jQZ>YJWY6PW@MIgTLFY_5HIIfUFIIf5FIFaK3/1fU8HIaTnGQ]UHIV_k9/Na6DMY
D6DMICV8M@L2@F8i3TDak7]WV<l6NaOLB;g5^P@PFLN5O8QEbO:L[bg8l`5HBLf<
W>TWci5M2;oAe:?eKVRL7DRceJb1j87GQof?GmV87HQofWGQcg@jmiGiSmn?_PUO
hI]n;KQdm:77UMWfgVMUehPnSfJcQl:G[N:KM84h@o^6ikcNSai@LMaf_WmYi_bM
N6geU9mYSONd1koUV_jO[ngkoao?mOgoWnolon040H1@3P90F0d1h4@9PE0^1T3G
lX/?ja<@C4AF/08P`8QR2Qd8<8<`M9;2Aj8FHH=i3C3aMXM8^ATSIjWSSBQLTDHJ
1cDSS@_1Y2l=H=8:N>aeDk_aSXe6Jadma8aeRiR=4MUC9CF::78=lKHgA`SVGd^T
f0l4FX_7Q5>;DFh^AMGFXXMd=1eQg5>mTH@ja<S07E6V=LJQ>S67P74AX[0IQ12N
98FhgQ=S37K6b?dJQ6Ri7@2T<8a0Q1;5@>`MHi3G4PALP=cXI1;bCN6:m0<Ub:BE
Tdl<b:UACbO4g:4BTXa9BU37:L?lZA[b[QV;ZEb^aJS1UTcRFP`1ObgU[;TTh/XH
:o<6<aG:9aJ>Y711Z7`/9T2aVDP>G<cIJbg5nbhHTa1?CEFP8QDk;74RnVM;VJ4g
IJXY5j=JLSkaS5:ATOZMDjifC]WM>nN4lIiCcWY?FNai3n4HGlAB2b1R7<3Pf`F3
Y16445HD>m2j6F738@hA@@53cW8PG:JhV21HG3BE?3<LbZAaT^9NadLZ_UD/M9P=
fTdi1[4[6D=nUQ7Ed50N?:hGD<4;XT>8?8N`lQFQk306/BX]H/Df>cCIT]A:S6h7
LXXK`f1Y3E6b>6XMAjYECZYEFZeEj/EIZeE^[UGCTSR7<>/=hXa]RD5l>/B0_1e2
A[EF`MHSaM3X1T44:00:k1S40:0BP_agE/7D90GMJje285/>H58LQUPg2f;<M8iQ
_dB=HPdVP_0dfEU69@9EV@TfK/h4RceW;>14]4n1ClXKC2K4kJUD8V@cf]XN81Dj
5bPCV3OKD>e]kLFi]d7BgRYhR<MM>l4?//6>`JR8Ae6Ao@hG;]eLd>e_0j23^TQL
idefAcE4mL/>5c[^GM]`6jl4faWgSFnTN;eikdGY_EN^mUkKgG__QO6;IcBRf_Gn
A9P<oh</47N`JPT7j3@QHFQQQXdd=TCXM@lDF2f;?k:1B`Km:UCh@71B`Hc7aP/h
9:b<LQZBHDM74>5e>4:C3M6MRMJA6Wn8/N?>:Lb5b>e87V?LNXY0e102^8TER;ag
a97J>`LHhA_SQ78>LhQ6hTS/7D>6TfA8Y3`7OSlMPjAd3Z7FA`e`jae3Y96>`N8l
ahRS3R5L9XT1GSZ@EUN[^JlfI]cMVo>6LJQ4JRR>/=PY1_R@5l>`A`_Af2?cl90G
hk`gRC5`0L182`1J;122`6hRAJSSd1W`GPja72l7H88FHj0G1j6P3P=`^Qe3V71P
eRkQia1]eEMP@f[MGJ_eJ8GFF/g6RHe]9lDjUSA_]58/h=F_iDQoNl=`f8n=SGS6
NjEa[SMIjd>Q1:6J3B>WL6P[TaX]gS[DAL?WKTUMPk>fG^4@PTMb@JFM=LV1B[Gk
Rg5/gFFk3XK1Hn<F83lGi`>ga_WOFnmnKmgm_oP70N1L3h8oM5V2aAGfWiOR2mnQ
_@JPhPjoj4X@@R`92BQM3AG8NQEU8lc:ZDA0a:=/V@]TCgB46I4J=haE595i:hJl
i1J2c5V:mR8f9bC4X_AMhij::4_W4PEV4>HM3Y7D>o<0X`gQ32l8XEXmQj3S4T6D
<HK`fQV2/404X7@F1>56<4K8m1i3Q4R6@<@J0^QL2L2T4`6PD154Z:dJHladS<34
4H=h]aU3N7P?<Mh[131Q3f:0GhjA[2j282D2H0P80H2P6@>`dA_S[aoU]hoUo<NI
lei_cWWO?NOm1j7dGXoBNUm=jHW@jA^SR7@5/CXhA2Rh7N8<Fhk_JNf5^>l?h/Qd
1i5D=h?@ZQ_nn6l88F`kOJNcmb84F`kPgRYdh7hJH?0lS1RJ=VAY7i7TB3Smdie[
mPk1M;n7lPNoc1goAnVg7iPml83Innek<8OBEiX;<VgmolKGf_;3nomI:QZ@01Z`
1;Q4KXIYU@3QH_jYM_n2K=[_l2K@61K;9WSUW14`;6AT2_j`8`7QK?m36YH@8_jT
LQ/9OS8YdYk`D@D`E@E`F@F`G@G`H@H/HR=5nR;;kT2>6T4;mZ0[nZ1T8<01m4:/
1Z5<38C8:894?R45d2>ZD=T9R1]2I1M8S@;14S<QX;aQH2:1OW4`01Z@Y1LQJ^J1
/TLXIZD7CVE:GR46>YX9O]QYR6A/?1d1fQeQ?0ePPP]131D<X1^Pk0N0H0HPQ0/Q
LQUQW11PT0J0YQ01DS3Q^0j0MPGPOPXP`QOS^1<PeP[0APBP[Q[Q^1PPP0K0TQCQ
QQZ1eQg1eQ=0cPNPZ`ZY51aQ6PW0KPY0m1>1ZTLQ_Q`1a8IaMAMaNANaOAOaPAPa
QAQaRARaSASaTATaU8IRGQaQYQ]1a0J15QbPd1EQjPbQEQjA/A]A/PcA^QF1jPcA
`AaA[a/a]a]Pb1D1iPZQ>1ePJQ21]PR101S1bQ`1][81g56290ian5W0[AoPZB0b
1B1b2B2PZb3b4B10^B5S_=E0f[GXR17B90SB:0WB;B;b<B<b=B=;A0R40/B[Q:I7
/0VbBB=bCBCb;PVBE0aBF3G>4@Z8R9[PSbIbDBJb>;A9H@^[bQj[iBNbOBObPBPb
QBQbRBRUmR488V9X:9nX<>7[n;o@O^:<0^;@R<3XCR:XDQA]C7lSHUC]T:B2GVH1
U1TQTQS6G<:Q_V>XKT55ORH5OWS`11Z`^SG<ES34;V@QQ=Z<85OX=5^1e1g>TPg0
QP^Q4QFQkQk1aPgPR0KQ41GQU1l1mQk1APf>V151GC3Q`c10KQ91JQX^a1jQaQVQ
C0BPH0H1MQV1QPSPM0Z1GQUQ]/I/Jc:0[Q5QG1j1kQiQA0fPPPa191J1i557S^R_
CcQcRCRcSCScTCT_B_DQ]1`Qd0U1=QhPk1L1nPhQK1mc[C/1K1n0h1IQl0fQGQiP
g1H1jC`1i0hQJc]1nC/cd1nA_1k0QQ7QaPVQ41TQc1`Q^4G7371Ya;X3<YMd0D0d
1D1d0TKT1S<[]=PVH>;5Od6UDbgD7RGd7D6WSRP@^b@YG3G4G6ED9RHD?D?d8D6V
>XRBG`;8IT;d9d>d9D8QbDDdF7S]jS>7i1k^2dJdKDKdLDLdMDMdNDNdO6;X89m@
K>5`L9o@MBW@NBX:2`PZ3Z4/2b[8D10Sn_/Sc8R7/9c8=6E6E?;T52>TH35]C4N8
P@^^NScSG8Ibl8I3Ddb/HZL1j1BPh0R0_15QH1mQm1c0g0RPL161GQSQk1lQk1B>
UP_Q61Hdk1bc=0n6dQlQn1n1W1@PoPBPJ0bQ^c@PNPJ0CQ<1P1[1fQ]QU0c0EPC0
^15QJc81k1@0e0M0W0n1EQkC3SI@IEHeI3g/YBdQf0/1DQjQ01PQoPnQPENeOPoQ
Q1oPa1:QS04P6P9P2P4060?0G0O0l1L1jeOEP1oPoEQPhQKQnPUQ;QdPZ16QUQa1
^_/8ER?4G:I0ledS_0Jef0IegEgehEheiEgW7PF3CPm9Q40W00i;GVAW3b4EgWef
1F1f2F2PK0GF4;L1mf5YEQ[d<1M2P1of9;Gejf3F;F2PJF<bE0V5n2<@Z2PEkPFf
AF;fBF;7:8:F6`C3`eIfFFFfGFGfHFHfIFGYlSoDQT1>6DS:0>8X?BYDV<1:48AX
BZ668696:2<Al5a>OQb=iUCU/T6UT5T73fYfZ5TDIT;]i/8:G5cRP5OYc@A^8244
OS31i1kQmQlQBPePNP/Q4QHF91e0hPO0H16QH1U1mQoQmQC0e0N0]151HfgPnPQP
K02PH0R0bPd0`PL0?PK=2QP1n1mQe0jP`0NPCPMPQ0`0W0V0M0A06P^XlF5Qn1R1
?0g06030DPn1<1B1b1gcKVPVZGGgHGHgIGIgJ6VVPQb1eQh0cQJQjQ71W1oQ61Vg
PGQ16gOQ51TQmPFZj:k000^131CQ7QXGQgYQ61V1oPnEN0[1@1h0]19QX8VQ]AlA
m1MULTKVFGcgdGdYOYc9I1Pbl8SYM_kWN0j]PXITID9T@:YSHVAWSTG:DF7TOdIW
SYR6H7SZXTMSSfJ`Z2H3ZXU:^3H/CQWBMbSH:H:h;H;h<H<h=H<F>QA^DBUfLbVf
``N^9BXT8^:`QdWXCDXV:S37oSG:DBl8R47]S1lDIhKhLHL]^1lTI8OH8VE7o/F5
^9Y:D;T3`FXQjeGHK1aQZQTQX1^1b]^1j1/1U1S1_1c1f1l1lQl1bHVQXQ^QdF91
f0jPR0K0g16Q=1CQAQ@1E1MQVQhQl1m1k]S1f1`QY1F1B1A1KQQ1UXW53h[Wi1l1
j1h1dQJQG1C1I1NQR1g1jQlc3QkHTI8i9I9i:I:i;I;i<I<i=I=i>I>i?I?i9I81
jQe1h1j0iQR1k1<Q]1oQ;Q/iFIGIFQoQ=Q_1oPf1>1LGU0VQ71V1hQ<1]iGiP1:1
[1oQ41U1oP`1CQi0`1:QUQcQaQ_cm6<73[9SoYMf1F<i/I/i]0JEjSoYJ4KXSZI9
a7`=PVATIF91oXH7FbIifIfig0SPQihVH1oIj4IF6h03PdIe6imQnId16IoWZIgi
gPRj2B5P^4G3n`Z3H]IWIj1J7J7if7F_kf6]kDJDOj;j<J<j=J=j>J>j?80TG;DQ
>_f@K[ldShAdU@P@QFP^;fQ^=7BSWDZ3d8R2H8O;9V>UTHJW3fY71hJdIXRBlGfY
R6E;Sdc2=8==[XPH0WiHMjV]S1mQnQo1ng7]SE61o1og7QmHJjXJY21F91gPmP^P
Z1@1QQ^IdF91o22H]h]1mQn1nidIjJ^QojYQmhJQlQmFkjd21=^H]JVjoJok0K0k
1K1k2K2k3K3k4K4k5K5k6K6jo1m=^AlQl0oQVC91`QoQ@Q`K<K=K<QoQA1a1oQ=1
[1iQ91V1dK?k<K;k>Q@k;Q?IJ17GY0a1E1hPeQ7;2QaQ`JI3535XS]IXH@49U9T1
HKP@4KQ:IBl9JGfYJ=i_f7BUOhJid8=4K[9kZKZ[9T1icf9HJSM[Q41UTImTUIdB
hXSk[K[41XH4I=NBH2AWCkbKbkgkh2J8SVHBM2D`CfIklKlkmKmknKnkoF]Qg4QQ
=?djB`LfMZ1HBdUjEdW><@RfR1MX:;Q5?TOUedZ8IYc?kbb1Td5R4HJTF8Ih8TKg
f/88R8U5ebl3:K/QojhlFLFlGLGlGidG85Di61mJhLHLLLLlMLMlNLNlOLOlPLPl
QLQlRLRlSLEQo1jJX171^Qk1G1fQoQFlXLYLXlYQf1olWl/1gLZl^LZLZ1EL[Q:I
J0]Q:QVQ?1CQIY5>S`U3ST6XSQ5lhH8VFL=:E:ELjLjljl=42T2l==T?`9DT;imj
cm1m2M2m3IdImW/;Q;9kXM3m7M7m1W3]N7@Q58=Jhm8M<M348T3h9h=m?M?m@M@m
AMAmB3K2P5?[QH@DRhABW`OL5DVfQ></41G@T2<B]X0^;@^Y]YQ9M`52CYQ41]T5
OSHX44F5OS_3W43TGI@I:231jjOIAMVMYMYmZMZm[M[m/M/i>IA1f5]1<QdQf1I1
iQjQHQi1jMbmcmcMdMemeMfmdmdQjQ;a>0fQ?1HQ3Q91?>B1/7k73XS`Z8P8O8O4
2n0n2=in21SYcN4WgYO[QEkW/8=:S3aKM2?7Sh8ekYH<H</:R2NTB2@3G5O]F=FW
/7Sn8S4n9R>WSYc2UDIj?nFnGNGnHNHnINIhPS3BTQ1L2fM@MfN>9hCbYhDl6dX2
:89=NNCSfVE8=6HF6]Z9O]TBh/84;jR<^Sl/B`3ioQ6EdPl_^n]n^N^n_N_n`N`n
aNanbNbncNcndNdneNenfNfngNgng0f_^Pg0i0hnjNkNjnknmNlnnNlNo0iPkPk1
1]FU;QCBiABNYRO4FL=;X7Bo7O7o8O8o9O9n/Q:o;5?o<O<o=O=o>5WO=;/L1JAO
>OAoBOBo<7];COCOEO>U?O<l18STFKooIOIoJOJoKOKSiFJYmfLME^7JDMGJEMHJ
FmIB[QG7`L1L:8]2AO4`ISS;djJ2GYR2BoYoZOZo[O[o/O/o]O]o^O^o_O_o`O`o
aOaobObocOcodO[YR8Ih35e4Om]I>5ZOiOioj=]5SOjolOlomOmon20?>1@>2@F2
_:4@J1_66>j7@n8A69A>:AF;AN<AV=A^>Af?An@B6AB>BBFCBNDBVEB^FBfGAegc
5Ac=1CEFcMMcUTC]Yce_CmdD6H^mjDEmDMndVUDMmDEjD=ce6O]jN]>M/RL[]HE/
fEe7En1_2aF>bFFcFNdFVeF^fFfg@bh?64G>jGFkGNlGVmG^nGfoGo0H71H?2HG3
HO4HVnG66Fk7Ho8I79I?:IG;IO<IW=I_>Ig?Io@J7AJ?BJGCJODJW:g2IZ=0jmGK
6/eNZe>P^RQdjVDZUdNWE2YCnZeN/ZoS7?T9GUF>GlgWLoXM7YM?ZMG[MO/MW]M_
^Mg_Mo`N7aN?bNG^d?Fjm0k5GK>NCjPD:HkZTKandcOc6X^NYl>MZbViFT70KFVk
0a]@A1<5@G1T6`FKL8@<K/6712ZY`M34<`e3L>@k3d?a149]6i4T9@C2AbaBLTEa
8KTAAO64HaU6L=aK2D86g5LM7959bW57lJB38DQb91TK@?1dFanLDRbK9dW`m5/Y
A97/MAk2Y`BQ;D]bg2DF`I9Iac5;TbC;8/K`S0dZaG:l:c==lHAa;/3CU14/AjL<
lcQ8/LCk24H@TDE1@6@L0_LI3J_Rg3iZ<n[N?`X[P?hhBN^8W;f3eC;f7CCTaDmC
m@E3DE?AdJEC><EkK]_@Q>EJMEGe7F=IEWFUJe]FmLEcF/NVMGYIenMMPUUHHIF:
7USVOI<MEeIUVfMImXEY7Z[UaJZYQmK0Nfd4e^39KePWGJ=aG7LUbe0Led69MANG
HoLUdhM=f5h<mj8OLekgaO=J_fGengDHQVH25f1QcPXHH?C8mG]OF6HKO;mUeR9S
HWN3mRkRhZHcN67HiS]b=^F^@VSTJ/h>662Qb5FE4EUV5hmUmK_g75m=^F>KI6J=
`HCU@E3CWcmiQLDM6_XRZ`C>lDgPM^UZ6/JQX7HIIHBmU3dBKcK]cAYm?/nkODRo
CPZYB[oYc090K?R9M:LUBaVa]aDkPO6iKLK0:k/C>lKTO3cKhSJhE<JCfJFMXgl;
Cd9Fd7YkLG__6XX^1UlRFW9X6oIUL_Rh^a`XO7LjR2igo]:1keP9VF`7`SmBOWEl
meZ1Ukf1RmUfHYmZYEGWE7G>MKcZW5_giTn2MWQSkh]i87gWTXLN_VI/F=TVO`L9
?gEY>Fl<RUNDSo1ZHEW_2Kl2V9EiQjUGlbYT_m8loFOofTWmhmoROOikj/JYj8Jl
lW3N2ao8gIBAo@1:DndOh^H3?[3be@WAkaYVf?TDA[CG585?K0Y=/AEVb2k@2NYN
CRak6M;VPUl`Zak`UP88V50TXE5<=DI0^1HHFVJ86=B6QFaH=jKdDXAl>b_R>O93
4]QLhHA0<^DhI/AaKA9OV?/JdC@<a?2c55_DA2fa2855@bki69S6GTDYdXIH`;o2
S6>0TF2d5fS<IElP`8f37SLjD3/LG2Q_3o7F5TJBd43;W7PbL7X32i6Q85f0_@Bb
53U8L@dRHUal;?7XQ4S38`U7^[lFLPAX5>;V^0i0LeZRhTU90/DSQi6JMF?aT8]@
0BY25:/YAWI981Aa3@JPL9J1XU/Ed=TFh?BP7P@/QQLa_c1O`UQ[2S1j3iVA:DYD
YH2>C5X7FJ2Z6ZW`J_0lnSFck@CDTOe/IF6bTg?E8<PKPibCUW=>NLY@fj=`5BDj
I0nFcR04Q?>BDj9kCT:7?NODnb7X9:bG>OM0IdCiX5@E`IHg07/O998AM3A3d?Pl
l<MU1VV4aXY@HXHeJ=2oXi@2Rm0Z2DOWfF=b8biW@NB`ZPD=:iK1XPmANT=8YkUS
T/<>VaL:ICkYSCVLiL5o[bAJ4VXDAaVa/604BY1L27d5YgCbL[T78UGYaDjPM5ZZ
CW;V_dG``Z^>3Mn;N4Lla8@8KeC2ZeEjWT<Rf[dIaHjdCVZKFPPMGjRAo27GN[l:
14Z4[;AB^=Ebh31/4h2_mE;2e>:Llj]Qc27?@MB4N0U4Zc3_[O>D^JlVjF7WdG0m
P1[?BY01DP8QC;:S]:LmhER>9WC@3[9B>XOa@FaYOGj/mYBibMAJD=2D`d:c5PQ<
NI;ZiU^[P2?jXajU3@;DA=BgdebU4120?f1?Z2?B3>n4>N5=j6=>7<R8;^9:f:8>
;:R<>j=>f>Af?An@B6>@Qg]RC:VD@Ij?VF82G92H?NIB:J>fB=ZL>VMCFNCBB=BP
:ZQBZNdF?aYg=VU>ZVDJW>ehE5YE=GEFE9R/9J]?n^@Am>b`DjTDY/daeDnSE5h<
jf;2gDBdCfadYegFhcfe<^m;FnGEe[c0EaocYdSO3EjaAZC=R`>bkcahi5Si=KIE
iiO7cFTH_6iVJI5h/CAH1N>3C3oD4[E3_F0cGEEG?GIDk>F7?B5iKUPK_BKUiKNJ
h_PCCO;kS<?T>?UA1TH9VllTM61?fWHgQL>@iMi[W^LQQj3/Ak[BJTN6>mYKnWW/
eHndaNo1LIO5GjM?Zf35nGc>g];?o6E02e?fMZo;8oCc9DmYH[HIbe9TNhS@S0b=
[@/d9WM0JE8XEYX`k0Bd:@LTA1K4P0A=4hRABa3mYDETG8HKa7AT?dJ<4CTKSS79
mafYc29`KBB@bPb<5@JlS;DK/Tb<JkC70M4WY8UBF7bOTZ^W:Yn7m;AObhUa0@fR
AM^HQaYaQ9idBRPb_>VjJ_9DTR57?64b>I<<=TA?4LSRiAa]0]Dod0UE0D6N3OAn
EM4@NjLJ3m6A7AfOKO=m@U07aBa@d`L==CmBReD5CZX]m9L=`OD2X^eBMC@ND5FC
iCU2=1Cm@>dX1Z;LF2>PaG@iEh<UO8/@M;7aE=@7]Ha?F@LeUE<N5HX=IS]6QJCo
5WD]CE@g=VF<Na>fk<mVFLNUV9DmKdU^]@jGB<eeS;M/KTi:MRDjfAjgN_e`<RkE
aX=01U>hG=]fPbmGdjUA=h>S]l7SOECGXHf7]9HD/BdOdURIRk1H9BS@4eSZTHEQ
U@GXkcMV1NV17WSE@HjCEV;Dd6@gVfFBV;V/A78=VLS?WMfS;A1EZmUE1ZAUVQD1
V3;feHcBHNHfCf_PK8fHS^3TgFE>j@NNU7]OkebJ>6`GG/@cFYB6SCn_egjOD3OI
SBT7/ZFcej_BREK>]DcfjC^0e=]^TeDVEZFTJ3]DPePMbKL>kZSIAcF@CfnKHg>g
D91mKe[bU1k]ZBXfgCA`QGd<CR;dSYfI_f]L0Nl=VieZYVT=OHk4=7J65fb_HEcm
<53HGCdTNEV@OWlOYDKoSBG9/ccBUJFBa:lZhY;QObm<29C6QdcBPQ2ECG=QncLP
j4XFQZ7XRRJ:4?m8ioFL_flFN1GoS/k]6gn^Of4kBbBBK/7^HIkofj9o@N:F0SWf
cU8E^_9@1fTUV`MjYAQc3d>SAP2PhV@Y8<<gK>HeFkVBXTZEZ[M1kdWhR_=PkHHC
CEJ`ELj/HDD;g6[<;lPZ5Pl2E@CFY0m@Rm1P`m6]3n3`l5]^k<8/``P/XT=[Ld@H
mKLB_5VInG`F[51NaE;945NPWh];gHfI5>:e8U:0GX_eOjeU2;KRZ;eeXg859o9E
5XCk2H^SaOJ>F:DHDo[d<V<LdTIS@64E[6U64KFGVALNan>JO6hah;D]/d@a6B^A
D6]/G4UH3>LE0hmg:VY:RhTTX1KK9C_9HLnD8EAY31ABEM9QXI6W7]W=lS0GD/i?
`29TJB?LS2X[dRU7E/i7Hh@e=m6^=<]H;3gGn_e;4JbD2YI:H9JRLFcUnSQ;XN3n
BU7bV<E5^1UFi[?PPK:90/XRZV<8k^KLec;`o6]3dH<eUQ;DPVBXk@c9k4M@BNf;
RX76`_55>V41@3_C`D/iLX4=C]:g<JX=HCW`Bd?=@3mRS1B3@CJK@@O1/4UYHMNT
@I=7cY`UT@[0b;Wh22US=4/NSoaWW<X`cmnXfgR_7B<lUk@kdY?=B/@9RJFd^T^N
ZV8R2I7/YXNfVXPSgW_T5O2>m>:LgbS8C2[MGPLP]EG>mAn[EFj]7<4KEn[UHATa
T>hEPC233VCf6HGXIMJX<2TU=FZ/E7ceRD[]6V2MJ28EJJJXiO]LjaX0G<ba1UP3
e^kAL:b^ELceRB/LbF`5FVJS5DMFb`5K8Y=E@HPbUU;7Ga`=QH^/EJ[72BWMI6Si
gU7FR[3FaJSN[2f<>NgYFmUZieZ4SKVAmZ1T`X4OKlmMUbm:gEH:0mJoJFFK;Hba
JU][Acf9P92bM_6Bfi4SL6flmSHCn^aF91PVK`=a[oG>]UdHmfl?UJFk]HJe<o[O
N^SjoGGUJ4]9flMTKOR?_?JR=8TkoG`ZgFZIXY/2F/ZhP`B^2IIRj]iEZo>3J?h;
`B9Ff=caVH45=<f]EK;TU/?GOhBLJKNAk`OJQO/WA;hY`[F4mMKfOh6ZgHfaal/A
VC^SLj/:oFhgP4cR^[Qjio6`[IQaoj33egF/QJRbMdLHEJ]LOj`QK;37?^;KD_FD
aVgiQAKbAme/VdO[H[M_F0:]8<KeLd_Ac;^eZDMEVe4k[BiO6CFXf4L<bDO@HeF:
F>:^E/DMM>[Qc46;D2gXF2MP:eF9MgWLI:36F;VGkFZUUad0:>JKNPheMQ:J<[E:
Jmick08<[<_n[E;2bDfZ=CPPbDgWDlNQCijM@2:9QN^VDQSbZSSdNjVal0m4h?S6
lWAl`^cH1jf=JDnDWMUK;TjJCIVci:[oC2^KJ0^5cH;`G]FCZiSB<U3g]mm8Qhdk
<fM][IFdR9KDfQ]OK0^]cKF?C^GMnb]iK_g@;_MFcec9Qfc^KKQP=ik;g[^KNnnM
VKk8T_oMnoaNL1gXH3Pfd<5kC?C]GQ0^n5L1h7_<dW4MWlCgCaGMIjD`lIhi`3Qd
UN>lRfe^dGG7]]lThBMcQg6mZl5iI`Lm?;^HBEh_bKMo=]XLh5_aKWNkNNk`5_bG
VW6^DKcj9dHFo;^5kajOcGZo13^LDj;b?YI4]nkJhIbWUGFM]MAjm_bFOEAKm2fe
b_[_In]lQkSc[[o6>VlWhKfC^6kn@Khic/_WoNNPmVfH_mWkH]TkViih7IGPaLmH
kge0kWOO6M8lMc7^jofheJAoZQiN[:MSmYj?ijCe=I_FZ6mSFm=g^E9Nm[gGjLWb
3CCZnLEZ`6BYC>ekggg_oPO1n5l?hWaC]623klWCC5?SO=nMloj7dOYOCnYmGjge
o/OInem_kWgO_OOo1n7lGhobOUo=nOm7jOeO[oIngkRm9f>T2:H;mgmO/;dBJlPd
f^=E?<BXm6m:m>eT5JeXmFe/6lohmN7dZDmTO4mXf2ZRC2=Pfn3fRT;P@70`:L:l
nB3jLN<4eJZF7e0c17191;1=1?1A1C1E1G1I1K1M1O1Q1S1U1W1Y1[1]1_1`<l<J
GXNNBbBdBJ2C22AG1c289298APodBLmLeFYd7i1jNRYnBnmBZ46@Z8mJeC0E0HZH
em0LZPm/f6E^3C34``M`IM3=3?3A3B:R>Vg2L>Cd3K3P3E3TF0Q[3E3]3_3a3c3e
3g3i3k3m3o41434547494;4=4?4A4C4E4G4I4K4M4O4Q4S4U3fBV5?4/Ik3P3J3M
4f2i4j2?4nM=4W553b=lN<6o2C0C2Hoo2LeM1lm=2RZ2eZZ:NFefCK2fmW2lm^f8
:[0hKR>e2:<b:lC`4@A?6;6<0[6A0_616G6I6K6M6O6Q6S6U6W6Y6[6]6_6`@6>V
2k6i6=6l001m73276c1L98Og5A2Fom11035Q2W5U2_5XmPei5_2jm[5d@f457bC3
5o788jFfB81e82AC8628238<338@=m7k8G8I8K8M8O8Q8S8U8W8Y8[1HF4_bL?88
AC721l3[8nFg8]172>8I7A2a5E7FeO5NeS2U08mE2ZmI0A7C5Z877XZLf0f4ZTm`
439h?Tmho/nf=lBV<5:9::nI:1:A:C:E:G:I:K:M:O:Q:S:U:W:Y:[:]:^n^=l:m
:;:h7n>VMA:a:0o`==9<m32K2NePmA9M2Y2]9U9>ee7U5/7dCO7[0Q2o9d5f@f4=
;f4C;j57;n^;<3<5<7<9<;<=<?<A<C<E<G<I<K<M<O<Q<S<U<W<Y<[<]<_<a<c<e
<g<i<k<m<o=1=3=5=7=9=;===?=A=C=E=G=I=K=M<jKdI:YRm0ebm55Hm99E059K
0;9Q0?5C;Q0FmS9/ZO7/f6@fBl>l<4DQ>G>I>K>M>O>Q>S>U>W>Y>[>]>_>a>c>e
>g>i>k>m>o?1?3?5?7?9?;?=???A?C?E?G?I?K?M?O?Q?S?U?W?Y?[?]?_?a?>>V
ChWI=Xok=];A9G;E=i;K=o9Y13;Y9_0O9bC/8XBl[I:k@S@U@W@Y@[@]@_@a@c@e
@g@i@k@m@oA1A3A5A7A9A;A=A?AAACAEAGAIAKAMAOAQASAUAWAYA[A]A_AaAcAe
Ag:hC??jog7C@15K2Q9I5S0=5Vec@?0K@E5bf6Q:f<3d1iBU8627B[B]B_BaBcBe
BgBiBkBmBoC1C3C5C7C9C;C=C?CACCCECGCICKCMCOCQCSCUCWCYC[C]C_CaCcCe
CgCiCkCmCoD1D3D5D7D9CQ821dJZBK?lYc5G@3=eB==kB@okBE>79a0R8T=P3aDd
GnHX@ODmDoE1E3E5E7E9E;E=E?EAECEEEGEIEKEMEOEQESEUEWEYE[E]E_EaEcEe
EgEiEkEmEoF1F3F5F7F9F;F=F?FAFCFEFGEdBV75FOAo2E;OB5=a5MDO7MB?7QBC
;S9[;VZK>9;]7_@L9LJKAiG=G?GAGCGEGGGIGKGMGOGQGSGUGWGYG[G]G_GaAfS[
FS=oFY7IB;FaDSFeDWFi@AFoD];^ZV;M4f3LRUGcHOHQHSHUHWHYH[H]H_HaHcHe
HgHiHk:9GfQoDG9A01=c7K;G7O;M7S>37WFm2iBI>;;`=P3_IV?UHmI]I_IaIcIe
IgIiIkImIoJ1J3AiI06]I57EI9F]I=@99S@=H;BGG1@Hm`3iJW>CJ5J]J_JaJcJe
JgJiJkJmJoJcJ9J=GmI;H1I?FcICFgIG;U@CJQD^5fQ;HHKSK1KYK[K]K_KaKcKe
KgKiJeK5B1FW;?B7;C07JG=m9WJMD[@GKO>?G8HOKkLQLSLULWLYL[L]L_La:;Ko
FU;=DKL7@5L;9O@;LAKGFkKKHAG45JBmG;LcMKMMMOMQMSMUMWMYA[LgGkL5F[B9
@7M5JIM92eIK5aIQ@KMELL6=M[NANCNENGNINKNMKYM_B3McGoMi;IMm;Nef8220
?f1?Z2?B3>n4>N5=j6=>7<R8;^9:f:82;<J<?n=A^>Af?An@B6AB>BBFCBNDBVEB
^FBfGBnHC6IC>JCFKCNLCVMC^NCfOCnPD6QD>RDFSDNTDVM^FV=JW>2X>RY@Qg`I
j?V/?b]@9neYn?j`;naAI0AAFa9Ma1T@iY`a_E9dEB[@AmEb^GB[EB5>NgFbeFRc
FB<<JUHG3HO4HW5H_6Hg7Ho8I79I?:IG;IO<Dabdi[E1`G2i@J/?V_Eb_F1oF9Of
BcFReFbgJ24G>2GJ1`F3`V5`f7a69:oP73Q;ORISSLOTLWUL_VLgWLoXM7YM?ZBc
=Ic?K:Zj:/e^1JN`f>;Jf9Jn7K6Yk>3GCK?flKUgg^nkeTH2:87l<OmMGnOgo?o0
40`50L2@;0d3/TjjWZRm;]Z^kYn=<[CD=DeR:=LR3H8HkCJ;ZfcgWX_CMVl_cO5f
h1GSU5ALaI14GAO64HaU6LJA[6dKa`Sd5<k1Rh_E1kB>l[/9_2eKa`^l/<_?3L6`
jm/@A4_SN6V_j95Q:hfBbFL]ac;/_Bo<4`c5<LbC;6LM^c9[^B32;_b8e;a;;92d
bD]/VAm1cf@ng4@]e:DB?XnaF/4S<cD=@m4DCAE5dIA]78i=4N]383BcL[lR`//l
T[G9JgcDNTm;]:4o?W:TC<2Rm2dOEMFEKEeGeQF=I:7B;?dndM:b7BlhB=>E=CYC
TkDm?4WCfOBle9:LZUgE10<7FMXFSJEYfYJ][BkF/>CGG;`EiC<<F2m5R?Ff]SF@
n<Aa:nZ9X[E;2F_N5hgUNMjG[NbSfcFl8@UGL:b?GkcF5KE@G;DDnBSD]UfKImkh
KQf7hQR>9F[O=adY8E^gmGe`@eHM9e2^n3fC@5CGGIUffMEF9iGUVFiMUnH@9R]9
eaS4ghdlUPHkPN@=_Hkh?UIECiAQVHj=XnTJCYFUg`Y/5e]RfJcKGD:CSW>0g5Sn
2i3WlngA?meD5@UgjI/^cK?]6dkAVLOjUOVZekZljjc7nN_MTF_hCXM1gM]FoKo`
70l5Jff@M]e;KQKm=igCnkE7_>QI=QNEL7b_;L_c7<a[`Z[L?ZU<GoSU>ii[NOG?
X>BHEXW:Lee_GMOf7H/cYdNJQVUmlAd6=lGdO6m;^n^hAb>aKkfGSN?i7TnDWg>F
gVenj]>N/C_[D?H=h>Ak3MVnIC/WUnol7`o5lOVh_ZN<nSP6inY^_OlOe7]I?kVR
o7n_kO_o70o;cgdKSjCjf??]N/eadjjE0_KK6oV1D2h6@=IHo]g3We_>QMh`9gd0
gC=0P<bEhSgH7@OQ1264B/h89/KNkY^BhGf9iOLgQn41gi@9Q73>6T=HK9OQ:]aV
kjGA@FH/hj5d6gE2]3i4DHLAhKa9RE4^9QohL_?LC1AWC_HO/582P3mPCjPSdPc_
Q3WQCNQSCQc8R2kRB`RQYRbaS3oSDKSTMSdOT4QTDSTTUTdWU4YUD[UT]Ud_V4aV
DcVTeVdgW4iWDkWTmWdoX51XE3XU5Xe7Y59WKUYSFYcPZ3XZD8Ml6NSi[3l[D2O]
JOSn/2o/B0/R]/dBGL@I4>JL<KeBM5DZd4OEL[UdZeDQCW]e/]EXRR`=F3FF5YF7
a69aF;aV=af?b6AbFCbVEbfGc6IcE<L]>Je@L5`^D6[3i[eL[ePOeRGmT@5VE]X]
E/]fRQ5cPUfPL5Pl9QL=QlARF`?g5HW7cG9iG;iW=ig?j7AjGCjWEjgGUVLcfPfe
EdUI[L2e=Q/MU/lBfL>f]Cfl6^VjO]hg[__Mmh;8]6`ec6oWHoco`10<1@70T2`=
0l4@BbS]:NZ;f>lZk`7he2]=DeSG=PfB8=XQS^]`^[M?TNRm=nKbo>4GKm;8oQS@
E5dGaQ6<IAW6TJa]6lL8m1S?`L^;f`Rdc`Zk2[b=JlcH_A3Ke@k1l?_Q4DB;hh1Y
[nhJc?fo/Lbe;L^Bk;d_c1<<aAU7K^BJklP`VlDR=Fl[G_>]<U;K9TO@Pml@]i4K
OBU4ck_c:lEbc<M1d9@]3D?A54dEAJ=c;7[Ab0dleZo8/<CPm<i[O<ijC^^dXCfn
dZAA5A0AIAUCeAE=EEGEUFeLX]7=3CKBdU8M:CK8dgbA>:ebGCDjbM?1m;cD4Yb[
5=0E;@EGfII]WFOJ5XfU6mH`m=5J_7G5;EgC3ef0mcLf5HSjA;4klB/E//AKJMfG
KMeggQN=i:?J]I`U2UK`_8l=EkC=[DiL=?Cc:=@f?DUCGWQ>5HGQV6hMJ=jfoB<Q
FcOEMGi3UOdQCZkh7H/ne5LmTGC@=ehOTnDICUFEiI0n8dQFV:CIRd<bCO]_HgP>
>f6nKjf=DMThAU^Qj9X^SJ?Y5j:K1]IHUV<eE]2dgI[GV<goSSMii?EbCiLdoi9I
FCJC/NbK;/fck;UlOjOO6YEcZU^cYW<@H5[F2IoTF3fG]6nKk_fol1Ife@Q]U9kM
KN<EmZnMJcLNOI1PfPkg`?:L[bg;la6W1Z]`^Xd[ONKJ]CN/?SSf^H;X6`J5c?FM
KegGmPiG=f_VEljWBliIa7oBDodnlJoMGHn5hORN;hbOmWRNXH[fm^Mc^GMlId^k
Ho[edN3ho/nekO^NjSGTlkiVgmaVoXC]jGNlOjfAnakggOOn7hkAl5kl=cn;m3aG
AoAdgeClmMT[lX1@3P90EQSm4d]]O^g1ik6WX]dIfhiL[ogf@1P=1N346H=:YP@]
QVKcG4[nOg11a[?H9/QN11J3L:hF@]QLSJ3[]G3^PJZoYRC_7n`WLRjYbL;hO@oR
144j<<GU`OO6lil/3Wc]d820P3mPCjPSdPc_Q3WQCNQSCQc8R2kRB]RR0Rc6S3oS
DKSTMSdOT4QTDSTTUTdWU4YUD[UT]Ud_V4aVDcVTeVdgW4iWDkWTmWdoX51XE3XU
5Xe7Y59WKUYSFYcPZ3XZD8Ml6NSi[3l[D2O]JOSn/2o/DF@4DE/BGL@I4>JL<KeB
M5DZd4OEL[UdZeDQCW]e/]EX/eTS36YF5`f7a69aF;aV=af?b6AbFCbVEbfGc5<L
]>Je@L5`^D6[3i[eL[ePOeRGmT/eX]E/]fPQ5cPUfPL5Pl9QL=QlARLERlIc73hW
5hg7i79iG;iW=ig?j7AUNJcVNfEEdEI[L2dmQ/LFe/Bel>f=CfL6^VfO]hg;__Mm
g[8`70@63jGgo7ioGkoWmoco`10<1<TjRWZRlc/:^kAn=<[CD=DeR:=LR3H8HjkJ
;Zfcf7X_CMVl_cO5f`;P/90LCA?54DaE5LFAK5dGaPS/2/k0jh_?1CB>f[/7>leK
`@TlD:?92d4@`mD=`j_SN6V_kOUJ`CQAS:DYbY:/[B_;4/be5<I^]8[/ac1S^Ahe
;_[;82db4]/RA]1;d`dg4>=e9D?_RnLWa9;LmCg?Tncm?m0D3@DI:K0c?bo73Bc6
[lN`R/lP[G8JgdA=jkBA>KhBI4<A_[:=1doD5@e5DMBE;DbQBk6[@dC7C^c;7dcd
O==8cGBLfb=>1m;cC4UbK4Cj?]DmQF7HURf=HmTASE=3e_<55AgAUGdM2MJ?;IYj
DZ^lhbCC=ODiH=Tg3LEag9L]cG>XeU`_IeFc924OeTlMJgGK3JecGKg@m43iBL?e
o69P5dH5PN2H;Pf3fAME4=7ImGGOF=Z@[FeEfbfmM?JmmNa2En>3QSaLI1Q6AI7T
VBi=Tl1HEJn6GKJ>7_3FN9GYR[efgGTjdeOUOUJ@>NV?WnDJ3XFQj9X^S:CUEEiI
<EX@O<fHGUJf:G]BfKGc>Umc^/VOV?Xn_Jo/6`k5/IcK:jZX7C]9hKFN^fdZe2^8
fH6ifWB6IDYZU]H_>F[fkCKj5i`9kL6ZW2l=`o4LCaG5lIa_7LOb78lUbO:L[bg;
lHN?=75cS>6[co@M3dC>LmdJWM1dWCm<JgAMJJ_BmMf7HMKfOGMOeGHmafE37Eg^
dWBMOPn5hOPWLMafkFMQhWNM9i?LNIh7@NIhnUjWYWCjOZnJN1e7NMgRO1l?aO7l
Wbo=lodOCmGeoIm_gOOn7hoUnOjO[ngkoao?mOgoWnolomn3_Ae3/P8lHMd11f?n
;Q09nD37PSMPPj0KT4g>3R;g0:0cJah>J7S1XNL7aL`QIj85Z2JVY8gIXYM_[6VM
5V472lDD<A_`cPQ3F6d=hL@iQe3^7T?HO@oR1468D@hRA5R=4N94>2g3GRH8n9`/
XX6Z=D;j:TDX[ACR[5J:P_X[aMRe5^;<GH]aGS75j<dH8`aTS2g<H4IHY2cSP8N>
@]8jA/677LH<NHkS3Sb<0E@ZAER14@:8;HJaA162f:<8PFaBQ52d:@8XF1AQ52X:
88PEAA192d:8<8K1A2<4N:LF8/1H/P5^b2E4ZIEB[UI:fEd[iHBaUU;>FT]IKBgU
a;VGD^iNBmUm;nH4`IQC3V9<FHdaiTC9VD;NITM1J2aVP;2J@[YZ2mV/`0HP`Y]A
kVa=XHDNAPcNVm7^LTMi/CB5Ph4GTiIfCTW1>n?9ZY[2m6K?F141QfciPA?^OToA
iCoQ2;U^[<E9<cKbaIO36FL;N8Y2l@HY:8CoXUA>RU5J;DGXaAVSE6j>DMXmAnT5
8JADSY9BFS1EQadY4[B/L=;Akd_YQC0O5<jIDdYOC<O5=JLda7^?TO@nb=Sk7d?U
`MAAk3hYl?dO`ocDE27cCDdUBZPT4YP?^ZEC:QShL6?LO@o1mdkYaCZWE4VfSe;Y
C`Nm:AaR@[HI`ZT1X33X7>>JJP/PWQQ4`0d7XZ`8Q95d44>@cP[226V5H@8d`[R0
6T5L?@d0ZQj6R44=HbP9115Z1D7@Z@eQi5B;TG@^c1]L]5J>dUYKCFW]AJVeEZkF
F]]MJnf5/KIFc]YKFfe]kLFi]eK^gU_KOFo^1L6hE_31S5^=LNKaZYD2Y^I=@Ed4
a^5DWb>fjEdk[3]Pbf^^3aX>3?^l>Bl5KgS5DPeMNl`kH4GCQV=l^Q<c1Qo_Q2EJ
ZK6YXIJZg]KT;4kd>XP:BjLoL0H1`5P?0V1L3H7`APW1F2l6H=`MPo1/1S?D[4ZF
XKN5bg5^_G3G3D<kXHM6o3DKhh1_3A6B<0C`WA?Rb62<hKhgQ^SNa6=lK8caARC4
:88A8TAV3G6l>66ID1]Rh5894?`PA3Rj6@=4LXha`S65X:hC0TaD3A6`=`L8iAa3
0569`G@aaYI06oQlQUjk`3T4eVT9>JlcVN6eVlI>LA6icRH=L^QXh?ScS`5D<XS`
2Pn5P089h`0[2B6b8`G0ia8Rj7>90GHia6Ri7>8`F`iQ6jE4D;@LXDQ5SE0048GH
3@Q2_4694F<mAV3DeDkKEV[MGJ_eQ[7FF/mJJee][OG6^MMJkei[gGf_mPK1f5/?
HVaMSK7fA[8]PdMVGN6N<cJ1JY_D14o]F>0/gQ6S=7CQYIGX4Ig:`E`J6hgQKPZ8
h>0a6mcKKY/?NUXhJL4]:hj2hml0ogbK^]N5;EZ5=IBMObR5h[]l3h9`GPg1n4L9
hE`_QW3N7L?hQa7RG4n5@JgOQ@Ig6LcGP[DIZ]FIn@LQi2>DM8j1`Rm5J:09H=P9
1J4J;8MHiabSX78=lCPRPZ142^5d=0GPVQD3F8XL8k1i345H7<7`D0WQc3D5T8HE
0gG65X8@=0D0]1D346`C8b1]Rl4`6@:PFALS=6eG?;CW>A@85Af/07K@[M_P51DI
OLa6MeWZ<fW5>=gRA4T9H3XBA?002P<82hIaTQI4^=`@H/ac265Z>Oa`io5SW3j;
0LXOQH3T3l:lLHD183H0H5`HX00W2o1b6HEfLAT`c6lIkeg[oHNamUk?fW]OKNgm
akWgG^oNNmmmkoh7`OQO3n9lGhgaoTO9nEl_iWcOWO5;M3G=hfW@K<6S]0ITf2cI
Y4e/i35kB=@24in<C7iMe448gmR0@nof5NMn7Wn4f2_5N;Yn`OM4/;SK=6Bf=Tg[
g[hTd6X[j8D:3VJ[l6K]o6M^01B8=@6`7@7`8@8`9@9`:@:`;@;`<@<`=@=`>@>`
?@?`::98:/:?[3=2h@C`D7OWOX181@E@E>I1cQeQLQ:P_P_Q;1M7W1fQ`QZ1P0_0
LPI1G1]Qj1jQb1X0bPSPLQC1W?50T0H12QK1YZV1iQ40]POPd0jPkQ00lPfQJ1MQ
APN0b110e0kPiQD>^@LWO`D1d7OX>1E`g>f`h000Y`iX:Rf:f18?E@EWNQ/2W0n9
104PWQJ0;0c1TPF0lQY0N131^0U17Q`PW19QaA7Qa0UQ8Qa0QQ61_PQ151^PP131
/PI0n1Y0@PfQV09PaQSP?0`QM1Q1QQR251c@FAHaIAIaJAJaKAKaLALaMAMaNANa
OAOaPAPaQAQaRARaSASaTATaUAUaVAVaWAWaXAU2h2mZe2g1/a[Rf>iQUZ0Q;a^a
]:e8>:9:0Pdab0Oac0nad2=ZbRj2e6bQc:RZH:e0QaiPXajQ3Ak_YZL:D:DS>?`2
BVW1OQMB12=_o]k`0XC@1Tg@2XE=nTk=oXG[n[o/8B9b:B:b;B;b<B<b=<3/92X1
;B?S>7Q>1^1BAW7QiQjQl1OQ?0fP_Q<QPZR1jQaQZQM0[PL0OQWQe1kQi1c1[0g0
XPKQ81QQX0iPPPKQHQUQ_Ql5M1=Pd0NP_191E1918160i0g0e0M0HPQPZPjQ:1GQ
E1O1aQe7T6eW3X>3AYX1H`hbe1Bbf2g19bg]W2g8:/GQ_0k0mQ0P:P]QJPE0k1Xa
=1^0W1:QcPYQ=Qg0/1?1h0/Q?Qh0ZQ>Qh0VQ<1g0V1:Qe0T18QbPP13Q]0K0o1Z0
CPiQVPE0e1M8m;YZCCCcDCDcECEcFCFcGCGcHCHcICIcJCJcKCKcLCLcKX>2Z7QA
g3?A[Q/]aQX9ibgQ9QYCT>A9iP]cV0NCW0MCX0kCY84:e2mZ0W@<cS=2f0RC^0Nc
_0PC`11CaCP]g[X<jao2@SD9ib11M2_3>=j`05hb469`2;k6m:4UmB71M[W12Cn[
nbB>:D0d1D1d2D2d3D3d4>4>;:Fb?Q;CPX=:9<lZbR[D:23:bd;d<:bQlZP1SQA0
gPaQ?6^QnQmQdQ^1OP]0KPOQW1gQoQm1g1_Pm0Z0KQ>QVQ[PlBRQEQW1b2=1o1AP
dPMPdQA4BQoQRQ:0jPj92Q110PoQ2Pi0i12QHQZ1n:Wd<ZbR^1Jd/Be001Cd^2^1
/D_/:D_Q/Ag84AGQ3Q415PG0`Q?PM111/0YQ<1c0b1D1jPfQI1o0hQJQo0iQK1o0
gQK1oPcQH1nPc1FQmP`1C1jPZ1<QcPSQ5Q]0JPoQYPUPkQFQUQU1UR[>le=e>E>e
?E?e@E@eAEAeBEBeCECeDEDeEEEeFEFeGEGeHEHeIEIeJEJeKEKeLELeMEKZbX>D
bR58JcT1Y9V1K_aQ>8JX37Q;Y]E1Z18eW0SEX0keY:bWQ2Z9`8J[dYlcPPPe^0cE
_9d3=EOQc/c_l_mR@Ce9[2d2^?nY]31Rb;W68U92m[jTS]n4?EV5O6>1GcnQ2;n`
@Eof020?21@>2@F3@N4@V5@^6@f7@n8A69A9iAEaAM;AU]a]jaelAmmB5nB=mbFC
BJAbVEBIn_em_9g>]F8H]4i1:Md^ef_Ui^M1VdLWEE<YY[a@TLV6A`?]o[I54TWX
UD^E/<4X4DX;]^_1^;Y<TlnXaT;5LY/jXeP;e;6]A<mofnEBBBfmo[Bk02l:jmGB
>_E]Gm;h5`h=gHFnaEi:eF:`TUhkT0n/@_:=g7=L?lo/EoXIVI]V_m1/]oWaS?ll
/9oW=L_lb:Yk55:^@P7]NWi7:5^A]lk^CkgOKoPL7QL?RLGSLOTLWUL_VLgWLoXM
7YM?ZMG[MO/MW]M_^MJ@_[M_Vn`=dNE_NMWnUEN^m:k2^ikO5jO=ioG`o=j<Sm:g
nMol8nO1V@4Ld2;j_/27<D45791S__RNc47S2BM7JKl;?2^Rj9JOYN@k3bC5o49M
a6^QSA<@<D5O5DAUfoAT6Y63cVlLlJ7O6cl>o3L=_lnLK7O6QcaTJ/QVC8/?ADEi
2bDDTV@XMTWbQ:<YBW:TZb]:l/Bc;D]bi;/_Bo<4`c5<LY?NL4c/2Bi^cFTd<cM=
lhCR^QRU6BXZR88XS2<8Y0T^DIl;NNA]V2>0Y248`V2TGAZWA39jW4B0d2P80PR4
C1J]4OQcTL?Q<V4JIj;NNQCT<>`[3>@a/WLOTiCNH]GU3F<gYC=I^TcFkbWA1jhW
hLQaW6@I24<9PaSl:i56:=iH7Z@SA4JK1oTPKYoTLKQoT?J11VTdc=36Daf2R@QO
3D?Y:5e4JM7Hk]egIM]gGON5hgUNMjG[Nekg`k;_`0lJ1EbKV069PC5UI6AoH?GR
D973Jj9C7BF[XSI]`TN>3WmQlMH]GS__2_[1W302jH]5TF9C49OaHTdQV[EiRT5U
lT@m8YTiG6DPAm72@`fP880oH4nX8mH<kh@j8DghHeXLbhP_XT/XXQX/YH`lHdl8
i7Hm7i18I58i99I=9iA:IE:iI;IM;iQ7gW<g7=D_=fk>H<mH9?Im?j1@IjnGbnWo
AjABJ>ngdnGhoZEB7jo9jngfo:SB7bn7boGoCgmE7dnjSDjI@Z7A:SA:;17_KfeL
DeLgEMGaMh4oGmNije6VddHS4FICJMS4MDHId4WSDQdnK4CSdDX3BR<XR52J49VC
fTCnQTJ]EX/g4hG2m=AKmEZmI[MM[mQ/MU/mY]M]]ma^Me^mi_Mm_n1`N5`n9aN=
anAbNEbn<m^Ll^Pk>U=G6d>/`NaLFdo>iNnmgkcgo5g[cNJ@i_AcW]D_;N_5hKgg
7iK=Ee:/nnm4Ul_Oil_doQN_^oAR@8I434712:5ToB86FQa[8HKj57@Q1gYfW[fW
jWZMXjM<?7141[a4ITB>`H9Ja@A<E4k5T6V?5lHAS6DIaY6/KA_74Lae7LNAk7dO
b18<QB7717B<ADT4O9A8BI9/WBI9A7bO:I84S:dVbS:L/bY:Y8TQ;LZB_:l^BM<4
bC=<TWbS915B<AaXcPW9^W5>Tj]<L<8`JEADU@BY9BDAQ44NAI44PAQ4TTAa5TVA
i64XB16TdBa9U>DQ@UjGQMCPJ9_Dk41`C_D=AE7DUBe=DmDECEEEeIE]GEOF5HeU
FMJE[FeKeaG=MEgGUNemGmPF3GL8djKa^F?1iWfE1/A6_>[ZC[J=YFWJUY>YI]Rf
[KEXc_H]SViCJjWDMeb6gLcY7I2]c6fM]fgELbIWVGMiX/@dD5[4dB6II]?`lM:>
`^PT<YjmD>`m>Y/HBI^5`8HQLHNC>8S[RHhhZ=F;S;S8`Hf;N>RaShZI2:FAROT^
CI<9fDiEUNFIKUfGiQV>IIWVVJi]VnLIcWFMiiU6DRIX6Pj5XNRJ;XfSjAY>UJGY
VVjKUFCjSZFC2QZ^[J_[6/je[NYjk[f_k1/>aK7/Vbk=/ndKC]FekI]^gKO^6hkU
^NjK[^fkka_>mKgZfmke[8Xl2:_1R]`X/l>;g4S5aHcLJ=_7SUb>9S[R9<hNG66h
FI^4Va>]o8jmD<?KPSW8dN9em@LWE>djaX6=eiLmRE_IU1fY:M^A7LSkgHimj=OO
S9h8_n6;GRR_ho2R]T?URY`OW2[iOWNIT?Wn[jGYn]j?1nWi_[Ngk7Znijo^nQjW
_nilWanel_bOGmOaoElgfNcl7WoMn_knInWmO?n7c_RO2oQnCnGm`5Ok05oSmWi?
nOW0Mkd382?oPG0mml280@:OC0j2[k8=`MP71n3;gX=`@O[0n1/8Wd@QPlnf2L78
F`[Q9260d:8F@9Q=2>2D=X7@aOg3214?8C@kQo3V8<@X<@GPI428l;hV@eRC1Z5/
<HO@WQk2F8TD8Ja8R_2N2<67h`ZQ15>;DBh`@9Rk2V</Ih@@cS75F</GhKaFRXh=
hhEgRQJN65mh8I7OQ[Mj7=gHOGLR8M^9AfXX7IR]MR;UehaWFWJMD>Ae0jgC>QH4
j<]aKcX3bG@>FCbLQZBQ6E:=00/IC2TU@9REBKQ2B]3g:l>T/@gBc3C;F?KR`a1Q
Ue7V?;6iO1PUi<6G[6iQboV5;nHT`YPbnV;<NI4cYPC:2o<bJDb9XblVY<ZK<eYY
CHVC=>Ilbi`cMW1=NK;R@_CLW5=NJ4`YdCZVm>bMLaI/c=N7=^LLm9_cfW;?bJdm
IkckWW>^N4nYiCJWc@6Ldgj2d:X1?fQDoYod7XKA2N=5J:c@XO?RQLaZ2D2X]AbP
e6j4dFY7B2S=7j:D<YIAjRm::FdBWoAZV5:jIdZW9@jV]<ZBD^YUCbT51YfdhV[B
FVU=ZOe5YmA6YU8ITCXVkCfXmD:UClZ5@>Q51j[caZSBfQm@ibdmZoER/E=ILAkU
Z6VFHKYHQdUN7^EXQ4gBZ4a:PDTYQHX0U6<ZD8e4iBN7:^RCIZWA7U?^JYN:kAfS
W/HYmI[VQQFA5]I<EEUI3RE/`8fc@QK>1n/l7Vd5K@gfSLN6d=UYf;fY3E7f?]Z[
GFY]JaNeS_kGfc3GJnf]];IFj]EKJg=]kLF[]iKnf=_KQf^^;Kji5_;Tfc^9LNhE
`;Xf`^IKJj5aKOg?]IMZk=^k]g;^ULfkma[agD_3MFlme[^GP^eMRkek[LG:_9NJ
lel;iGd^mORj=mkggG_mNZl5l;egc_cOfjEmKogj_5OboN2L0g>`OPNh>3;aH8`U
Pg2n5L2hH_]Q30Ui<:HN^3QRk]dl3H3`ENS2f7KbhKaGOo3F8<7HVaYRS3N<K[G@
aCRg3V>/Kh`aWRG6f=KfHWa7So7V3<Bh/aIJFdHKjffP3cIh?eW12fJ4KIPB/Qk:
RZ/V;Jb8`W=;lA1H`LmRUhVZ?^O0OambkSh=@?A2ZoTjWJ6UWM620452Ych9o?a=
a;Y=AD8V^8PM31ld@7[AFDPlJ=dMXcAfTM9J=dP7SB^Tm;jCdUYGC>TM>jMdOJ3C
FVmAJT3cZ?BfYMDjWe7YcEFX=:JZdaZoFV[=EjQe][SE6WmJjcbU[WF>]]Ojbf3[
[H^[MQjnf=[OHnc=?K9e=/[I^^=HK?eo];IfeMQk0fc[gI^_=[jXfS]?H>eMZK4f
k/;M6im^J^gE^oINk=aKSfM_;NNfm/K^eg]3JfbmmKTeG^KNVh>1L1gA_oN^Y]`K
nfm`WPfg=mk`hE`gNfoM_k[gY`cRFjN8kah7aSSVb=flPh;`_TG7]aL8fa_?T>V]
`J:3eXP?VQQ0ead6Tg@6OQ?il5BPY02<<kSB>dii3b5Lhi_?^N<nAK2M^VTWH1H[
W1WMCHJ_<GH/n/IM55e/CWGA;MO4Uf5:8RnbJ3T68O]7JNcmYkIfg]7Ja3b3G[fk
^7K^j>ikEgS^gLNmMkkggG_oONoMg4AgW`_PnfM`kTAK`WR?4mmlEi3`GS^gnCki
hOboO_0NIl[8?c7V_928kWfgcgU_6nMl=jW`?WoDNTm3j3eWM_Bnam?iOdOSo?N>
lSiSgO/>gNgmEicfGY_GNilAk_h7WO=nemkjghO/OTo2nGlkf7doLN6nSk?gG[oW
OFlgmWkWco]o6l7lSaWaO[O1nKl;iS^O`Nln9m;bgf_SoQmmoGn7nOPo]m5nOjkj
Sh[oL0;bSokl[n;nkmSo3k3od0D0coCeK`S@K/PAI:;/8BC[hBc[XCS[HDC;[[0F
KZaQ[ZHIacQHZ`2BId`WH]PnCY@kQdPNba9M[>Q>QKj_YO@HL70GT7ANhEl7[WR^
b@i5PCX^HCAb[@434348l949L9L9@Bd9d9T:49T9XVl9<:/:L9l:l;4;4:D:L;/;
L:`Bl<<<4:T<C[l;l<l;D<T;<<d=T<L=<=/:<=D>4>D=/=4=d</<<>l=l?4;c@4>
L?d>d;D9d>l;/@d@L@4?T;L?lA<?<>T;TAT=L@TA4@D><Ad=L?/@/A/94ATBd@<A
D</?LAlC<BTALCL>/D4CTDl>4DDDTCd?DELEd?TCDElB4B/DdF/ED?lBDD/FdE/B
LFlDLE4HDBlFTE<C/GTH<@<GlG/FDFdE<FLCLH4>/E/HL<4J/H/F<J<G<K4IdCl<
Yb/8T8B@j^cWT7XEiNl7@GT70HIOB_YKkXPM;=0VJB`OD5PmhPC=`^kYXSAM3<a>
YMJ_YcA614cZc;i1DLjA;;[WPDlQ/QdQ`E4R<QlRLRTR8E4R4RDRTQ/RdSDS/STS
LS<S/TDTHDlSlTTTlSdT<TdTlTdULRLUdTLU/UDT<UTVTT4RlUlVdV<WDVDW4U4W
/TDV4X<VLWdXDU<WdS4Y4VlU4YLTTXdSDX4XlYTT/XTY<ZLYlR/WDXLYDZ4[DZDY
/[/[T[LZd/4V//D[lWl[dQl[4W<X/]D]T]LZ///Yd]D[</l/</dZl^D_4YTZ<ZT^
l^d/T_T]<]d[T^4`DYl`l/4_d_<^L^<`4]/`DbDZLadbT^T`/_Dc4]4a/_lbdQkW
S;ZA<Li1C;kZa4a61cB_YMI>[<aM458PcY0Zc=PlTO8Z`]PmC>92/ObaQ>iKi1iC
IOA64MPH4hQ04MBAIbk;liBbHFli/iLiliDiXFk;ljDj4iTidjdilj/jljLk<kdk
dkLkllDjdl<l<lDl/k4j4ldklm4kXFdmLl4m<jTnDkTlLn/iLm/ndmlm<n4nLmdl
loU0<olmTnToM0M0doDo/o50/k<o<lU1U1lme1dlM1DmE252e0lkE2m3E2E2m2]3
Toe4<ne3m1M3=2=054e354E5E4M0E5M551=3M4]655]3]5=4Tj=5dnm2U7E5U7U6
e456]5m6M8E7M755M2]8m8e0]9E7doE6=858]154m:E9/iibjALMA04hPH4MQ61O
ACI1iKi>leXjCX`e0m@]S=HP@k`Y0k`n@W[=hmAN<g@jC<`jQ>@k@J]?ICL4I1XI
=@10`I2AXH]@YQ]@i0U@XH]A5AU@mAAQ]AmAXHUB=BEA5BUBUB]C=BEC5CEC]AUB
m@eCeBMD=DMAMCMDUC]D5DeD]DEEUBeE5A=F5C=CUEeF]E=DUFUB5FEB]EEGEEMF
mGmF=H=FeCEG=EmHMGUG5GMHEE]G]IUDEHeA]J=CmIMAeJ]JUEMJ=JMHmGeK]J5J
mKUKmI5L=CeIeJEL5JeK=IELMLmMUK5I]M5KMM=KeM]N5MENmNeNUMmLEOEImL]M
MI=MeLULeH5O]NMOUOePeO=E]QUF]NENUKEM5R5REDhHZA]@E@0I91/4ICM?HJXk
A>@jU<YM8Q1N8mC=hW/NhZ0YDfPOXnm><OHPbCHSYM1ObB9>YKaHhK=WI1j_X_hJ
KX;X9e]XHjaCMXUXmY1e]XeY=YMY=YeXY>5YmZEYeY]ZMZeXUY]Z]ZmYEZ=YU[][
MXM[=[m/5[5/MZ0J=/UY5/E]5]=/mZU/e/5]M]]/]]U/=^5^M^e^]]=[E_=_5^E_
5ZE_U`5]e^M`E`U]]_m`M[e_EaE`m_M^mae/Ua=a]^UbU_]`]b0J5`eZebMbEc=c
MZM_Ud5`=cmc=d=[mdMYmcMe=]maUcEdedUeebec]^=d]fEZmeUY=X;>mWj_Y1mW
HK9KiK9>RB9OaM0SZCHWMU0PU=HmeUHY=UXn@nhnP]hWK>9dbaBBIO`m0LbB9>iC
iHY>El@W9MMlYLaKmlem=mAMMm5mMm]mMn5liHmn=nUn5mmn]o5lemmnmo=mUnMm
eomo]l]oN0>0EoF0]n@KV0emF0V1F1N1=nf160F1^1n0n1f0N2F2^362n1MoV3N3
F2V3EnV3f4F262^4V4f1n4>4^063V5V5>3^3>660f5N5n2f6f3n4n6@KN55o66^6
V7N7]n^3f8F4N8>7N8N0>8]n>7^9N2>5f7V968f:6767n2N8n:Uo>9emMlMlAHYC
i>jB=kQObBJaAdc>8WHeE=@Z`nC=P[8Xi3=>0PP]S=heC>=VHSQ2]k9e1Oa2K<ek
R`6@2CbB:B:`6@V@nA6A6@fA8LVANAVAieFAfB6BNAF@NBVBnA>AfBFC6@^BfC>C
fCVCXL^DFD>AVCNA^D6D^DVB>E>D>DnENEFE6DNEVFNF>F6FnFfB^F^EFEnFVG>C
FE^G>GFHFDfH>C6G^FFGnCfI6HVI>I^@nIVBNI6J>B6H6GNIn@VJVGVHfBnJNKVB
VJfIFJnK>KnJFE^KFH^LNG6EfINL^J^KVM6CnLNN>HNK6N^IfF>KfMFHnMfGF@@L
]kS<a2N<Qe2aA2]i0j3>8eC=h]UU8kQ3>=mj4O0ZHkUUn>HXPeDg0e1N:CId`SY2
YLPMbaBaFT:aAM1M6TfTnUFUNUFU>UVUfUVV>U1M^VFV^VfV6VfW>UNUfW6WFVHM
^VFW^W`MVWVVVXNV>W^XFXnXVXfYVX6YNWnX>Y^Z6X^YnZ6TnY>ZNZnUn[FXnYFY
f[N/0jF[n/>Z>/^[VZfZV[^/fZnZ^/nV^/V[N^>^6]N/N^^WF]f]nY6^n/>^NZF]
>U^_VVnY^_f_N`6[6`F^V`n`^]6_n_^`Va>af`fanaNb>bN_Fa^^f`nXN[naVWNb
fa0M^T^TNdALVPhSQdbCIN;>8mF=@XPZ^=VQm=PlFR8Z8lN>>RXZ`]8[H^heXm@W
Mjc>>hFhAN>h^hfhni6i;>>i>iVi^hniNifj>inSNjFj^hfj6jfi^k6k>j^kNkVi
VkfknkFjVlFjHNVl^jFl>m6eNlVmNiFm^mfmFmfmVlnnNnfnnl^nFnfoFo6o^ofn
Voo070?0O0NoVn>n6mO0g1?16nO1Fm71fk_1Vno26k?2Vko2fig372_2Fm>hO3fh
0PfeXeVQVemiVf8OQ38lNf_5NfhmXnG5ng8no6@X0]W6XXW4VgS=o7G7O7W7_7V>
W7g8?8G7O878O8g8W6o8o9G977?9O8?8_9g9G:7:?9o9?:W8o:O:o77;G;7:g;W7
o;g;o7_;?;W<W<G;O<o=?=G;G<g=?=_=O>7>?=7>@[W<?>W>o>7=o<G?G9g?W<_>
g<o?g=W@7@O9_>?@G?_@W=gAG:WA7A_AW8O8_6g6XX76GBg675o5>fW5OCWCPlMU
^g7C7DGDODWD_DgDoE7E?EGEOEWE_EgEoF7F?FGFOFWF_FgFoG7G?GGGOGWG_GgG
oH7H?HGHOHWH_HgHoI7I?IGIOIWI_Ea3<fOCOC_JOJWJ_JgC_CoK?KGKOKWK_KgK
oL7L?LGLOLWL_LgLoM7M?MGMOMWM_MgMoN7N?NGNONWN_NgNoO7O?OGOOOWO_OgO
oP7P?PGMgJoP_PfR8P803@4000<000010LL0004100<000010:@0004200<00003
001`YP4300<0000100D0004600<000010080004A00@00007001`[04E00<00001
00<0004F00@000010000604G00@00007001`b04J00D00001001`i04K00D00001
001`k04L00<000010040004X00<00001008000000000200800P00008000I`P00
=?d004?U0017o@00C0P005aF000I^P006c/000kX0004600010/0011>000C[P0:
o80002L@00[lP0009a001`2^07X01`0100400`0300@0000=00`0408g0SL2=`8g
02P0H08T455eJF=[E6U]IJXPHFiT864002P0K08<5eA9ATHP:4aJEbTPI6ESKfe`
LVEcLfmb02P0N07l7f5bIB1^IFETIF@PM6lPLfEU87AXJG<PL6USM7EbIBh0003o\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{461.25, 165.75},
  ImageMargins->{{80.3125, 0}, {0, 6}},
  ImageRegion->{{0, 1}, {0, 1}}]], "Text",
  CellMargins->{{Inherited, 57.8125}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "The default paragraph style is called Input. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is waiting for you, the user, to type some mathematics for processing. \
The next picture shows the appearance of the notebook immediately after the \
entry 1 + 2 was made and [shift]-[return] was pressed ([shift]-[Enter] on a \
PC)."
}], "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[Cell[GraphicsData["PICT", "\<\
000000000:@1a`0A0_l<0?on0000B00004P000000000Y0770000000N00402P00
0000Y077038000000:@1a`0OP0200800PP0007nN00000@000000000000000000
00400000000000000000040000000000000000000000@0000000Y07700030000
00X02P000000Y0770000OWAYIVH0000000000000001QL71/000000001001a`2T
04P00018000007kB004:E4U6AR0XC5YG:@00000000000000000000000000000H
ool0000<LgAbL00001P0000<JFiTN0000040000<M6UVH`0000D00000CDd0:P00
ON:0?n1@>2@F3@N4@=o@]n@em`n8A69A26_ajaMeaUfA^>Af=^f@AjAB>BB>@>fB
bVBBNBbbEBf@b^Hbn>bjJc>JC:DAjKCUfCfNCROAnQCNMd>PCnRd>RDN>DVGe2Vd
bSC2WEBPeN/EJZE:UEZOEj_EfUe^AF>MEb]f:beRdFJ_fB`E>effgdnkFfXgVibV
fGfmgfkgBCGZEGniFZgGb`hbjh;3HG0G2hiB<^^;_F:a?>A::`]o@WAJ?BJC@J1n
jV:i^7aEiJm_K5LK==KE<kM<KU;k_NKgOKoPK_LYSPYOQlGTL;MLWOl?Sl[RL7Wl
cSL_Zm7PM?VmKNM[XMC_kk_MOVM?amg^LWcNWNnO`ngfNk/o7jMSRn_kN;fOO[O;
o?fjD0?Vo;T?Tm3/?o0Sn@A0D4_0lS`@<oD5@W0l5`No4;`32T1`a0C]`i2cga13
d6@i1d8`o2/AaG0[n`K5ChA=3D>aI6DBa56/GAW3LLA]7<BAo8DMAA1l8B=7dTB7
1KQ]ZCCIU`f9_=NNCF7feJ6]BO[CXFdZ4BhOd]8PODb7c<akc@c9jCFLlfVK=iRc
RE<iUI>YKC^G/lV5?IPck?dod1@=1D7?dmV5@U4DCAE3D=AE7DOB58dUBM:D[Be;
daC==DgCU>dmCm@E3DEAe9D]CE?E5DeEEMFEKEeGeQF=ICk@dlUjF]LCZETiUC>9
RcNI/fW?=Ij<c=1kc<O<b7dR4]C0db5bdR]UfCHk<WWK1eFdIE^4CKa>G0Kma7]L
UR<cLUdGCMEegIM]gGON5hgUNMjG[NekgaO=mGgOUngmOn0H3PF1h9P^3H?Q64hE
QN6HKQf7hQR>9HWRV:h]PdeCGM5a6oL1>FlA=^6EKAeF`NMSCAI=UX[Id^]7;Da8
OJ/dF8N>K7MW4Y5_WLkU/LVOWQX;;WCXUQF4M6T9?:URBYW1gJ8M>SJUZNZJUZ6W
7UTdei/N:>J@M6Zk3/FB7O/^]CGX9h<_/FfKK]fgkQ^>iKW^Vjk]^nlKc_Fmki_^
oKo`70k`M6XK1__2L;`G5LGaW6lMao8LSbG9lYb_;LYZ3;kCWibIkWIKbUYf^F9H
mTfKV1nXBe3DXQVIk/c[RCjQciEmZLGKjmY1cMggWNJQSQDN2>GQR_hXeN>C_TV_
iNBMkigWnOTQYnVCCKSR<hdS8:`/3h>XjUK>Y`o5a7XO;inXElAGe2omP]oL@OhE
]ZOcOYn_kO_o7loeoOnOkocoh0@1P50>0T1H3@7P@k`LkB4f_@OVoiHD3VS>mJZ>
DL8g1WS=6N=lL8i86_oPJ=`JXdQW3B6`>@L`igm]67:>DLPiGMSYPI0V6T=HK@gQ
a3V7D>hN@mQm3n7SAfT=@R94F8dAfR=OO/elSS]aa>e5FimZ19f^<XF@VIdjFfG4
4=0UHO4Ged==I`e0LLIDW2WS@kTM3iV_SD6Z=D=<L@WQ92F7X>PM16274>84?HN`
[Q@2P5V@@`i2?=O`IMF`HPXQB3F50:@S`mQm4^8F?@L0i1P2<4L?0K`h3H6d=V9C
mHQ3X4l9dC`Ai<QPUD89n0QIG1V3<6L8`A@S2>4J8j60iH8a0Ui;fGd_iPC1V541
Y0iA[R>3^6`CP^1W3/7D>TMHj1_RZ4b8dBPXaN3W7H>]o<;Ab3Q70>1WhiAeS/7>
;`D0U152<58=lM0jab^g70>4LHiae3^72</DPB`L1O5b<LK/<XE?m7>cPM0XQ31/
2n74A0gAd3]PnnEH@ha^SD4T7@:P>PJP/1N3468PA?Rc76hBPL`jCDWYABVUE:jF
D]NO2dL[94Y3;YY8BVe=jLDiY^<NWSba[]@RFdPSTJ1CY>S:>=Zk>4Z;XRn?PRQ3
C@46Rj@eIJafC=U7NbBV2DSQa@JoC1cSW:H3L[86RF0B@IPd5D8dAhgQUS=7H=`K
Xi1YSD5`9`ChF`PQ22T4`9Pck0EP[3F5gPb1T392l4<8XO`U196F:XDPj1]3C7H>
4K@hQXS:5`8hA@IJdQm3L6lKbh[1F3InemGP<PIPc346d<H]1PRe6`>4K0faaSJ5
h<TGXKPn1`1L305hUa;2GF5JJheakTG9^EL^iUcKWG?^QM6jEdkZGE^]MNk5fK]G
K^iH>1HhAU1D1>2P=`WaQS^7D>PMPj1^223H5h;hN1>3VI`d<M<mag3_932ZN8ea
WR53f7TFPf1eSf7T>XHj^aARO5X>DMhk1NR/4`8DBXZAe3f7d>@I8X@NQ22n;DHh
fac@]WOOUW1:9h<oZ?2PLi81g[87X:d@HJ@aQW3j=ZKDg[T@`7<=/J@`a=273^;X
I0dAGRJ3f1/5@<a>Rm6^>/M8i[^iCbYUG:fEl/IIbeU_;VGL_IKZ>elIfHgQQb2e
VN@@F@^I[cIVg=fK<cQJcB6C>P/lk=OaGH>V3GhX73BUC1/SIU/;7IGE2;KZanT@
ZJk1Va7:H<L6cY4hH/=:>lZ?4j9b`QER/5F4d58;16Pm22;d<@HAJ1I2Z:@9XC1G
QD2P<4<XHa=Q62@5<4P9a92?4OC3C6_G>2>448@=h;0ARo3/4/KXY@aST5Z6oIPK
aaRb3J=DC0G1EQN1l6`6@<1JRd5X/;GXhW>3Jg85d;hG0FQ>1F6@BhDA62i3@9PH
0LA<S13T8lGKb0ZPc2b309HD@USA6P=5gVhN3L7hA`WQG2n6L=hM`oR74N9LChYa
GRg5n<LIhea_SS]hH3Q6B5@5@:`gRN65N/L`j/NR23J68<HNQ?CP6Z9lBPS1A2V4
b5H9hC0`Q]4D=8KXiQO2N3d141`2`C0n2>9HEX_ARRZ5>:8CP/Q]Ho2f2L3P3`=P
S2`68B@caRRR204@;h]1SSLVR>8F0UPjQ:2644<XLQ6SA6mB=/0fQWRm3H60:XD0
[1F2V508PE0fR16gC75EAo5N:74>>50jRO]87D>@JP_@U0b1680D`b5]3Vhkiod7
XOANSm9jGdgYoDNYmEjNV4KaZ_73EVDHW/f>D`m]kOg4CQYNk4Skg_hEUKL5ekDM
gVU1H73dR=Wf/;B>AE8_Df;:H6HSkZ/]QYcGgaFFg8m<JI`aIOOYQ>7lGhkkSZ40
mh>07PARZ1<2HE@:@@2:0V0T?h2P0270N0HD`9`>R`1<1:40121:3F2T2XlL78o7
0B6nW23X2F2B562T186^440h744X0d7>4j1>7B501E0b16724P0^6J3b144N2018
4/40427@Fe0B70Z>6<686<1P2@1N1f3h1:2`4j0d3L5D143Z5R1J3/5R1L3P5J1:
2j520f1n48161D2B1@5T5R5TMi1O2_2a2c2e2g2i2k2m2o31333537393;3=3?3A
3C3E3G3I3JW2lL6n6>i41D3P4h60iD787@786b42kf343b4l6l6d6:2^1L060T1d
2d4>4N44201>1:3f4N5n6J5X4^1d0h1>3F4>4Z666L6R503j3:2`303`6^706d3n
2`2<1^262R4h5D5l6V68501l242l5`6J6h5f4R3d1L1`2H4h5J5D2j2J2036444j
706j6T3L2L1N2F363R5F5B4d2J1^0d2J3L486dY6M^nbW0W2747374WVo6WXbR76
564D3J0/1/2F5Z6F6hbT753M7[7]7_7a7c7e7g7i7k7m7o817jMh5O88cS885Nmf
Q<6`6`nBnC8G8O8Q8M8F6]8X618/3Q8`438dJQ2bYPnn5T>6nhg86dnbJnJLI<F>
nRBhFVC8S2=NdLQJ6k9T6Y9X/06N=^4b5S9dZ>BU9j=RVd7D3h2X2/4N0f0n661b
1V5F1N184J0d0P4F0b0L4I:N581B0l6B1j1Z581<1@3F1P1VWX759m9k9T6j481n
1D6F3f187J4f0d7Z5D1P7^5Z267`5d2@7`5/1n7Z5@1<7D4^0f5L2h0f4d3J3:iB
7I;974745d5h5b162J0Z2h4n1:3T5T1648621h4P6F2D4R6F2F4@6:203^5^1<34
5:141<2/0X525>4nQJ7=;9=Y=[=]=_=a=c=e=g=i=k=m=o>1>3>5>7>9>;>=>?>A
>C>D=RO46j6:2/1>1D3b4n5n7>78747>746`_LOH3`4f6f6X5n2V281L4<5Z6R7L
lX3N2H1f323h566f6R5n382F1h4l626l7Q?B4n403<2`363^6j8b5:aV2l3<3hU0
7R6l684m5ZWl6<6T483P2L0Z1@1/3H3P3R1j1J1Z2D3>4>6<5b5822141f5>6:6j
J27>583n3>33@>6`6n6l524N3h36383<c:eR344F4n5H6f72a6726f4b4>3L1T1b
2B4>5R6<QL75AU>GBSBUBWBYB[B]B_BaBcBeBgBiBdYP51C0UP3<Cl6IC:6SC?8C
C?CECGCE8B6QCNc66L6=CV4ICZ3KC^Jo=/Z?9d5S9a9]9X6Y;<YP8hZFG8d:7hC0
MJC<F8KBI8RM97CN6P/<6@=i8>nb[9DaDbWZ7<4L3B3D521F1<6/2b2N6H2V2@58
1^1J4d1R1<501/1F6:2N266l2n2Z5X1/1N40eX6lW3DcEn6gF24V2n1l6f4N1@7d
5Z1`7j6<2N7j6P327j6Z3<7j6T2l7j65;b5L1T623/105:483^72UeEn6iAT6n5j
625l1j3@1:3X5T1P4P6J2:526f2h5L7:3B5N7<3F5:6n2n4T6R2>3d5d1T1n3T0l
5B5R5C<IG;HMHOHQHSHUHWHYH[H]H_HaHcHeHgHiHkHmHoI1I3I5I7I8[86j6o6F
3L221E:85XVhIn6j6N3V2R2P3B3j5P6f6P5`302D1d4h5n6d7@6f6H3D2>1b363f
5<6^6J5`2`2@1`4]J07J7F724j3l3:2^323]J27<4j3j362d383b6`_X6d644h1h
222j5^666N443F2F121`2F484F4R4X4J505h5n6H6<5T4^1/181d58666f7J7D72
4f3XOL3<3f6[I>5X5B4j4L4N4Q9`4NU/5@5Z5hW06j4d483<1P2<2V5R6>6Z7@WR
[9F26gI;MKMMMOMQMSMUMWMYM[M]M_MaM/RLEhc:YX6FMhJhBXBXI<I=N5N<<_8X
6/4WNF3iNJLiHPnc8>=iDWDS96RLI8KBF8M<8ODB8NZJF8JLF4HiNCC:6HY]NF4V
5KODBU8KOJ]66n5>Hl1X1P723D347/443b6/3Z3D603@2j6L3V3<7X`07H3X3F5L
1^1T4b3n3mMH6iOK8K8H6f504B3X6R4H1:7j6>2R7l6f387l7B3Z7n7P3f7l7@3T
7l6^2n7/5h2<5`3d1AHF5;I>6oPSMF6H6F6N38422J3Z5P1RWJ2j5/7P3P667d3j
6<7h3n5f7/3X5@7632405j1d2j441jCf686j[UPSRkRmRoS1S3S5S7S9S;S=S?SA
SCSESGSISKSMSOSQSSSUSVnB[T6j4l3`2>181N1V4R4oOR4:3/1F181j4F5X6L6d
6@5R2/1n1N4X5`6Z7:6b6B38201T2b3Z526d6^622X1N0n2@2h4<6@6`6/4d3b2l
2R2d3P6/QN5<XB1L1T2:4^5@5b6P5l4b1X1f2/5N6:6Z5h4Z421Z0P1N3d4D4h5<
524b585R5b/b5^2d1T0^262Z3R4L463Z1P0<022J3@3h6T6iBO0G6lo4RM71JH56
1D00001X2H2Z4>4<4<3f464N5a4j[8ToSYWeWgWiWkWmWoX1X3X5X7X9X;X3DaCV
6=C^3J4oXJMhBl=4F85gXVmP5EX];=RnBUOD5KO@Y]O;NBHhF4JLF8nQNhBhdDRn
I<9>YQ;<niDV5oYPed4NRQMFYmY/NG8N6OCN4P2l2j6<2V2L7`iZ7h5B4n7j5T5B
7h5N587f4j4X6h3>2n4V2H2D66Ck8OY_Y]8N625j5f543f1j7:5f2B7n7F3`7n7d
4<844H7n7b4:7j7>3P6T5<1`4l4:306R6T6WZaZbNFTn6gSn4b344R1R566j2n6@
7j486Z7n4N6`7oGT7n4>5P7J3D3H4oSj4j4<6b][[k/m/o]1]3]5]7]9];]=]?]A
]C]E]G]I]K]M]O]Q]S]U]W]9U:6T6:4B3^32282:2828gn3b4h5N6^[T6X6D5n4L
423`5P6:6X6l6^6L4^463n4P505b6j6l6b5:4`4@2>UX4/5V5n5^544X4P4R4j6V
6f6n6R6>5b3W542Z2h3V686:5^3h4:4P5h6@6V6l6h6`5Z4l3f2Z2N2>2@Tb49VF
6`=R665P4^2n2R2:2X2h2n4L4:444T4Z4nQ<6g]58H6b6J625R3R2X2X2T2Z2X2V
2R2N2F2d3H5:5`6B6h6f6c]Ya[a]a_aaacaeagaiakamaob1b1DaXV5f3Mb<Nl3Z
3mbD45bIbKbMbObJOP47bD3lSR3CC051Y[]3MFRQYUYP5oDVniD4QJ9>I=Y:7fd@
ZZC@Jh<^Z?MG9/mV69b9CZ4HEhnCD1cacc8N6:64664Z3<]N3>306/4P4>7>5>4m
Ll4T603V3F4b322h5`dX6b6e?1ccd_D1PV5[HFb22H665^2U7X3_L>4;PP3N5d5L
2J4d4H35DVYmdacbmL6`6^6d4/4n4D3Z4d2B506F34687<446B7B4@5D6T3H3n5B
2H4Fb@6Z6WNB6]eQfSfUfWfYf[f]f_fafcfefgfifkfmfog1g3g5g7g9g;fn6Z6_
MH6j6g[oMI446a9X[Z6Z6/[T6mU:6YgT6g9T6iTfNV6Xg9_D=SeV6]eYMIgIg`6W
gV6aS]ME8X6^6mRf6^6[ga9XTl=S^`]671aT6eh@6^6cgehP[9_k9UF3hihYf]hD
6nh@73Q]hUgmg=iQiSiUiV80e850h91H=1hA2HE2hI3HM3hQ4HU4hY5H]5ha6He0
Ve7FA7e=8D_8i8V9=9iA:DY:dm;Ek;fc<HO<FbZI/S9`^ida9hcilfj0hj4jj8lJ
<mj@nZDoJICJDnW]DJ<lGEEG5EiXcZd`Zh]jlRK0Yk4e[8dK=IkAJF/ef^dFTdUD
WdlVc`M4`KS>WCZLE:U4Vbl0eiSJL9QK>ef`fV@af<Xe0RkVH[VEe0WSH[UJX6Td
fZeK;Q]1KfTfF^fUf_EbTDlOd8VbnQDjGTPX3b]Ub/V`eVc0k<d=1_n1`N5`n9aN
=anAbNEbnIcNMcnQdNUdl9X[Oe>afNefnigNmgo1hO5ho9iO=g86g?DhOI@_MkoQ
lG6g_YK;Ka[8e[4Yk0RJlFj^64[AW9XZia:ZMBYZRNbWZJYbU@FN497C2Sf72naV
@bGl=UY3Y3`nD/@VW4L1a:[AVaA4aW6Q5Q]:0L1`W4Kkf6nL1`6fmBg6U51VaE7d
Oah]iY_DK/K76Ki_W4nQ`9RKBO6Q7lXbTcY[6nKdH70LA`BBnQ_V^]LYC3<Dac9<
/cC?=4dcE=LfCK=dgcQ><iCW>Tjc]>llCc?Dmci?/oCo5DND5@M2D;@e3dAA=5DG
AU6dMAm2D1BE9`7B4ha6JL@U;3i3`jFT=Uo39V?]2d:7C2Ah@G1/77jYijeNMmHW
AFLT6ncYZVEG:GUjF=NT;Gi@f30ITf9H]SF?HZ?fDI5RebIETfGIUTFWJUSfSJAT
fMJ5Uf[K]ZF_I]Lg1KebG;LecgAM=eGGMUfgMMmhGSNEigYN]kG_O5lgeOMnGkOe
oh1P>1H7PV2h=Pn4Gc0MPU3Gi2ejF=MfMFmJeVM5HWOEijeG1eGEQFEJBAFmRUiT
YHI?CV79J^I=iKUfGiQV>FTeVVJi[VFLIcWFHI]W^MioX6Nj4CFPJ;XfSjAY>UJG
YVVjMYnXJSZFYjYZ^[J_[6/je[N^Jk[f_k1/>aK7/Vbk=/ndIgUN7DiTiHI:GURh
Y96;HaSF>@NOF=H`Lnn_XKb1f:WAMUO`Y1l>DW4a/L1^lKag7lQb?9LWbW:l]bo<
LccG=lic_?Lod7@m5dOBM;dgCmAe?EMGeWFmMeoHMSfGImYf_KM_g7LmegONMkbo
5lBDW3T7`YGl7HZ1ko_Yck]Enl:ISajki_cjL3HW1n;hIAnfNO^WUko`O3lGao9l
_cO?m7doEmOfOKmggoQn?iOWnWjo]nolOcoGmoio_o?oP1060D0h2@5P=0N142H5
@;PI0f1d3gd_M7Vm/DK`gR_7F8lTnSbgV/K:FZaj;dac]oN/<Uk3QW3`D7K2/MT;
HG@_QQ366D<hJ@eQ]3N74>HM@kQi3f7d?hPA1R54>8TAHSA7RA4V9DBhVA=RM4n:
4DHYACRY5F:dEh/AIRe5^;TGHK`[7K1B2cQH<39Pd=j3R/Fk`OHjDY_J/GU`T84h
8W@[Xk?JNfaPMdNhnAmSm7n@4Nh`AlHa8F@dNY0b3T38^ATSI7B?TQ96BDTi:BET
]9NC4VI=BKTi9fCdWh`:X:A:>DTYICBWUA:VDPm9FB]UM:nF4/IIBcUY;FFd]iLB
iUe;El4RY?boV1<6HD`iRC5V=<NI4bIUC;VI<fC;68a>7S/:j</Ihd/INM6a_<[H
A=oD`/Y`H[Ia22W91@ZJZ9dCYWE>^MQA1eT3KP;FNC45?2nW/J9Rdk9mCkWi>Ql4
O9g88X5@>PU1J3D7XA@VQE2j6D=XM@nR54J9DCXYAFRb21bSU7@>@LU6j>dL7?Ab
Se8J?dUXmB<L`iQd]m7C2akhlInZXUJS`>]=@ndgYaCVWE>jNDmYf7VX0W:Q:JZ8
R5h;`JRe4ZADFYMBW4RRZQ1BY=CJVe9DeEFZ`YH:E@55EPD]Ag4eIZoF6YUI:R2P
[@Z1SE<JfE][MFn^5LJiEc[YGF^eMjlEi[eG^_UOJoEo/1H6`ELbY`DW88:L@[G1
[:D`gm^Z/IF/L820P3mPCjPSdPc_Q3WQCNQSCQc8R2kRB^RR1RbSS3]SC/STMSdO
T4PMLSQSNFDWE<YID[LD]LT_V3IVBlVRfVcJW3ZWDQWTmW/8MlUCm3D=5De7E59Y
E;YU=Ye?Z5AZECZUEZeG[5I[EK[UM[eFU:XX`m7Z57`n@eT@Hn7Z3/R7/j2/j4]U
d/]W/`n]Mj:9@@il?RGIS<IkaN;_WdLNF;Fn=<>?U:YEVCbVEbJ[c6Ic:ZcVJc6L
EFDD^S;^U?FWLNYX3^eTJec]eS^efafNae^_f6/VCI?6mG6oN71fTJhNifg7fG4f
o6X55D:4j4`eO;f_9hgEh^^X3@kU7Dccl69lGSlWUlgWm7YmG[mW]mg_n7anGcnW
enggo7io6^S2SRa0XXEb95fR1T8LJJBWA1BP8<NR27dPD8Wk1l6Z0QAcY;0l2`70
;o_jjKTA2i3L7JTYJA>G/D`^`ah/FNDFALl1i]RI/J]nG1/Ac4TAAi4;PWPL<PTe
8IQb:N/S`U9<UBG9TVbM9lXBS:DYbY:/[B_;4/be;L^@RNilWfHIXWFK1b7^Jaa7
/JiaC?=9[W6NdbW^K1aW_=LeC[=lkCPJA]WTDQDVb;0/4/IIUVTh9gai1/1S1Aa>
DPke9:>dM:U:ke:^lYC_51CZQTnC=@dL<0oE:W1]7;E<OaU6DG@K1]GENNTI:0V1
Xe^`0n5[GIcEkE9b]S1]F?1F35aU8ijf4l4F9QCY@4AJ5C]MHMFESEm[FDNL6WCK
T2/SI4Ng3LEag9L]cG?M5dgEMMfGKMeggQN=iGWNUjg]NmlGcMbP?jol0`70/3`C
1J4@K1lU@XPj4XFQZ7XRRAFhR@F9_k5TOh_S6<anX5NW<H^?V5T:FW4k3SZ1Tj49
dME36FHVGB2L>D7OSFJHc1YPI`o^EAIWVNf9FLGikXFQj9X^SJ?Y6TjEYNVJKYfW
jQZ>YJWY6PW@MIgTLFY_5HIIfUFIIf5FIFaK3/1fU8HIaTnGQ]UHIV_k9/Na6DMY
D6DMICV8M@L2@F8i3TDak7]WV<l6NaOLB;g5^P@PFLN5O8QEbO:L[bg8l`5HBLf<
W>TWci5M2;oAe:?eKVRL7DRceJb1j87GQof?GmV87HQofWGQcg@jmiGiSmn?_PUO
hI]n;KQdm:77UMWfgVMUehPnSfJcQl:G[N:KM84h@o^6ikcNSai@LMaf_WmYi_bM
N6geU9mYSONd1koUV_jO[ngkoao?mOgoWnolon040H1@3P90F0d1h4@9PE0^1T3G
lX/?ja<@C4AF/08P`8QR2Qd8<8<`M9;2Aj8FHH=i3C3aMXM8^ATSIjWSSBQLTDHJ
1cDSS@_1Y2l=H=8:N>aeDk_aSXe6Jadma8aeRiR=4MUC9CF::78=lKHgA`SVGd^T
f0l4FX_7Q5>;DFh^AMGFXXMd=1eQg5>mTH@ja<S07E6V=LJQ>S67P74AX[0IQ12N
98FhgQ=S37K6b?dJQ6Ri7@2T<8a0Q1;5@>`MHi3G4PALP=cXI1;bCN6:m0<Ub:BE
Tdl<b:UACbO4g:4BTXa9BU37:L?lZA[b[QV;ZEb^aJS1UTcRFP`1ObgU[;TTh/XH
:o<6<aG:9aJ>Y711Z7`/9T2aVDP>G<cIJbg5nbhHTa1?CEFP8QDk;74RnVM;VJ4g
IJXY5j=JLSkaS5:ATOZMDjifC]WM>nN4lIiCcWY?FNai3n4HGlAB2b1R7<3Pf`F3
Y16445HD>m2j6F738@hA@@53cW8PG:JhV21HG3BE?3<LbZAaT^9NadLZ_UD/M9P=
fTdi1[4[6D=nUQ7Ed50N?:hGD<4;XT>8?8N`lQFQk306/BX]H/Df>cCIT]A:S6h7
LXXK`f1Y3E6b>6XMAjYECZYEFZeEj/EIZeE^[UGCTSR7<>/=hXa]RD5l>/B0_1e2
A[EF`MHSaM3X1T44:00:k1S40:0BP_agE/7D90GMJje285/>H58LQUPg2f;<M8iQ
_dB=HPdVP_0dfEU69@9EV@TfK/h4RceW;>14]4n1ClXKC2K4kJUD8V@cf]XN81Dj
5bPCV3OKD>e]kLFi]d7BgRYhR<MM>l4?//6>`JR8Ae6Ao@hG;]eLd>e_0j23^TQL
idefAcE4mL/>5c[^GM]`6jl4faWgSFnTN;eikdGY_EN^mUkKgG__QO6;IcBRf_Gn
A9P<oh</47N`JPT7j3@QHFQQQXdd=TCXM@lDF2f;?k:1B`Km:UCh@71B`Hc7aP/h
9:b<LQZBHDM74>5e>4:C3M6MRMJA6Wn8/N?>:Lb5b>e87V?LNXY0e102^8TER;ag
a97J>`LHhA_SQ78>LhQ6hTS/7D>6TfA8Y3`7OSlMPjAd3Z7FA`e`jae3Y96>`N8l
ahRS3R5L9XT1GSZ@EUN[^JlfI]cMVo>6LJQ4JRR>/=PY1_R@5l>`A`_Af2?cl90G
hk`gRC5`0L182`1J;122`6hRAJSSd1W`GPja72l7H88FHj0G1j6P3P=`^Qe3V71P
eRkQia1]eEMP@f[MGJ_eJ8GFF/g6RHe]9lDjUSA_]58/h=F_iDQoNl=`f8n=SGS6
NjEa[SMIjd>Q1:6J3B>WL6P[TaX]gS[DAL?WKTUMPk>fG^4@PTMb@JFM=LV1B[Gk
Rg5/gFFk3XK1Hn<F83lGi`>ga_WOFnmnKmgm_oP70N1L3h8oM5V2aAGfWiOR2mnQ
_@JPhPjoj4X@@R`92BQM3AG8NQEU8lc:ZDA0a:=/V@]TCgB46I4J=haE595i:hJl
i1J2c5V:mR8f9bC4X_AMhij::4_W4PEV4>HM3Y7D>o<0X`gQ32l8XEXmQj3S4T6D
<HK`fQV2/404X7@F1>56<4K8m1i3Q4R6@<@J0^QL2L2T4`6PD154Z:dJHladS<34
4H=h]aU3N7P?<Mh[131Q3f:0GhjA[2j282D2H0P80H2P6@>`dA_S[aoU]hoUo<NI
lei_cWWO?NOm1j7dGXoBNUm=jHW@jA^SR7@5/CXhA2Rh7N8<Fhk_JNf5^>l?h/Qd
1i5D=h?@ZQ_nn6l88F`kOJNcmb84F`kPgRYdh7hJH?0lS1RJ=VAY7i7TB3Smdie[
mPk1M;n7lPNoc1goAnVg7iPml83Innek<8OBEiX;<VgmolKGf_;3nomI:QZ@01Z`
1;Q4KXIYU@3QH_jYM_n2K=[_l2K@61K;9WSUW14`;6AT2_j`8`7QK?m36YH@8_jT
LQ/9OS8YdYk`D@D`E@E`F@F`G@G`H@H/HR=5nR;;kT2>6T4;mZ0[nZ1T8<01m4:/
1Z5<38C8:894?R45d2>ZD=T9R1]2I1M8S@;14S<QX;aQH2:1OW4`01Z@Y1LQJ^J1
/TLXIZD7CVE:GR46>YX9O]QYR6A/?1d1fQeQ?0ePPP]131D<X1^Pk0N0H0HPQ0/Q
LQUQW11PT0J0YQ01DS3Q^0j0MPGPOPXP`QOS^1<PeP[0APBP[Q[Q^1PPP0K0TQCQ
QQZ1eQg1eQ=0cPNPZ`ZY51aQ6PW0KPY0m1>1ZTLQ_Q`1a8IaMAMaNANaOAOaPAPa
QAQaRARaSASaTATaU8IRGQaQYQ]1a0J15QbPd1EQjPbQEQjA/A]A/PcA^QF1jPcA
`AaA[a/a]a]Pb1D1iPZQ>1ePJQ21]PR101S1bQ`1][81g56290ian5W0[AoPZB0b
1B1b2B2PZb3b4B10^B5S_=E0f[GXR17B90SB:0WB;B;b<B<b=B=;A0R40/B[Q:I7
/0VbBB=bCBCb;PVBE0aBF3G>4@Z8R9[PSbIbDBJb>;A9H@^[bQj[iBNbOBObPBPb
QBQbRBRUmR488V9X:9nX<>7[n;o@O^:<0^;@R<3XCR:XDQA]C7lSHUC]T:B2GVH1
U1TQTQS6G<:Q_V>XKT55ORH5OWS`11Z`^SG<ES34;V@QQ=Z<85OX=5^1e1g>TPg0
QP^Q4QFQkQk1aPgPR0KQ41GQU1l1mQk1APf>V151GC3Q`c10KQ91JQX^a1jQaQVQ
C0BPH0H1MQV1QPSPM0Z1GQUQ]/I/Jc:0[Q5QG1j1kQiQA0fPPPa191J1i557S^R_
CcQcRCRcSCScTCT_B_DQ]1`Qd0U1=QhPk1L1nPhQK1mc[C/1K1n0h1IQl0fQGQiP
g1H1jC`1i0hQJc]1nC/cd1nA_1k0QQ7QaPVQ41TQc1`Q^4G7371Ya;X3<YMd0D0d
1D1d0TKT1S<[]=PVH>;5Od6UDbgD7RGd7D6WSRP@^b@YG3G4G6ED9RHD?D?d8D6V
>XRBG`;8IT;d9d>d9D8QbDDdF7S]jS>7i1k^2dJdKDKdLDLdMDMdNDNdO6;X89m@
K>5`L9o@MBW@NBX:2`PZ3Z4/2b[8D10Sn_/Sc8R7/9c8=6E6E?;T52>TH35]C4N8
P@^^NScSG8Ibl8I3Ddb/HZL1j1BPh0R0_15QH1mQm1c0g0RPL161GQSQk1lQk1B>
UP_Q61Hdk1bc=0n6dQlQn1n1W1@PoPBPJ0bQ^c@PNPJ0CQ<1P1[1fQ]QU0c0EPC0
^15QJc81k1@0e0M0W0n1EQkC3SI@IEHeI3g/YBdQf0/1DQjQ01PQoPnQPENeOPoQ
Q1oPa1:QS04P6P9P2P4060?0G0O0l1L1jeOEP1oPoEQPhQKQnPUQ;QdPZ16QUQa1
^_/8ER?4G:I0ledS_0Jef0IegEgehEheiEgW7PF3CPm9Q40W00i;GVAW3b4EgWef
1F1f2F2PK0GF4;L1mf5YEQ[d<1M2P1of9;Gejf3F;F2PJF<bE0V5n2<@Z2PEkPFf
AF;fBF;7:8:F6`C3`eIfFFFfGFGfHFHfIFGYlSoDQT1>6DS:0>8X?BYDV<1:48AX
BZ668696:2<Al5a>OQb=iUCU/T6UT5T73fYfZ5TDIT;]i/8:G5cRP5OYc@A^8244
OS31i1kQmQlQBPePNP/Q4QHF91e0hPO0H16QH1U1mQoQmQC0e0N0]151HfgPnPQP
K02PH0R0bPd0`PL0?PK=2QP1n1mQe0jP`0NPCPMPQ0`0W0V0M0A06P^XlF5Qn1R1
?0g06030DPn1<1B1b1gcKVPVZGGgHGHgIGIgJ6VVPQb1eQh0cQJQjQ71W1oQ61Vg
PGQ16gOQ51TQmPFZj:k000^131CQ7QXGQgYQ61V1oPnEN0[1@1h0]19QX8VQ]AlA
m1MULTKVFGcgdGdYOYc9I1Pbl8SYM_kWN0j]PXITID9T@:YSHVAWSTG:DF7TOdIW
SYR6H7SZXTMSSfJ`Z2H3ZXU:^3H/CQWBMbSH:H:h;H;h<H<h=H<F>QA^DBUfLbVf
``N^9BXT8^:`QdWXCDXV:S37oSG:DBl8R47]S1lDIhKhLHL]^1lTI8OH8VE7o/F5
^9Y:D;T3`FXQjeGHK1aQZQTQX1^1b]^1j1/1U1S1_1c1f1l1lQl1bHVQXQ^QdF91
f0jPR0K0g16Q=1CQAQ@1E1MQVQhQl1m1k]S1f1`QY1F1B1A1KQQ1UXW53h[Wi1l1
j1h1dQJQG1C1I1NQR1g1jQlc3QkHTI8i9I9i:I:i;I;i<I<i=I=i>I>i?I?i9I81
jQe1h1j0iQR1k1<Q]1oQ;Q/iFIGIFQoQ=Q_1oPf1>1LGU0VQ71V1hQ<1]iGiP1:1
[1oQ41U1oP`1CQi0`1:QUQcQaQ_cm6<73[9SoYMf1F<i/I/i]0JEjSoYJ4KXSZI9
a7`=PVATIF91oXH7FbIifIfig0SPQihVH1oIj4IF6h03PdIe6imQnId16IoWZIgi
gPRj2B5P^4G3n`Z3H]IWIj1J7J7if7F_kf6]kDJDOj;j<J<j=J=j>J>j?80TG;DQ
>_f@K[ldShAdU@P@QFP^;fQ^=7BSWDZ3d8R2H8O;9V>UTHJW3fY71hJdIXRBlGfY
R6E;Sdc2=8==[XPH0WiHMjV]S1mQnQo1ng7]SE61o1og7QmHJjXJY21F91gPmP^P
Z1@1QQ^IdF91o22H]h]1mQn1nidIjJ^QojYQmhJQlQmFkjd21=^H]JVjoJok0K0k
1K1k2K2k3K3k4K4k5K5k6K6jo1m=^AlQl0oQVC91`QoQ@Q`K<K=K<QoQA1a1oQ=1
[1iQ91V1dK?k<K;k>Q@k;Q?IJ17GY0a1E1hPeQ7;2QaQ`JI3535XS]IXH@49U9T1
HKP@4KQ:IBl9JGfYJ=i_f7BUOhJid8=4K[9kZKZ[9T1icf9HJSM[Q41UTImTUIdB
hXSk[K[41XH4I=NBH2AWCkbKbkgkh2J8SVHBM2D`CfIklKlkmKmknKnkoF]Qg4QQ
=?djB`LfMZ1HBdUjEdW><@RfR1MX:;Q5?TOUedZ8IYc?kbb1Td5R4HJTF8Ih8TKg
f/88R8U5ebl3:K/QojhlFLFlGLGlGidG85Di61mJhLHLLLLlMLMlNLNlOLOlPLPl
QLQlRLRlSLEQo1jJX171^Qk1G1fQoQFlXLYLXlYQf1olWl/1gLZl^LZLZ1EL[Q:I
J0]Q:QVQ?1CQIY5>S`U3ST6XSQ5lhH8VFL=:E:ELjLjljl=42T2l==T?`9DT;imj
cm1m2M2m3IdImW/;Q;9kXM3m7M7m1W3]N7@Q58=Jhm8M<M348T3h9h=m?M?m@M@m
AMAmB3K2P5?[QH@DRhABW`OL5DVfQ></41G@T2<B]X0^;@^Y]YQ9M`52CYQ41]T5
OSHX44F5OS_3W43TGI@I:231jjOIAMVMYMYmZMZm[M[m/M/i>IA1f5]1<QdQf1I1
iQjQHQi1jMbmcmcMdMemeMfmdmdQjQ;a>0fQ?1HQ3Q91?>B1/7k73XS`Z8P8O8O4
2n0n2=in21SYcN4WgYO[QEkW/8=:S3aKM2?7Sh8ekYH<H</:R2NTB2@3G5O]F=FW
/7Sn8S4n9R>WSYc2UDIj?nFnGNGnHNHnINIhPS3BTQ1L2fM@MfN>9hCbYhDl6dX2
:89=NNCSfVE8=6HF6]Z9O]TBh/84;jR<^Sl/B`3ioQ6EdPl_^n]n^N^n_N_n`N`n
aNanbNbncNcndNdneNenfNfngNgng0f_^Pg0i0hnjNkNjnknmNlnnNlNo0iPkPk1
1]FU;QCBiABNYRO4FL=;X7Bo7O7o8O8o9O9n/Q:o;5?o<O<o=O=o>5WO=;/L1JAO
>OAoBOBo<7];COCOEO>U?O<l18STFKooIOIoJOJoKOKSiFJYmfLME^7JDMGJEMHJ
FmIB[QG7`L1L:8]2AO4`ISS;djJ2GYR2BoYoZOZo[O[o/O/o]O]o^O^o_O_o`O`o
aOaobObocOcodO[YR8Ih35e4Om]I>5ZOiOioj=]5SOjolOlomOmon20?>1@>2@F2
_:4@J1_66>j7@n8A69A>:AF;AN<AV=A^>Af?An@B6AB>BBFCBNDBVEB^FBfGAegc
5Ac=1CEFcMMcUTC]Yce_CmdD6H^mjDEmDMndVUDMmDEjD=ce6O]jN]>M/RL[]HE/
fEe7En1_2aF>bFFcFNdFVeF^fFfg@bh?64G>jGFkGNlGVmG^nGfoGo0H71H?2HG3
HO4HVnG66Fk7Ho8I79I?:IG;IO<IW=I_>Ig?Io@J7AJ?BJGCJODJW:g2IZ=0jmGK
6/eNZe>P^RQdjVDZUdNWE2YCnZeN/ZoS7?T9GUF>GlgWLoXM7YM?ZMG[MO/MW]M_
^Mg_Mo`N7aN?bNG^d?Fjm0k5GK>NCjPD:HkZTKandcOc6X^NYl>MZbViFT70KFVk
0a]@A1<5@G1T6`FKL8@<K/6712ZY`M34<`e3L>@k3d?a149]6i4T9@C2AbaBLTEa
8KTAAO64HaU6L=aK2D86g5LM7959bW57lJB38DQb91TK@?1dFanLDRbK9dW`m5/Y
A97/MAk2Y`BQ;D]bg2DF`I9Iac5;TbC;8/K`S0dZaG:l:c==lHAa;/3CU14/AjL<
lcQ8/SVk?/9Bm:LLA`ZKFYZ@D0_LI3J_Rg3iZ<n[N?`X[P?hhBN^8W;f3eCSf7CC
laE3DEAe9D]@adJED^<EkK]_0I1TiF9eEWDeJe]FmLEcGEMeiG]LajIePUWHIef:
FESQUI8NFFImVaeGeXFSJEYfYG4NZ^G5/ZV7e^1kK`CG0<UaF:MMZg=LmdGCDIcG
HHUg5iN3mbGCidgPGPcg`QmeGgOUneboIOH3MaR6IPXGH>7>4QQQM>3eOEoHQR=n
_fGF:V=Rmj?f;^=RYS]jHUT6@g@fiJi:J>CZcQHHHB78EILAFHHOTFIefoLLGlfi
HieTiXg9Q^G1D=>Q?gVUcGHLf;V=WAHh2GaKjOTYJg/HFZ:_H9WEBJA[JfC^^Si[
kfDEAQ_=^g=87dnck]mBSm>2ZU<?nW<0T1^V:UdYbE;6K6mUC_YlKo_I/0[`I<l;
_il?=a:=[Q[;f7KahglSD<9Fl7YkL_aG<XX^1UljFW?X6oIUM7SH^a`XO=MBR2ih
7^b1l?PYVFh7`SmZOWKmEg:1UkgQRmmghYn2YEIWE7GDMce:WJNFiTnJMWWSkj=k
87i7ZXLN_/JGIYWlNM/9?gF9>G4<RUN/So^ZHEWe2KmRV9Ek1jUGnBYT_nXlo^Oo
lTWoHmojOKog55cNK0<I9@g^Y;6_0U1:XGWS/;Vo1CJWCI4j?N=<falRR=WKBY<Y
kKE;=_:/g4GJ0Ce;fL^?HcYLd4_b5F?N5cnAoR9QT9:6QC3E6@;PF66iVR1SDQlE
/F3Qg3U:4O4D[hSWh@k;HG>7DBS;U>6K54FdDgoSkJf=H3<F@/aKL?4h]/C21AN<
^o1Y:mRU>a3;6UPHDHf@`S4FP^dKc:_`617DHlMgHPMSdi4=hOho@fSTFPPILi0V
CQ>;VA0d95>l5j2FA`LY826TU5F@YIi1T8TZI65`meQRcTD=0YaLeb783V]TG4Vi
<URT^?8cC]an=A01;48D/bU6MTfP574?QZ1`Uh6RGaG@f=9Q?:TN12b65>J^m/Y`
nIVC=J>T]LSl3MU9EF7JJbZfa7`K91PnSJ3k@LDZOe^1F6i4g?E8`PKgIeC[WI>f
MI@g0]m5C<^ISM102@Wa9^Mdnie@6Wi?nOi3d4UI;W@2PdkYoD7XDhl/KSCH_`Tf
8^R@Qj:@WPK@]am2J<D6:6=FS`_j@D5Xg@NSE8in5SLj<]ch]8CYHEF:6V4_Pd@W
XgBFTdkRabO67C/^5=j0DfYm>/^30ek8]2CDN:8cHjS029Dd^13j5E0Z2mecSWB[
dmZW@PV=FIg5cJJe@HCgGU`/W`91nhNG3deZgEbMQL6T]G;7FbMUDZ/T3NGDVA0^
@QekNG38A:[jddH[YE<^0`K3=I/7D6a=?RW=;[PF8QkfgJQ7QQAN`EJji?M;V_I`
=RimU`?H0JdD/@0E=28Dbc8kBW?Z5HSRUHMKHBMSl7lD5]JJFG7OJVcA29C8];Q<
UIYC[0S]Cb>5XiHg3Sn^E31NbQe4`DDG=Y/ZSajCC7j@480oH4nX8m8<kh@ihDgX
HdhLb8P^hT[HXPh/Z8`kXdkHi7Hm7i18Hi27Nf9<ZIA1WXnIHP9LT9PmiU8YXkI8
fY`jIe=Ii=98e:0ZZ5:YkAHo6WLfJDjZIAZLkGQDFUDeMEIDV:`UZdoji17dk;1C
ZABVcC7ECj=DGPc[H/;MA;A?K7BWGMKS?KDbkd]KiMGF_<1G7o>WB=l=G[56Y<f;
0k;_?7STF?Te]UGWUlO=JARlKVIYTGRa=5P5hh=<?m@B]D>mH3=MEELmMUC/iHLm
8GU^F1^m9^GU]i[Rn1==l_^<`n@hnE46APVKcbAdH4oJMSN5`i3UgV^Nib67X>a7
^]9ZAhHkfU_jNNcESkC5kl5aUlEOYdn[H<GiO<kNd/olID0;DoIf[l/Sm?<UCfUR
]QW;DVAkR=2<38f]2c@VMd1YDRQFVS3/1;@Y1bA45/B014dCR95;4?fUAFALQQ_4
M6@oAX`A>A^><LWg7JW<8W1]993:38`E1[b<gceVQ9C]6dK9[62GaL5hG1HV2GYL
6JIITXDLinBl`B95f@<a`g<;V8LJLH7A=JB9D[cY^V[bE99;THC@iT``fA4mab>;
U76d2eD5@JED7@ah=m7iEdG1kYaX?dI4M7Im]lge3d6O5<U3CI`dk@=;[E@]@:Rg
dS6_3L7e6Z;]D]ED7U1F4odo@k@E5DK]:0JRg5PSX<El>EP39HB;47C9lEKDIkFD
CeV7=IeE7QFZ3FPkDU6PoaIeCEEF=cJ5U7/C]`cFM5XFTNUX9DmKdU^]@jGL<eh3
;NDKThUQlfAD3I7[NRoG:b;]G@Pd06DkQLfoJS;eWD2E4gQZ>glN>0EEOASHZdUS
BlOQoHgD`VHl`F5D^d1=I8Y68HUDMm>lgIPGeQ1ii3DNB4eJ2e=1U5l]UUQRii4A
b3IX0cj5N@bdFEJ_IS@bTIWY=1i^bm_FDdV:V=Ue]hBb=X8kQY=e]D6WWWZ9kH:m
KC70>6dGQ]@cFaBNVd4_ejJ]DKOIaBl7/ZFcejmBjEKN]Eag2C^3eE^^XELVE/F/
kE9]H7NcG=_jXfLLeV4m`Vj=c^e3`OGMLlg@foJbZ=_djL8EmA4hRmFjMXL=/?47
_3I^MXZIY3Gg6e3AgIQMj[f8M=CI@f=ee:WUJ47j=7mm6OiZf6KRYR3f@19RB<96
1V;A81h;Q2R`<hm4@A95>NIUkC3<I0c:RDcXM=Df8A=b2CPPJ2X>Q:5XJQj8XVRQ
3_o3W04L/0g93`5O0M]ifQ]`;J</HkAI1^`A@NLaiXcfn:2@N:F3CYVgU8Ef_Q@I
fUC6`N8YMRS5D>SAP^PhV@Y8G<nKNHeGKX2XTZEb[]1h_hM@75NK1gX`VZ:iQFjA
I@XXS>DFPGi1D@ah4ZQB]R4ZQem31RX=J:d=1h;ON4HAJ1Q1IAOKVj4PajflUN;<
dH_P]F=Sn5k6d/TF5m2OST_eTATD^;HS2X=OC0f2[JD>]n=X_GJ3LQ0X8UDLQ?/?
SZ?60HiHdaiD4_XbHacBAn=0HAG<PDHB5I/I5bc9Y5YoKc90]BgcA34IHiQ@bgaL
B]Phj=DKUWP:MUJ;REBPe_//>laUda@QE6T<56UFD/6U4JL/flgb<1MC;U_1PVAY
99bT:R_Z=<SFgTMTA4`gdPi0c=QH?MP[0f<b39@:UUQPU/9LKNGjA4dQh@?:DO:K
aDFl6EKf]>4a/X_RbRhZX`S`Yic_<_5I9lE9g;6Fa2TUAfQVD=8jPTm/M5A^DR<:
:P<=RP7NX>YUca@8V7JEfHe@baWC0UY<JP7lJf5T6QBeBSHn3H:VHbkI8PbJK7CQ
i:1FQTGC@J5;7j<@m8:W<YNdJ1Hfe_Y:6N]P;hJQ:0B1l:<00B1LP:2h<P3XJQTP
^3N;d7hH131a3Z7VQXbee_YOF;]mZJB6;SCJ@I=km4i?g7NWEo@ddl4BEf/0>@FZ
o7NY]H6`EPCV2=/=H>a0bHn7L:`9Q1Qc:6S<;d<^b<;QBBn/SHVVaja:FM?UIZ`C
E58/3]0`=MK<d6FP?Fl95`[8:^f>IH4mHT[J</]1H5WPaE8fC]1I>=;G468<P[Jl
ZLR3HFI/eI6fPTXZ31]_CHkbTKTF9/V]Q`EZK=7[L4[^gUbJ6RA_1:NihbHOR?_<
N^gYNUMZ`50N]PL5KPU/IV]Rk]RK8T`4QKVlK;;`2A_AMhIQ/::go/BP`C>1flfT
/eI>o4TkaWb^GPBa5TFSFF`UCIPK]R]2FU[PZfmiQ7h>^O84BN9L;f2/S>DDf:kY
f8@H9G64baMGS/3R36U=/IH`4[MRne3LERVW;I6bMl7WW?a:9>@=hi9hf^N`>FXU
lXHl/@N^bcA/Ff3]WKBcmci9gh_[HQPKNL3RIbUUPim5CHFCb6lk8XcKnff^OKVo
6Ek1GE?mJP]UZSWg/^hG[?@cL@@o_7:No^M;0fCEfh;4mPD6>2_XGXiV1;8ZA/1L
ni]bm3Df/RK2A6RjK8<Ji6W;mPk9ZA_eH<iR39mQ@eHkJd5TKF_2dl<U1S<ee/3/
S1Fmb058]D`NLJcXU=IfAUl:?Hd5DkT@dHFba[1K9aD5n7/?hW07Pc54007X^@21
G661d=Pc0HQl6Z3lA0g@R256P4`<`Pa82A4Q>D@FlJde[ON>R]hm:hY`[V?A>SnA
_K96@V4f0N^2G;?U;GQ72IJVThE`fE[1D`[[hL;QMN</ILCUZ^/dS1N<L9hIafF_
429LBhMaFIIY<aQZiDbcS9jN?lPhAboT78QMlThJ^]<?5n>lJ<1c3Sg?NOLdi]`[
W14^>LkiMd3Wd[CBM3hMS;R9jN9m55gdOV7<^OM=jUagZ78n]lg?BV7Zg8>/MG<1
dkQ_5YUmXiJ;O/Ag>UmUhWd;[oA3dmZ5efbE_E>alMkU`k^P]nYmgkEg[RWHNSM`
jcd[VIg>Xn2i;hCRg8>N9CjGdcaW7O0n3kLA;WG6?:nGlaiKV7Vo8nM5giocWOn<
MJlQaSdgH?DMmmKiW/`_?3BejkcG^_2NnN:m_d]P[;?Lb]kahKgh^NhnfkVMceg8
?Mdn33m>7@_nfm_nE:dFX]1I122R9l10>AJ0V3D<P48KQVPX3/=@80RQ`Q@4b>`;
PYAlQ@4:;h>PN0nRE4X9<@[okNHR1=3N[NkO9>9ncOQo0Li>aoKP9oXEYHQUQN`k
D2T2/2d2l343<3D3L3T3/3d3l442YHbFX;/4X`D4<545<5D5L5T5/5d5l646<6D6
L6T6/6d6l747<7D7L7T7/7d7l848<8D8L8T8/8d7aOA1Pe@9D4l3I1hI8I0H`4@6
hD89H>PIX?@E@L8;@C0K`5h?`K@90BPMH;XE8OP=PFhOh<HE0N0=H>P?`APAHACo
h@/08I40J]Yn0Min@OAnPO[OKO/1J^j_8GHf0?L@j=8^10LALATAXVXg`FTB9]@`
AS<BY;a0lAdC<CDCLCTC/CdClD4D<DDDLDTD/DdDlE4E<EDELETE/E`^8aYKhjIS
:=HaH9dFiBHWXd0H`HXHH3h6`D`>`C0KH@`FHL`=@DHLH6P@HKX9hCHN0<XEhOh>
XH8Oh>HG`Oh=8>H?/><>L00RQ<d0Amd?;Nan:^1nJ^D14@<1R_1oPGIGH=<N;7ig
iV/N/NdNlO4O<ODOJ?@f@n@4lP208>H=/PTPX=lPibR0/OTQLQTQ/QdQlR4R<RDR
LRTR/RdRlS4S<SDSLSTS/SdSlT4T<TDTLTTT/TdQiNbRYXTPX=dUX:lUh9lV:UAE
@U@I0HhHX487`E@?PDHKhA@F`L`>XE@LP80AHL@;HDPNP>8G0Oh@HI/YXIPOh=H>
X?`A/><>T>d?0Kb]dLcO4M3ODMD1DMT@Pf0?//a_8kDEl]@fhgbiY4l]l^14h/Q8
<]L^/^d^l_4_<_D_L_T_/_d_l`4`<`D^hjH:D`d^<^8j894G8b0b@H`HP4@8XEX?
PDhL0A`G@Lh?HE`Lh90B8LX<@E0Nh?DK0AHJHOhAXJXOh=`?0?hAdZd[4L1mTLB]
T[L?D?T?d@4/D@LMa3KN8@A<<]<`L_0d11RU15<hli08liA/dC4hDidilj4j<jDj
LjTj/jdjlk4jYHa?HA07Tkdi1587/l@?TlQ1lGDadb0:8FH?XDTW`FlX8E@LX8HA
XLP;ZWh>HGHOh@`IhOh@hJDe@>h?hAledf0E/L<>lLLf/L/?LLl?/M8OA>LgCOl1
Y?8RQm8nD2L8m3D7iKh`E3e3h`BQM3M4M4U4]4e4m555=5E5M5U5]5e5m656=6E4
HgaBM4541S9el3<9l:84@:0F@?TmXA@G0Lh>`EHLX8@APLH;PDPN/o0Oh@XJ<o/d
`=/eU0HAe0]0l[D[U1T[e1d/522^R^e2LM/1`GI3H@e=8A==KH`DJmU=m>5>=>E>
M>U>]>e>m?5?=?E?M?U?]?e?m@5@=@E@M@U@]@e@mA5A=AEAMAUA]AeAmB5B=BEB
MBUB]BeBmC5C=CECMCUAJA0E8E0D`4`:PF`?XD`L0AhG<c8E`LX90B0LL=Ld@GXO
hATd`B0JhOh=m:a6E;<fE14fU;Tfm1m2:^[OcP52XEXU`@0k``ABMIeImJ5J=JEJ
MJUJ]JeJmK5K=KEKMKUK]KeKmL5L=LELMLUL]LeLmM5M=MEMMMUM]MeMmN5N=NEN
MNUN]NeNmO5O=OEOMM@`Bb@I84=7h?`E8L8B0GPM0?PEhL`9XB`Lh<hEPO8?`H@O
mFhOhBPKEG8?=0EGTKm0eGe;Lfe1/g4/=H/@E<T@Q3Im:BM6mUUU]UeUmV5V=VEV
MVUV]VeVmW5W=WEWMWUW]WeWmX5X=XEXMXUX]XeXmY5Y=YEYMYUY]YeYmZ5Z=ZEZ
MZUZ]Ze40Ia;=P8F@?hEHL@BUPh@0F8M8:8BhL`=HE`O8@@HXOhB]S0C0KXOh>5S
E:mGZ]DfL0T[/0an]<<1=T//LMb7TUX=a_=Zm`e`ma5a=aEaMaUa]aeamb5b=bEb
MbUb]bebmc5Ze[8IH457h?hEXL@BhGhM@@PFHM8:XC0L`=hEhO8@hiXCE^8CXL0O
h>=^UST>/f=^mGm_=;]_L?mTU<MHhR@f0>mhXnEc=i5i=iEiMiUi]ieimj5j=jEj
MjUj]je3ecH40:=[PE`LHC8H8M@A0F`M@;@CPM8>PFPO@ALZ8CefHD8LUfUfe;5S
];E1=H=TEHM<EHe2T1mIAZUjn060>0F0N0V0^0f0n161>1F1MZmcH4=kH@0EhLMd
@M@@`F`M8;HC`M@>`FXOHAPIHOhChL8OhD5n5f]SMnMg5SegET51MHE<5HUh=oTM
h]e`J=>1V767>7F7N7V7^7f7n868=bPJPJ`M0;`<XDh>`?XFP>h?`FX<h=hEPa`N
XJPJhM0=`>PEn9@FP<`=`EHH8H]^=3n1ekH@Ed0BXGXM8@HFHM0:XC8Lh>0F8O@@
hHhOmf0OhCXKmn>55^cNTLT0/[l0m_/MLgM<ehUh`heiISMVVAMbR=N8FB6B>BFB
NBVB^BfBmWPEPF0J@EXF<oh[P@`AHGPK8K@M@`@PPOP`@F0FXJPE@E`J5[1;=c][
U[`BXG`M8@F=P:E/`=PE`O@@M]PBeS0BhKM^EnF?]_6?m_F@=_V6=oM<]I4lP?UI
UiXFXG0JaJ8NmV0FPFhJ`AHB8Gh@^D@L8LHMhb8Nh@XA@GPK`KhM]Y2=<N8=9feY
18QH@<TPh=hJ^OFC6OVO^OfOnP6P>PEWNAX[PF0FPJHGXH0KHBHC0HVDVDeUPFXG
8JhEHEm:F<M[E7h?XE8L0B@GPLh?`F5QHBPLP=8E]R<JXB=G0BVH]GF?UnUSmneT
=;eTN@M2Eh@GM`DU]`]iX?H@8FnLPMhMHMPNPLXL`N=40>X?PFP;H<HDXL`LhN8@
hAPGXMXM`NXA@B0GhG8GXK8`@N@NHO5WhjH7F/a4i1EVJ=HS]V11h:f]iK04>^@7
>^VPN^f^n_6_>_F_N7@GHG`K@9`:emXL8MeU^RNR^RnF8IH489hFEDdbeE@?8EUE
XAhLLd4dDK0ATohAde<eNV65En]H6VUgdg=_n@]I5oaR]i`@VM@HPHhKfY`DX@VD
@H`I=fH[P@0@`G>ZhNXN8N@NhAPB@H1;`OXE8EXJ0GPH0K@M`MhN`BPC@H^_`KC]
`K0FHFhJXM@MHNMVa1Q4nW]6nAm3h9>lM46l=6iHbT`4/aF_VmVm^mfmnn6n=aHA
8A`GfR6`fRVRfS5k6SFae8DX0>XE=94nU9PNm9h@XIdo]:@=e0=^^V>5VVN5eo66
5oETfW93Ne8HfeNM@GPGhKHB@BhHH`@=`>XF0`@@HA8G@J^:g40HJNP`@D`E@I`G
Fn``@LPLXN768IfC@J8DhEHInZ8NEVafa4jF]V2F/``:@3G9J_`;A=5UYKhnP:X9
O:RA^nG:o;7;?;G;O;UUPAN[NnnRFo>a>S>aNa]88KhAM8U8g0M9M9]9h@e:@A4d
fcg1fd6VFdG2FV]o=_f6FJ5oXUeomiX?h@XG8GF[fnTK0[P=h>`F8`@?X@PG0;`<
`Dn:XM6k>kH[W7F_f[h[PG0GHK4ePF_@PG>9XFXK8KNR=VROI4ja]V1;Pn@5gFA1
P]FlYSH:WG06OGBW`;?G_;_GoH7H?HGHNBG;hGo<=6n`noFaFaVaeDmE=EME]Eh<
Td8?EFMF]RUG6Uo>d[?2>@5;hP:0?f1?Z2?B3>n4>N5=j6=>7<R8;^9:f:82;<J<
?n=A^>Af?An@B6AB>B:eH]9Y]Ec[AK]J=Z=D<f=X12[Tn8=KXE5[a1XUMa]G;9Y[
aO]Ye>]j;9K=F=_an?fW?eo?jBAbW?`aETYe/[eeiEnBEM1f>B?^c5fd5Fe5:f7B
gEFhG6iG>jGFkGNlGVmG^nGfoGo0H71H?2HG3HO4HW5H_6Hg7Ho8GI5Y1O]VSB5J
[U[Z]G]6?<iV//@U1I7iD^58[ad7aG^LVYIcVQF?To<9oY5[_m:=YoVllWm7Xi78
GRAAFa9Ma1T@iY`a_>SX@Qg`Ij@Am@;/?g[MCY@YclkVL[TLJ;82<<K8gjYgDm85
K9U?/N??1h_L^VAC<1Q]b?N_d/<ZJZ?o0L2@;0d3`A1<5@G1T6`M1l8@S2D1THB;
:/^T3</fc[?]2dII3nEIa4XGYd40F9dRRBic3FEalT4HYoTZgQ<6jOhh=nh;Q^:R
ST>DiSW>PM3Y>Xjc/X6PZ3XBQJ6XNR:95O:8hBVFlZ`V`1eWHNQ`74Mb?7`O9mVh
KYf7^O1mb_=<eCG=TfcM=lhCS>DicY>/iWLMajbhMafWJNXm40Fc;7Dc3=<hcb>]
0IH@=8?iFW4BiOWD@QIWB:Y<7<=iH7b@iT7nCDK4jL1oSS7;Q>8@[SAlR4P8I8DR
8=8dS^g9Ag^ll4W6@lJ:43GYSeo>ePf5HMRF;HeSfAI=UFGIUV@d?Y25`@Q55f@9
45dMQfWY@/=d@SU510:;BULLI<V2MA45/M@]TjM8jUXOA5VHOi?E6D9bE9DdMeC7
Z9AnQdP^RQ4RX98k]BBNS^bHKc`bNGLXUN>F95cRUVh]Rn<HcSF=hiS^?HoT2n_l
_<=D?3[AG4@1GW7B9e4<FadgHM@k5ZOI66FOi?W2Oi@GaD[PE?7SSgmEV0EMPCYe
SP]IhAQC_bJJKa8TF6Z3IZaIjaT>]Jg[V^jm[n`K3/Fa[kT/>DC3ea45Ai:UjM91
UVM0ZTbLhh5ROA3_UD1oTjKmlj1OMEJ8iNS>OY62>_YQm>i9NWhIG=MUJl[ck9b_
;L_c7<lecO>Lj`NcFlSM`DK4A:UlM91KR:DESHEam476<IWnBi]a_OEDL4i>R^KX
lQh7YG4^cFV4lKG6XhLlR;XccgVNKigWnQj?YNW=?@I?3hnUBL195hLho5PL`VTX
LPdUJfQP]^g;M]j?70MaO_ML9gW3MmY;ZjGhFVn;Z6Y5gi9iWU_DP50>0T1H3@7P
@lijcJ3A1?5T7dD`h172h7>7TEPi@SR?7668E0m`m2n7n8`J@oa6U<3Lne7CkfQ_
aEJoAF3mgPWHN6dihcoGo^DPC3V7D>hN@mQm3m:l2e_XN=87dDPga52f7<7DE8i0
Q2=785`DPmPiRj7n8DI`oa3VN3L7Mmc@UE_bH2oEa31XI_kLNlMGA4b:_:?A42>4
LHiAcSY7F1;8bZa2M4Qj1`O8SR;PX7HEHiHWSSRT?D>I?a36N4@=<Ol9h_[lQF_m
nJ[gO``S<oYFc2f6a[Om6f04KhkBSU9:FDdYiD;46Z=LM0F0_RS3Z7/FHM`o2e34
6Z9XiQh;LI=0`4<3X83P4N;XLhNaG3U2@94LHI8>Qk5k2BA`T1/?/TRkVBTHhGZb
Obh]FZ]gn?8U13RE<hibCUW=>NM1RAK2j6^:`F48b=294L;hK262?aj8dXY3iYSD
6Z3jJdei/CIVeOBKXgQ_YZ_`V^kfK;n8IBJVm6V6dhH0X=7JWT@@QaM4m5f9TCYl
RlRA4/<:SPQQ62m:R<`Ihh`oTe7Z?DO9PdZRg2aCD;m=aUdiWCC^WU?JODo8g7PF
h^a[Rg5d=PB@UaQZ3UhfN8IXWB8SA:8552:Qc>]ANS4Bb=4K8hXC9=gLf9;cJXO=
ahTVg7BMLRi>RZ2B13n428LG8hQb3_76>@N0`QRSM4h:0I8n4ce_7V?@O2IQmS46
>=lbH_bc3m2J5DCXSQ:32Bb?BUX^B=Q^3Z:lM8jQiTTS`B@je=@/2e]<ePFHA;EE
0]IJfee[iAS;6J><:8FA?SO72>fY[XIlVQDHR1AhV59255X>T:`VAc1`Df8PI8oa
>3NIbc]Wl:H`>3QK9IneI4TEVQY=nCd=jfX8:R7@?H/R?Ce7D9HCHaK5S_7P?HDh
[1WRh5f=PAPTQP1F2l:8K8faeZ05^A/I@c1a2N54<XSHPU[gm7DI`JA9QY2X_T=0
J@iBm3G``eH=R_A0f``mQo468GX2j5j=TUPePe1a5L=dK`k;M/WG2JE4@UQO]_DZ
58C0i`fR_7b8@n@UWJRI^QEjjTTX`gGL>l2C=g8dEZSHi:=b3BXQc3eNHS^31:RJ
_HI@N8lQkZ7:8=XL`j1hRD4`<@SHNa12g6L=0LXXAC<h8kG4G@fQ^3[5P;@JP/QJ
SE`PBTLiNQ]J33kXG3F8]4J9dEX][@_cmhT6b6d>P[lFH^@bXJYdNh6Ra3j:N2Da
0mR_7<4TB8i@a`MPo24JPoa75<3O2QX>A[[>5^a6EaCS:d@eW1U2D:3Jg[C5f=c5
^`Qf2n62=^n8cl3396P=<L]TQPRk5l=XK`h1fQf3h;<Z0oPZ1L52X0F`gA_S][^>
o1:eaXk>3f84Fjd1L1f3j;A3AM;Ade5i_LEfn@TkkdI_gOfon0;74L9<H=C=;[MN
^4gCPYa`R@5dJ/E`i`TRB7:6HE0n9W@TQ68`J4Sh_2@>32[8n]<TbHe_=fCST<We
/U4PdN0l1kR7Y>8PA`_MUTN_D<D@Je=ZS]bj?O1Dk1/SY3B70EXTlcR7iZ9dDEcB
=Lk5f>LM0lS1Rfj]CL;hKn]3Rji`7[gGn`MQ@QH_Pdmm<Fl7n<lI`c0?Q:5L6XCH
g>73X3`:dL`Aa83S32:HNXMbOR7I`88HPoPi1k4898B8TNAJcT[bFkC1lVJi^mF_
:;6@]QS5:<<Hed54S@7854;@X5/Sek5jGdgYoD;2@Z<3/Y7ZQSHUjA`J8d1VP]2J
:H58JAT1V50=h:XUA^Q14F=l;0Wag1/5R?T?@_aoQ/5:>0?PPQ4RI4b9P@Wei[EQ
XIF>QefmLDAbM9oGThV;U77X>hMhmR?3c7V?SZ@lT0nYoUo?nWmCoSX7B?8Jo@jk
S`3Zfb6fc^7/7/7d6/6`7B]`7J4`Xn5B5Jhj8j6V6T6P2j3J5:001b5X0D2`680f
3F6H1T3h6X2<4J6n2/4d7B2j547L2`3n5H4/4`4d5:5858;646nbS4nf^bnjlPnn
iBSDlXejo]2527292:P@dP9d5h/F4F4R60oH7b6f6j7FFW2D@/4:4H5h6X6/d30P
6V6R4n525J1`2V5<001h5/062X660f3B6D1J3`6T1`426^263b5^3Z444T686664
5S3l45411^b@S8bDi>[>o0iDo4iI2<80oh50h91H=1hA2HE2hI3HM3hQ4HU4hY5H
]5ha6He6hi7Hm7i18I58i99I=9iA:IE:iI37loXo;h8e6Xded^E`Y5<]BXKEH6BN
[PDEEf7S6]b:LeDOdLWUoCgBj7@^JXPJ/[J`^jdb:hdjlg[1DW@kk8m;<n[@oKEJ
k@n[<m;8kg?Lk0gZldjhb:d^j`[CiOf7PIKPl9QL=QlARLERlISLMSlQTLUTlYUL
]Ui?MkfbVBallae`^f2[5V_EP]Ej`F6aFffVbkMPmmUNj/PKkNkcMk[H[SKkKJh2
P3mPCjPSdPc_Q3WQCNQSCQc8R2kRB`RQYRbbS3oSDKSTMSdOT4QTDSTTUTdWU4YU
D[UT]Ud_V4aVDcVTeVdgW4iWDkWTmWdoX51XE3XU5Xe7Y59WL>JJlYc;Z3GJkFL;
QL3XLkVM[]MT6NKi/5QPSjRBk@=WE]Y//@I5<QSNM5aQ3_Pcd/L2_3m/Me^L:Lm_
YU///DF1[`b^a4KO6;aV=af?b6AbFCbVEbfGc6IcFKcVMcfOd6QdFSdVUdfWe6Ye
F[eV]ef_f6afFcfVeffgg6igFV_3@ge>GU@IKHhSTheKM]e/KliUS/MU/j1]:]]L
@]d<^;X^O:PUiPL5Pl9QL=QlARGCAGY9G[8?]8O_n7anGcnWenggo7ioGkoWmoco
`10<1@70T2`=0l4@C1D5`I1/7@O248`U2L:@[2d;`a3<=@g3T>`m1@Ma2m956=4[
Q>8K3S78i3^7diQn>LPSX;@]B9;Hjjh;TQ4F^l_C`7X_[aVl`;c5fjI0B@IDU:E9
TVbM9lXBS:DYbY:/[B_;4/be;L^Bk;d_V[<;PA>h[SZg5/GaR/R9>RjKZ[JQbg^b
kJ3;^kbm_2Mjo<0lYT;;8lTA:Hd_d9@]3D?A54dEAM6DKAe7dQB=99HYTaZQ54EA
I>Z2CC6<I^U6YMa_>;/Ad^U=We7/lB0lBo_8JK1?>]<T41@E9e_G5LeeGMNEkGeO
f1H=QBcBZWd_</Ec?E5>^MClgA/jeBAbkDMeAEDOb3EdQck?mId34]Qg3LEag9L]
cG?M5dgEMJ?F:h:XZTLMi7INTFWgNleFMD=AVW>ECAi>m/EK?UHB;@5Jg1MV5HGQ
V6hMQn8HSREbZH/YTh_<9ZZZL9eHjNF?/H/>@[0G>BcKOMXgkD]ZE>^c^h2OBnH7
EmHb=Kf4D7RNMIgWVNimWnPJ3XB>:HGFSH^I9ZJD]jo;VN^WW_Z>WWZNfZUaZnC^
YJ4hIEJLjIME>HIU?DQB9?eI5KFUKJ7]VfkM]nhKS^FiZ8YV[Ua@CO6PKFn75_f>
WDN717W`Qhl=Sii5]aF/cO74if[/5[iS?<miYPfKkG^W=LgcW>lmco@GFJ?AU[dY
Qm>I_DV]eJgaE`5j7I`1dmVF?JT5fmWe5U=oIIP2leGK>2I[Po<m3hgSnAi?UNGi
RRVUij<5TGgYkbgbY6^K_/kmkIa6oka]o0EWaM^@GLgigV_c]gn1K9KFcFk]=_ic
i_jO[ngkoao??HbE?nUXolHD0FT=jHbj/Jc6CQ72M:;ElSiWM/[OBbmmKTeF?]N4
iMn;>7m@KPi1f3d7h@;2P<m4DL9AG`W;:jLHJPQP@]5_2mfX/G_3O>0ha[KSUo[F
K4iA/Zg6d=ZHC268D@hRA5R=4LXkBQZ72NV;hCDCa>aA515<ClEA?AG5;5US8oX^
@eAXeYgCG7d>@ODGQh3<e]/5K>cJ3;aHTA_SQ76>DLhh<I6O7M`@l7DS=5W7d`T2
e13VT4AiODH7c`@S91:<ck7:aYN6iR8<M99BCTY9FBcWHkAgJVe<k;6g0>8;2GPS
LQG6[BLNbf<Ygh:?1L]6]hTTI;baUU;>FT]EdBI6NGD/;DAk^c7B>FH0kYQ6<U4A
ZDT=iC@iLS3^2/SGg`oOU;JJDdiZCEV/XRG3Db`X_Uln0KILfZSfAO:==TGiB]MU
>kjALZhdC?SI41nLeiiCcWY?FNa?8U3>We;X/4G1o?m5B9JPALiNC57o<N<<>7N`
jPVf>Id?YgcAW_A>RU5J;DG8e?VOI1UkSkV0>D;E8@XDS:I:4PDi2cCVVA>RIDZD
OC/P]:en4l:<DeY]CNW4TiL5eAN9:W`A:P10Z48>XT_9oDXQ]@VI=2iUd=QhnjR4
[ihdiZYEFZeEgV/IWd<h/;caY1L[04b/@BJb1B[=6jPliE@B6PNejA;HJWC=Qk6Z
VM4Z/Eg[aGV_CKI/bK7ZhHN=7a^F3ADhRXlaZe@>S58RE44R0X0oH4nX8m8<kh@i
hDgXHdhLb8P^hT[HXP8/aX`ohe6hi7Hm7i18I58i99I=9iA:IE:iI;IM;iQ<IU<i
Y=I]=ia>Ie>ii?Im?j1@J5@j9AJ=AjABIfeJHcjLmJPnJTnjY27NiJ`kZdmjhoZm
6hT^d3HhX[K346A3VW36lj;MEX<m88nX5MGkLkSEXDikIJ[AHK;5T166=B/=QlAR
LERlISLMSlQTLUTlYUL]UlaVJHeFQWJhmjXngiXgQYG=Yj]DWc7[3Hd3IK?4;EK;
Lj;Q1[WMX71H?2HG3HO4HW5H_6LcanAbNEbnIcNMcnQdNUdnYeIFdN`aNdi>iF7;
g78fO5WFQhVcgZ/m_D]oI[]Q4[A/hI]M_LX9^[__7YN]ng[lhAM/2h[2^]0/3@?1
44`E1L6@K1d7`PbAW@VGT:V]2je6U3AS`hGl?;A2i[774J]7LFTCT55;gUfn:7=X
]j4;Rg;M;`gYg[f_[PV@`3R<6hd8b18<QB78TRb=8lTBC9B>A2k1XWa:2jXfNDZ=
ZN<[]2Sd:Uhmb:=R]<G?W61gaTnlJ?doRn>0JJo^6E[1<99LiCW>Tjc]>llCc?DR
/fYaWZPN[E;W4[`7K@c?ZlOb`8U;Zc?PfD`[K<Lb[Y<im;bgde?m7DNCO0Lme1D=
AE7DUBe=DmD8k?ZWZQ;:=D0MMHdYA=5[4/T_DO<2ec4fdH]a<bkAZoM<ac=T0@57
d2ECIMVFKIeWfQJ=Y:6cL9VLeD=6T?5]SGKXcfn=e``hHkFDIFm7AIB5MdUG/bEo
B]PcAHTecK0<NcSJMlgeOMnGkOeobGJ/9d0^=]S`7n41iQ@eHI4]be/emLGCGDGg
KBSlF5==Rg[I5lH1Sn@I3TFAi9TZS6YU5[;RdIn<f:6GRAV9QiVeDY8de]cbnnEf
?[6Mhd_6dLGYHmkaoTfSjAY>UJGYUnI@JVE8<eFF4WZ[17I[4X7aVaoiaR=dAKMK
jElneh;[S=idgHdMcM>6SJK^6hkU^NjK[1VWjRNSEDBL>n_8m;eIIF]6ieB>agM/
^<GU6kn_o]UkDmI>kLWbW:l]bo<:B]AVlhNO?=Dd:[75dIeM:^;@iHGGEL9G>Ml?
Rm;DaaU=LMC[1G7c?LmegONMkgdW6Gh:hje@3`6ohjmb^N;?[VmQKmIROGDWMo5J
1HOIhgXW8bfmAk:]ko`O3lGao9l_cO?m7doEmOfOKmggoQn?cNEdIaA2cOlObcL@
o_o?nSEOhQMoCogm?kP50F041h4SFPA0^1/1X6@8Oo1=2hh8;>U7D>V3B/H>@MPh
EXMYYAf3a7N>TNB=aiS`7@?<N<:hF`/7C2b5d9Qh3Z7N>j3d>HM@kQi3f7d?hPA1
R54>8TAHSA7RA4V9DBhVA=RM4n:4DHYACRY5F:dEh/A9P`ePMR9H^AG=[1R9LFf/
;FLh<dfYYac3KSHdlK4KgSSO?11XM<G1HagNPf5R[?EP=WLFd9]C72:23T8::@dL
A^b9TE8^ATSI7B?TQ96BDTi:BET]9NC4VI=BKTi9fAQK1[bQ4O:<FDYD?BW5n;jE
DZ9FBWUD;jE/[iFbcUI:nFD]9KbXUc;BFL]YEbhUn;lH4`iMXN5W<L@lbDCRdV6<
1VH`aPcAVO=4H0ZQDR[428PD@F`eRR2<5/DHA0]RU2:5XDPA@/2S2:5@D@A0ZRR2
B5XD@H@f2R4H8lDh/AH2a5`;PFloJ0D1X5@>PU1J3D7XA@VQE2j6D=XM@nR54J9D
CXYAFRe5j<DIXeA^SU7J?DOY1B6TCcYUagWd;0F0[ZE2mYH<BU``ZHC?YL<BV0`Y
XS1Y[CFIm>fIdcY@;1;M?:QDkY_DFJ<YjF2mClXJYPkH^E<A:RFYZQX^>N7VjXGA
PTEajEi7a/a^g[<JJ6hl//Q11RT[@UB]EJjfE][MFn^5LJiEc[YGF^eMjlEi[eG^
_UOJh5aA6><B]PfnSQ<oHL[SFS?f:/BU2aMS[43i7d?/SHnam3iNjmdO5TQnZ:DC
IHO=SalSl/kIDPQWamfU7n?jbhn3e3g7d?`OHn;6fd][HlO5JU05c/@?N`8T;P8Q
:]E4[@j1cSVYD;89hHA<0=1j:/28BAM113T<h:`PQYQF42=<:hP1Y1G3d=0:XNQX
Q13F<X2@@AJPE1d:T=HNADRi5d;/`RhkkGg_aOVoEnknGm_mOo060L1H3`9PG0f1
l4H9`EP_1V3L7H?`QQ72F4l:HE`]Q0`Qf/=35Y[:NP0ZL@DZ5L=c4QEZVHVZWE0[
AYAhG47LlY?ah;QUJ:]Rc5>:JWZ6SRG<VIQ0ohoZf^Z?KI6OAn[2fUfZKZcEX59D
b;VClXIAbUU?:VEL[IGbaUW;FFl^IMbmUo<6HLYXUP/>2`HUBdA/6fF`]TR94i]N
?R@KVL1_b:6n>0K`dATS04l9dCh/QPS>6n=hKXg/kSO6b<lDHTa2R24B94IPea_3
QN?1HKH^1B2A3l84@h^QT3A7:><L8aQJ2^4`9<E0dA/3L72>DL@`1ARL5d<LJFU1
_ibcXN0CF^`Tjm?1VDKF`ATk34K/FD8ebiVZZ/c<H8E@bR?0:3hF00PWS02/98K8
S1L3W4R;XLhT1MSW4J;TLhS1K3V4K^LA@]1bQB4F=D00@QMP=24:l@HTAH^L6Hdn
1noMoKoh1`7PG0n2L5h=`OQ72N5L;hI`gQg3n8LAhUa?RW5N;LGhTFY9bOQVLM;A
CDG?8A?lSV>;>3QZSE=JJVb`dLG=TUB;ZNB3W;k<7ZHLA[VW:K83g/:eXUYMC=hJ
an7o8;5:^i4SkF1fDP<T^@bGFS6N;^YMCjYeGZgEn/MIjee_[WGN_MOk1f7[^;;2
iWF]74l5PC_F1?1fg]gKQbSY7@>4GX[A@1;1/18;@SAI3[7>>DM0i1_RL4D5@8PE
`^QX2l4d:PJa53Q7H?8HP[0iPn2P4l>HJP/Q32X6hk@]121X2P5X:PHPf2I6@=/G
PV0b1D2b;TIXf[Sj^M7fn;PZ?L00md5KgT67j_16F8chDIf]=J/:94B@UP>Q94l0
0:0`P;QW6B5TBhg11Rc7<8HFXio]3Wn^>L?X/1bQn5P>@?`[aaQ@4P=P1PG1RP02
L;l78IQGK36BlLKfIOmOkoiogocol040<0D0L0T0/0d0l141<1D1L1T1/1d1l242
<2D2L2T2/2d2l343<3D28]RACH8K@cI9cSXIRVH/[GHCA?aBS7PSB30CT5`C460S
L5HOl4J31e0dJ>P?<7BVKUPdH^Hd:]C=@e@UZIZV[7c81RB[QWSY2[ho;8ik2/IC
[YhDS5T:/:d:l;4;<;D;L;T;/;d;l<4<<<D<L<T</<d<l;R]An[<i9`k`f/=l>2>
R>R3234>D>C_hLhMHG8BX;h;hB`GB4hMXL8JPH0;`786@E`KHNPNXLPJ0<X8h78D
`Icj`9060@XF`JJeHNHA0;H7h=0>X>h@0?8=XFPGHDH7P<P@@=@>h>HE3e<@:>T>
0M2>Qi@ELFcgDG000:LGInX]Bh0B3nd>IdXK12h?RK8189hFP2`<`I85P?8J@7P@
`KP9@AhL89`BHLDJhL@9HB8L@8HAPKh8@A@KX80@`K86@?PJ@48=XIP2H<HHh3`<
8G@H@HHHPQ@Ld>TO<ODOLOTO/OdOlP4P<PDPLPTP/PdPlQ4Q<QDQLQTQ/QdQlR4R
<RDRLRTR/RdRlS4R@fX_J`8]Pl`]Ch3T8G8BlTSh2`9iB]DT@=<UIQ07h?/UhSJg
HPP]2=AkXcj`88LW8:<WH@dW/3i[B`14I4<6HTQA:Dj[0SL8kXT9;8CXia38[YAX
9aYCS9B@S9S9c<D[<[D[L[T[/[d[l/3;;<R2`Bd/Y4:3jhSZ;5am@NHNXO0GhC`=
X;hC8H:c0NXLHJXG@:h707hIhM@NhN@L`J`=`:86hB0HHJ0>H886hF8IHKhO1BhC
H=07X;`B@E@B@B0AP>@=`=@7@688H:X>XBPEhE@G`LHMB48dYl9i@eBTdG<ehD/f
8]QZXBI?`]Qn[@HK`>`?H@82X;HFX5@>`J<L@KP9`BXLh:HCHM`;0C`N0;8ChN0:
XCXN09XC0M`9PBXM@90B8LX80@hK@6`?`JP4h>HIX5@=@GBJBYR_dmTm/mdmln4n
<nDnLnTn/ndnlo4o<oDoLoTo/odoQi@Zb3R=C<Xl`lRY<fQK;]jY8;M1YQ@7P7E2
8>e2J;R`8_LT@cHl0k`]@8U3X7]3h854958@@lb`[>CHlXPT1A:Y:[1UQ4;XD91/
4Y/9LYkY<9cYLZI]H/;4@@U7[9T]C/E8=8E8M8U8]8e8m93Zc/Q_//XB`lc5R]BZ
aPP^=:TAI@5:m;0Z:bPHhD@=h<HCaLPOXOHM8KPGh;@6h7hI`MhOhO@M`Kh?@:P6
hCXIXJh?4aHEHI`LPS@O`DH=87H=8DAI@HXBP>X>RKP@@@8?h@X>@>@@XF8JPORd
=;9@0^XF]Bdeh00DmC@^Z=hK3<mCZ=B;TNh@hA0AH5`<8Ch7@@@K0:HC0L`<PE0N
X=XF@O`>8FXO`>HF`O`=hF`Oh<hF0OX<`EXOH<0D`NX:PC8Lh8hAHK@6X?hJH9H>
hEXIHI@IIhKh]K5K=KEKMKUK]KeKmL5L=LELMLUL]LeLmM5M=MEMMMUM]MeMmN5N
=NENMNUN]NeNmNI@1iED@QBAAK9id5`CRAA4Z3RYQYhB=Q08eQ@>mQQF1F8ZbVjA
C78MXl`8=R`<eS2WhkeOPLhl48@Z@T=5JUP/8^/8ZV0`P`C4A`YMH_J[aj]71CAY
iNXEmVU7X@S9T=5W=W@P3`PD3PT5Pd7Q49QD;QT=Qd?R4ARDBNDELDGBdIKLKN/M
O4OODQOTSOLUTdVTLYUDVO[mOKbMc[ER6;A>@BWM;]M[iNKW@I]79eEC:JJlD979
QTL3kOjfAA99j9E;UK31:15:2kK[`KRjC9??Z<I2aG:K>Z=H2mBa[DC?Om_UDTT]
_Ojd^`0_2^_EdS[eKEoBn1L>3Mf5_/ENB]ER/99N>i0?[4;bSMacG3o?k5Oj6IVK
I[o@K;OilHco?;2OicG;o<RZNaAB[T81kGYnAbQKTKO>kTnmgfoh71hG3hW5hg7i
79iG;iW=ig?j7AjGCjWEjgGk7IkGKkWFT;jgKi_/3M7UKgWIoYEG[_B^`[^NgaNW
cNOel?cNS8oB]oWOo2?W`IT17=0Rn[k0Qc511Ab@HkkhW/a1h`TWAfVo2c`[X^RF
WjGT>`lTaOa2GLA[XHdC4351GaE4IM_dI1ZAPli_7?6Qga/o3_`g3Ko?W6agaXLl
I6[8ITb;3dE5N@/U599T:7I9lXBS:DYbY:/[B_;4/be;L^Bk;d_c1<<aC7:CgW1<
k0T^K/eY=3<gCO>4h[XHYATZ:XR2:8`S2:@9;U6O2gWTKIPSP:@Q2<9PY5dJYd@b
NYa4P=0X2088Q4`F[A7hLi73hC9Q6VNRgWXDi33/:`cT<K9g7i>DgV;Ei@eS=jDc
FKY<e^lYd@N^9n78LIaT6@Q32H<Ho2^AARSNF1jT8dA6V`Oi86jOi76hOi3fP@IY
=<c@aU<MPXT8G`e3jBQMA6WAf>kMMfGKMeggQN=iGWNUjg]Nml>bkl0?6PELViP1
RH4aIFATOf3ehU2A`f^RDadUZj8fKL97SPioHO7F;Ehkk`[j`I``0^V;AI5RDa2G
lF9=8IZeNHY1IO94?B:I>EaU84OA`T<=X220?f1?Z2?F3>n4>R5=n6=J7<^8;j9;
::8J;:F<?6=?2>Af?An@B6AB>BBFCBNDBVEBR=BfGBnHC6IC>JCFKCNLBiic]ace
;cm^d63?F2DFSDNTDVR_Ul_YodnXE6W_^2?aoE:X?enDEm_]nERX?Ul?Un_n[?j]
_YmeRdEBUD^VERVDf2?Nk=^l9Zm>Zn?Ro@9n_k1DEZ==YXc46DfWHa7I66M19he8
M?Va4iE5Z0dXS=8Q@VQ2IlmY4oXI6[EJ;=a>5`_CGGkHK7IK?JKGKKOLKWMK_NKg
OKoPL7QL?RLGSLOTLWUKBkLgWLoXLkHM7ZMG[MO/MW]M_^Mg_Mo`N7_?Kb?;c>cd
Cea]3f<7g=[h?ciH;jOG0OGlOC0H2X>Ko?8Nb/_f`;l?^`Ci7h^KV_D[Ym_XRAO5
k2D4@Q2AN`K21R@dI4>473b:5U2286FQa[8HKj57@Q1gZ6X/1WjXZQXjM<J716a[
a`ITM?LH9JalA<P4k8DAV?8/SB?94TbE9LVBK9dWbQ:<YBW9aSB]:l/Bc;D]bi;/
_Bo<4`c5<16c;814TM=97cG=TfcG=97CM>DicQ>DjcO><kCE>I7TPB4nci=lfC_@
97d9@/gCQ<lbTJmQX6iB3FDTL<K70X9^VDIATUBE1C4XB<dTD@i7E4Ai5T@B96TD
BA74FBI7THC9:TTDaAU0GQM5cAa^:34m:eoH5Pf5HMRF;HeSfAI=UFGIUVfMImXF
SJEYfYJ][F_K5SdWKM^DUHU^g1L=aG7LUbg=LmdGCMEegIM]bA>KehdPKTBVONdA
a`JiaGfmEmgmOn0H3PEo?EO=hVmPN4goBF3gVJ>7[hMAgHV_1]_@MTEhZM^=hb_2
MWVGN@X/@dO5[7TM6IO=:aXM:>aJPTGZ;04IaYOa/I^I^L`dHQLIjC>OS[X8hj6=
FRS;Xh`JB;NURaYXZJN:FXROZNZJX9f[ja[>]Jg[V^jm[n`K3/Fajf9^c2I]0UKD
96f2=]ffKQ^>iKW^Vjk]^nlKc_FmkY]foKo`70l5`O2L;`g3lAa?5LG^0TlMao8L
SaneLX9G9l[c7<leb_9Lkcg?m1d?AM7dWBm=doDMCeGEmIe_GMOf7HmUfOJLY/gK
RK[6ZmgbVh2Ggnd2IfoMMgh_SN?i7TnEiOVNKigWnQj?YNWjWT2QjoZnckGRn_kX
X2Sl0Zo4:gb2cl`_O@<Ge3=mPfoL>GhJ2>^OTcWYLIgW9Vi^K5oIHSZ04G83ITN@
UXjh33TP@O0KBST[RiPL:f20X892DPX8R2`OH<1cPd6^3PI8?1OQ05Z4@EhB?T2/
dn50E7a@[2[2R5L:FW`/QU2n64<hG?RQQ2Z6L>8J`bQc3B7D;HH`lQc4684=hMa8
RA428l@hQA6R94^8TCHPa:Qk2b7lDh]A?Qc2J4dGGb@XRndn<HE8_AQS96N<DJ8c
AZQQ6N4lJH_AFSK76>/L8baiSI6F:DBHW@fR;529lP8ZaoRS8J@L?XWAdQg8Z@DC
93b?TM8f;TEi8AHTG8R;<V91B<Rg9B?/Ui=bPTA5B?/Yi<bMT]9n;LWY:B9Sm8F5
<[iFBLU7;FEdE92BkUK9ZE<Y9IBXUU<2FlUIQbmR;8BEd^ITC2Ue9>B<a9OBcVA:
JJLbiOc@V=;BKLfYRc?Ti3>4PEhA1JQ05n3`I8>1[Pd7>30OH;28PX9B2@X882]P
L;U:jSX5@8790HMI;H0<`P4GD^aiQi<G7;@]Bhe:7:I6DQHF=4aBDE4aAM>0Q:=1
kXh7BS`KZ@1YY5>Um@HP`dWW?>MY=:``DYYMBYY=<:FD_YIC6Um;ZEdbYYCFWM;J
KQOYcCnV]?ZDe1Y_DJXM?jRdfZ1CbW5CZUE=Z9DIm0GZTe?Z9CfUmEJ[e;ZcERVE
AZM@PZAE2/=C:aeB[CD>/EI:dEPZaEf/mGjSeV[ME>YULZke][EGN]MK:jEj[kEj
`EPZNel[;GRVMLJgf3/CG>a5M[1f@/KHJaUPJlfI/GHBb]VZoe//?Ifc5X;;eA[g
J:cmTK=fO]CHf^MF[Be2/UJ6dM[;IF[[mKVae=JZe:]EKBg]]jdf_[QGF^Ua:_Fn
/eGbf5D[EG<^;LndE9IddR3CB0=e7PjDL3gAX@RL:;RHXZ:BRH/D;D@XL=ABm2ab
/GX@Lf09nd6W=Hna/MXikl:EGboTHEoAKGo5EP6NXUL2:<4;PL?f2@lh;^d6o1ck
PfQ/`TdG2PJYec[`[QW2V66RhGPiQ[3`Jl=HP`oQg4^5L@hTa5R?2f9lEHLaARk3
><<Dhca?SC3f;lIH]aGSc3N=l@hkaQR[7F5lRi4a=TK6f?LLI:aSTk7nC<PIBb3T
O9NALQi9bcR?6^ClXiAbgUg;nBLahlc5U[8FJLZi;bgUK;fI<dHmc1V[<^CLciVc
YVc7>N/iH/c_Tg>NOLlJ2d1W3@NHLmi_bOWoA>;=1i8amW7=fMLYj1dAU3@fU/eJ
5dGWWB>Wm9j6diT77NU=<J7e;Z;CNW]8JQe1UOBFS]EJWc_Y3BnUl8H>3OM[1HNL
4Qn`>8EAV11:ce`2:Zoh][nS2ObbY6en1cgfHnLe1Z1Qo8==PJhNR:fF;nPD=;L2
AT;8P5C^DCnibORGCl91<mgQ0k_3i_4?FlmNQhg]_ON^mmmKkg]_T?6o]nL0gi__
Og0]mL6h=_S1O0n2L;hJ7WQVon7LBhQ`cP_4n4kmhW`7S77N:lDhEaoT?4N4LNhi
[gTG6^?lXhgb[TO;^;L/i?boT7<>Jl7iU`oVO=^@lIiabSWO=nOL/iCd;Tg=^Bm0
hSc[WW:^OLmiKdKUODNXM5h_e?[7=>Zm;jIcO[OG>RM1j_bCW??nJMSjKaCYoGNT
m[kEe7]7G^7m9k?dO^GKnRmTjcg?^gGncM8jYeg^_NnYMjjefc`?QNHmFlCfk^WR
o3m;kSd7[WR^1m9gV7[N8O=gR1^lVOMNjMcROg::U425TSKP6U0YoZ=4EkJ=PPdo
:22iU3P;0JmS1gmS>mhc]T8^aIo1f>:;hPW?S2Fn@9;iBK15o=C??4@odOYO@nUm
GjgdOZ27WRb?jofO[oMP]m?l?go]OSo9nCkgj?cOWo08SlGk_fOEncm/RgkOhobo
=o?o?jokoHoho:oQ00o>oC04olWS0306of4@nhn]0>ono]0<oO0ToE0A0S0K0E0C
0Zno0M0e0Q010Hoa0>o^oe03190bn_110W0;0g0O0_14oS191C0=090m1=0]1I0e
1U1G1Y1_0c1i12oO1e0i170a1_1o09252;1a291NoI1Ro[1M1o1E1]1G1ZP]2C1;
1K1foo271Q2E1?2m2c351E2]0G2Q211k1M393Dok3A2M2e312[33233?3G3O370X
oJC>nJ4FCHnD4Tn@4/n<4hn854f>n25VmnIfmh6LOfH>_HX09J:6;V@@mV?TP67/
_ZHffjGfGV_BI@67525i56I:5O5<m:_6WZB44j;d4dOXgC43435Q5S5Y5Y5V4]5_
5[5c5[5/9o5U5m5i5a6163635g5i6=695n4_6E6C5k6FnA6A6Q676K656O6[6I6U
6]5e6W6c6g6]6S6_6M6E716a736>gC6i7?6o675_716=7O7I7C7;697A7U756k6;
7[6Y7K7S7G6e7_6Y7=7M7]5S7[7o7E7W6M797a857k7Y896m8C8;8Q6c8G8K8?77
8Y8_7;878a7c7m8O8m8W7A7g8M8o8]7i918I8S9G818k8U8=9;9E7E9A9=8g8o8U
8i899C6m8]9I6C9m9M8e9e95:39_8A6LOY5K5FWZ_6m;5<5NI;565i5266I@_BGV
mJ7BfT9fX67e4Z@:84f`;lm/8dH^fPGlHZ_BObB<AhmnfBA1:PW^f>m:5?;];_;^
5A;e;a;i;k;d5A;c;g;k;];o<7<=<;<9<5<=<G<H5?<A<K<Q<?<E<O<Q<O<Y;i<_
<I<]<W<E<[<k<C<1<a<o<e=7<g=3<S==<G<c=E<i=?=G<U=?<3=S=1<S=Y<K=O<7
=C=Q=[<M=K=U=i=a;m=7=I=W=c>7=g=]>=>;>9=o>C<m>G>A=A>?;a>3=5=M>W>[
>Y=m>M=_>W>5>Q>E>O>1>g?3=[=e=k?1>o>K?;>U>_>;>c?G=a?Q>C???5>i>e?C
>]?G?g=i?_?k>k?M?7@3>S?]?A?o;`m:f>W_:PA0fBmnAhB<Ob_BHZGlfPH_4T8<
mR:jf/?e;4:j;V@0fdAG;>_`DTGVA:HN6RI@B=:Z61AL@]:VWbO/fCAX_n5_A_A[
AcAYA^5^fCAiAeA]AaB1AcAoB3AkB7BABAB;BCBIB1BGBGBIBOB5AeBQBCBUB>5]
B[BEBWAmBiB=BKBoA[B_C1BcBWBeBkBaBSC=CGCCB]BmC;CKCQC9C?C5COB7C7BM
C]CcBaCaBKCYBYCeD1CSB9D3D9CiD3CoD=CADGC1DCC[D7CgCEDQD5DIDYDKCID[
DUCWD;DODeD_D?DWDMAgDaC3CmE9D]E=E1DEDoDcDkEIE;E5D[CoESEQCOEYEAC9
DgEEEOCUDSEiE_AbO/Wc:V@]AL61:ZB<IAABA:GVDU@/?@mN=L@0;VfZ84?X:P?X
@@::=P@0HoA6?@fP?DD^PD6[G;AC4HA66CGD@h6@B^6;GNIgGR@eGN6;GUG]GSGX
IgGcG^69GgGiGUGmGmGoH7GiH5H9H?G]H3GQHAGkHGHKG[H;HMH?HEHQHOHIH]H1
HUGWHeH7H=HaHoHWHMHmGeHiGoHYI9H[I3ICHgIGI1H9I7HcIKI=I5I;IIH_I?I]
HIIQG_IgHCI[GaIoImH[IgIkISIAJ?IeJ3J=JCIUJGHAIaIiJEJ1J7IYJKJSJ]J5
I_JUJ;JWJAJ_JeJYK3K1JmJcJIK9IcJOJ[IWJaJMJQIEK?JkK=KAKQK7H_K]HoJi
JmJ9JUKeKiHR6:B_GIGD6BA74IACG:6ZPDD^?EFNH`8@Hn@0=P:;;0:^:U@j7j@K
Fg;88<X@8jH^IHWlGlHJDP6cM:A:_B<<6VmDmDDMMJ?IACMMMSMTDMMQMWM[MWMa
MNHOMcMiMaM_MkN1MMM_MoN3MYMgM]N?N;MKN7NCNEN5NKMd6SNMMUNINUNWNSMm
NQNEN[N_NON]NGNeNkO1NoNWN9O7O5NiO5MiO=OENaNkOIOMN_OCOKNAO9OYOSO;
O3OaNMOWO_NmOmO?OOOd6QOQN1OkOiP7P;MkO=PEOGPCP7PGNCPKMcP;PWNcO]P9
PQPMPaP1P?NgPOPiN3P]MWMFg1MB_BA;M:6bGVH>GlWlIHH^8jX@:7LT89FZ@9LZ
:SL^@@@J@D;/:6fd9J_/X0IH?l7<WlFlA/H>D_RH:2H[RN;`GWRQRWRXH[RUR[R_
R[ReRRDQRgRmReRcRoS5RQRcS3S7R]RkRaSCS?ROS;SGSIS9SORh6iSQRYSMSYS[
SWS1SUSIS_ScSSSaSKSiSoT5T3S[S=T;T9SmT9RmTATISeSoTMTQScTGTOSET=T]
TWT?T7TeSQT[TcT1U1TCTSTh6gTUS5ToTmU;U?RoTAUITKUGU;UKSGUORgU?U[Sg
TaU=UUUQUeU5UCSkUSUmS7UaR[RKRHH>DZDTWmR<IHX0_/9Jfd:6>KFX:j@@f/;0
:NAOFd88;V>V;/feLj8hAGR6P<IHABfQR<_IWDXFWlWl_IWMWSWUWUWQWV79W[W]
WbPAWaWeWkWYWKWmX3WWWaWiX5WOX1X7XAX=X>7;XIXGW]X;W_XEXOXMWgXWXGXS
X[XYXUXKX]XkXgXeY3Y1WoXoXYXcXmY7X9X_Y7Y9YIXQYGX5Y?XiYCXAYUYMYWY_
WSY]WkYUYgWeYEY;YcWMYmY=YQX3YkZ=WmZ1YYZ3Z7ZCYiX_Z9YOZKY5XaY[ZOYo
Z=ZUXCZKZgYKZ5ZoYaXgZAZYYSZaY9WH7;R<fPACVLP<_/AGQT?<fd>J=P;WLV?T
AOVcQe;2:d?ULcVj:H>KA2=LHnX@9J8jAFHV7L_/_]/F_/H^H_/Q/S/Y/[/Y/W/]
/a/]/g/THg/i/o]1/e]1]7/[/a]5]9/j7K/i]?]@7I]=/m]K/g]?]I]S]M]Q]]]E
][]C]G]_]e]O]c]e/S]W]k^3/c^9]S]Y]a^;^D?A^C^G]g^O^=^1]m^?^Q^3]o^S
/o^M^;^g^e^[^K^o]9^a^c]U_3^G^k]i^W/__=]3]__A_;_E^5_I^m_S_O^U_C_?
_M_W_a_Q_c_[_g_k_9___1_S]K^C_]];`1_T7K/O/K`HHW[R8h9JX@Hnfd@1VX:H
:iV][cF/?a[f;I[j<1Qh:j;P;4;l>P@0:7R0feaIaHHoaOaQaSaUaVfeaWa]a_aS
a[aaagac/;aiaoaQaeb1a_b5b7aob;b=a]bAbCb9ambIaj7YbOaibGbU`[bMb[aY
b_babYbab]bSbkc1c3bObic1c9c5c?cAbmcCcEcGcKcKc=bgbeb[cQcWcUbkcYbU
cab?c]c3ceb7cmbCd1aad5cocibWaKdAaD8=`^>O[]`cQ]`f7hAN?c`odZ?cVf@A
db7h@Kdia8:>;We0:IdMa<>F;7e5e;e=e8>AVmeAeH>=eL>GeP>?eT>CeX>5e]eW
e?e[eeeSeh>9eaeOemeAf7eceD>Ef1f9fB=ofAeof5fEfN=mfH>7fT=ifX>3f/=k
fafGfMf_fif3f=fof7fd=ag7fcfl=ceMe3e0:AdkdidedcdW`md[gWgV?cL_dagO
gcgegggigkgmgoh1h3h5h7h9h;h=h?hAhChEhGhIhKhMhOhQhShUhWhYh[h]h_ha
hchehghihkhmhoi1i3i5i7i9h:AO@igUgYiEiGiIiKgYg]iQiSiUiWiYi[i]i_ia
icieigiiikimioj1j3j5j7j9j;j=j?jAjCjEjGjIjKjMjOjQjSjUjWjYj[j]j_ja
jcj;iMjijk[f820000d1000300000@7700010@0300000@2T00010P0300000`00
OX@10`0300000@0500011P0300000@0200014@0400001`00OXX15@0300000@03
00015P0400000@0001P15`0400001`00OZH16P0500000@00O/816`0500000@00
O/X1700300000@010001:00300000@020000000000P02008000020006L8003D8
0018NP00DdH005T;001Y/0006KX001]6000CLP002/`000G5000@Y@0053402_b0
000W400:o80002L@00L0[P1j00L00@0100<00`0400003@0<0101a`770LL1a`0X
04H0[Q1AMFUSJeAYKFFZ865^I21Q000X0580UQMDBDI682Q<FULY86AUHfm]L79U
Lg=_LP0X05h0QQmQLVDPKVEUI6ET87A_87=UIB1dJ6Uc871YHgAeLVD^0000o`\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{455, 164},
  ImageMargins->{{42.0625, 0}, {0, 6}},
  ImageRegion->{{0, 1}, {0, 1}}]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "1 + 2 is referred to as the input and 3 is the output. The labels were \
created by ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". At the same time, a new input cell was created, ready and waiting \
directly below the output\nLook carefully at the second picture and you can \
see that ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " has also created right brackets to enclose the input and the output as \
well as a larger bracket enclosing the input/output pair. Each bracket marks \
the limiting boundaries of what ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " refers to as a cell. These cells are the building blocks of the notebook. \
A typical ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notebook consists of cells containing input, output, text, and graphics. \
At this moment your eyes are in a text cell."
}], "Text",
  TextJustification->0],

Cell[TextData[{
  "The user makes a mathematical entry in an input cell by clicking in the \
cell if necessary and typing. Press the  [return] key to make a new input \
line. Pressing the [shift]-[return] key (the [shift]-[Enter] key on a PC) is \
the signal to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to process the entries in the input cell and place the output directly \
below the input in an output cell. As soon as the output appears a new input \
cell is generated separated from by a horizontal line."
}], "Text",
  TextJustification->0],

Cell[TextData[{
  StyleBox["Note", "SmallText",
    FontVariations->{"Underline"->True}],
  StyleBox[". By default, cell brackets are not printed. However, this \
notebook has been set to show cell brackets (", "SmallText"],
  StyleBox["Preferences...", "SmallText",
    FontWeight->"Bold"],
  StyleBox[" selection on the ", "SmallText"],
  StyleBox["Mathematica", "SmallText",
    FontWeight->"Bold"],
  StyleBox[" menu). The other notebooks in this manual will use the default \
settings for cell brackets. ", "SmallText"]
}], "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "The next input/output pair shows the computation of an antiderivative for \
the trigonometric expression ",
  Cell[BoxData[
      \(TraditionalForm\`\(tan(x)\)\/\(sin(x)\)\^4\)]],
  ". The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " syntax for indefinite integration of f(x) with respect to the x variable \
is "
}], "Text"],

Cell[TextData[{
  StyleBox["Integrate[ f[x], x] ", "Input"],
  "."
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell["Integrate[ Tan[x]/Sin[x]^4, x]", "Input",
  CellLabel->"In[10]:=",
  PageBreakAbove->False],

Cell[BoxData[
    \(\(-\(1\/2\)\)\ Csc[x]\^2 - Log[Cos[x]] + Log[Sin[x]]\)], "Output",
  CellLabel->"Out[10]=",
  PageBreakAbove->False]
}, Open  ]],

Cell[TextData[{
  "So, as a notebook is created input and output is grouped together in \
separate cells and text entries, like  this one, are enclosed in their own \
cell brackets. \n",
  StyleBox["The pull down menus", "Subsubsection"],
  "\nThere is a grand total of 10 pull down menus at the top of the screen \
when ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is the active application on a Macintosh. They are labeled, in order from \
left to right, as follows:"
}], "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[StyleBox["Mathematica     File    Edit     Cell     Format     \
Input     Kernel     Find     Window     Help",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "A brief description of some of the items on the menus is given below.\n",
  StyleBox["Mathematica",
    FontWeight->"Bold"],
  "\nThe two most important menu choices are ",
  StyleBox["Preferences...",
    FontWeight->"Bold"],
  " and ",
  StyleBox["Quit Mathematica",
    FontWeight->"Bold"],
  ". Upon choosing Preferences... a dialogue opens that allows the user to \
adjust the settings for various notebook properties. For example, settings \
for margin width, hyphenation, and ruler units can b e changed. Cell brackets \
can be toggled on and off, and font options can be selected.\n",
  StyleBox["File",
    FontWeight->"Bold"],
  "\nUse this menu to open, close, save, and print files. Note that the \
keyboard equivalent for ",
  StyleBox["Save",
    FontWeight->"Bold"],
  " is Command-S (hold down the Command key...next to the space bar...and \
press S...no shift). Use it early and use it often. The ",
  StyleBox["Save As Special...",
    FontWeight->"Bold"],
  " item can be used to save the worksheet in HTML format. Use the ",
  StyleBox["Palettes",
    FontWeight->"Bold"],
  " selection to display various palettes for mathematics entry as input and \
as marked up mathematics in a text entry.\n",
  StyleBox["Edit",
    FontWeight->"Bold"],
  "\n",
  StyleBox["Copy",
    FontWeight->"Bold"],
  " and ",
  StyleBox["Paste",
    FontWeight->"Bold"],
  " commands are found here along with ",
  StyleBox["Undo",
    FontWeight->"Bold"],
  " (Command-Z). Use the ",
  StyleBox["Expression Input",
    FontWeight->"Bold"],
  " selection to enter mathematical expressions in a text cell. The palettes \
can also be used (File menu). ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " has a spell checker that can be accessed here. Use it.\n",
  StyleBox["Cell",
    FontWeight->"Bold"],
  "\nThis menu has selections that control cell properties. Here, for \
example, is a selection for dividing a cell in two. Cells can be grouped \
together and then collapsed for outlining purposes. \n",
  StyleBox["Format",
    FontWeight->"Bold"],
  "\nThe format menu contains selections for changing the style of notebook \
cells as well as text fonts and styles. Display magnification can be set \
here, as well as on a pop up menu at the bottom of the notebook window.\n",
  StyleBox["Input",
    FontWeight->"Bold"],
  "\nUse this menu to insert a matrix or a table in a notebook. Buttons and \
hyperlinks can be created. Mathematics input and output can be copied.\n",
  StyleBox["Kernel",
    FontWeight->"Bold"],
  "\nAction of the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kernel (the mathematics engine) can be controlled with menu selections. \
Cells can be evaluated or evaluation can be aborted. Output can be deleted, \
In/Out labels can be suppressed if desired.\n",
  StyleBox["Find",
    FontWeight->"Bold"],
  "\nSelections for Find/Replace are found here. Cells can be tagged for \
indexing.\n",
  StyleBox["Window",
    FontWeight->"Bold"],
  "\nUse this menu to control the positioning of multiple ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " windows.\n",
  StyleBox["Help",
    FontWeight->"Bold"],
  "\nThis menu provides access to the extensive help facilities available in \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", including the Help Browser and The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Book.. One of the items is called ",
  StyleBox["Tutorial...",
    FontWeight->"Bold"],
  " . Select it to open an interactive tutorial notebook for new users. The \
item called ",
  StyleBox["Find Selected Function...",
    FontWeight->"Bold"],
  " can be used to get help on a word or phrase that has been selected in the \
notebook. Useful information can also be obtained by typing ?Word or Phrase \
in an input cell as shown below."
}], "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell["?Integrate", "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    RowBox[{
    "\"\<Integrate[f, x] gives the indefinite integral of f with respect to \
x. Integrate[f, {x, Simon, smilax}] gives the definite integral of f with \
respect to x from xmin to xmax. Integrate[f, {x, xmin, xmax}, {y, ymin, \
ymax}] gives a multiple definite integral of f with respect to x and y.\>\"", 
      " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Integrate",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Info3300549121-7021510"]
}, Open  ]],

Cell[TextData[{
  "Click on ",
  StyleBox["More...",
    FontFamily->"Courier"],
  StyleBox[" ",
    FontSize->12],
  "to  go to the corresponding Help Browser page."
}], "Text"]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1235}, {0, 832}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{784, 750},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, Cell[ 
        TextData[ {
          ValueBox[ "FileName"], "   Page  ", 
          CounterBox[ "Page"]}], "Footer"], None}, {None, Cell[ 
        TextData[ {
          ValueBox[ "FileName"], "   Page  ", 
          CounterBox[ "Page"]}], "Footer"], None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"PaperOrientation"->"Portrait",
"PrintCellBrackets"->True,
"PrintSelectionHighlighting"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FirstPageFooter"->True,
"RestPagesHeader"->True,
"RestPagesFooter"->True,
"FacingPages"->False,
"FirstPageFace"->Right,
"GraphicsPrintingFormat"->"Automatic",
"IncludeSpecialFonts"->True,
"IncludePostScriptResourceDirectives"->True,
"PostScriptOutputFile":>"Automatic",
"UsePostScriptOutputFile"->False,
"UnixShellPrintingCommand"->Automatic,
"UseUnixShellPrintingCommand"->False,
"Magnification"->1,
"CellBackgroundHalftoneDensity"->Automatic,
"CellBackgroundHalftoneAngle"->Automatic},
CellFrame->False,
ShowCellBracket->True,
ShowGroupOpenCloseIcon->False,
ShowClosedCellArea->False,
CellLabelAutoDelete->False,
Magnification->1.25,
StyleDefinitions -> "TutorialBook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3300549121-7021510"->{
    Cell[95249, 1611, 610, 15, 107, "Print",
      CellTags->"Info3300549121-7021510"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3300549121-7021510", 98102, 1696}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 637, 18, 160, "Text"],
Cell[2394, 71, 40049, 619, 218, "Text"],
Cell[42446, 692, 416, 10, 82, "Text"],
Cell[42865, 704, 44793, 692, 215, "Text"],
Cell[87661, 1398, 921, 22, 190, "Text"],
Cell[88585, 1422, 564, 11, 81, "Text"],
Cell[89152, 1435, 583, 14, 40, "Text"],
Cell[89738, 1451, 358, 10, 63, "Text"],
Cell[90099, 1463, 127, 5, 36, "Text"],

Cell[CellGroupData[{
Cell[90251, 1472, 97, 2, 39, "Input",
  PageBreakAbove->False],
Cell[90351, 1476, 136, 3, 52, "Output",
  PageBreakAbove->False]
}, Open  ]],
Cell[90502, 1482, 542, 13, 155, "Text"],
Cell[91047, 1497, 207, 4, 35, "Text"],
Cell[91257, 1503, 3913, 101, 1225, "Text"],

Cell[CellGroupData[{
Cell[95195, 1608, 51, 1, 39, "Input"],
Cell[95249, 1611, 610, 15, 107, "Print",
  CellTags->"Info3300549121-7021510"]
}, Open  ]],
Cell[95874, 1629, 178, 7, 34, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

