(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     33184,        815]*)
(*NotebookOutlinePosition[     33964,        842]*)
(*  CellTagsIndexPosition[     33920,        838]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Joe College
December 7, 2004\
\>", "Text"],

Cell[TextData[StyleBox["Mixing Text and Mathematics", "Title"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
This Notebook contains examples of text cells like these and \
input/output cells like the following.\
\>", "Text"],

Cell[CellGroupData[{

Cell["y = Sin[x]", "Input"],

Cell[BoxData[
    \(Sin[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["z = D[y,x]", "Input"],

Cell[BoxData[
    \(Cos[x]\)], "Output"]
}, Open  ]],

Cell["\<\
z is the derivative of y. Both z and y are plotted below. Which one \
is which? How can you tell?\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
Plot[ {y,z}, {x,0,6}, PlotStyle->{RGBColor[1,0,0],RGBColor[0,0,1]} \
]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.309016 0.294302 [
[.18254 .29652 -3 -9 ]
[.18254 .29652 3 0 ]
[.34127 .29652 -3 -9 ]
[.34127 .29652 3 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .30902 m
.18254 .31527 L
s
[(1)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(2)] .34127 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(3)] .5 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(4)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(5)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(6)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .30902 m
.06244 .37994 L
.10458 .45239 L
.14415 .51137 L
.18221 .55633 L
.20178 .57407 L
.22272 .58859 L
.23293 .59393 L
.23832 .59626 L
.24402 .59838 L
.24901 .59992 L
.25449 .60129 L
.2569 .60178 L
.25949 .60223 L
.26194 .60259 L
.26416 .60285 L
.2667 .60308 L
.26809 .60317 L
.2694 .60324 L
.27062 .60328 L
.27174 .60331 L
.27297 .60332 L
.27427 .60331 L
.27558 .60328 L
.27632 .60326 L
.27699 .60323 L
.27829 .60316 L
.27952 .60308 L
.28229 .60283 L
.2853 .60246 L
.29036 .60159 L
.29573 .60034 L
.30539 .59727 L
.31476 .59326 L
.32486 .58784 L
.34314 .57517 L
.36318 .55723 L
.38428 .53408 L
.42239 .48254 L
.46295 .41682 L
.50199 .34689 L
.54349 .27017 L
.58347 .19869 L
.62194 .13644 L
.66286 .08136 L
.68321 .05938 L
.70226 .04251 L
.72052 .02994 L
.73078 .02449 L
.74015 .02055 L
Mistroke
.74493 .01892 L
.75002 .01748 L
.75442 .01648 L
.75917 .01565 L
.76209 .01527 L
.76337 .01513 L
.76478 .015 L
.76602 .01491 L
.76734 .01483 L
.76808 .0148 L
.76875 .01477 L
.77005 .01473 L
.77131 .01472 L
.77248 .01472 L
.77376 .01474 L
.77441 .01475 L
.77512 .01478 L
.77631 .01483 L
.77759 .01491 L
.77991 .0151 L
.78231 .01536 L
.78488 .01571 L
.7895 .01654 L
.795 .01785 L
.79999 .01934 L
.81085 .02357 L
.8211 .02879 L
.84115 .04236 L
.85962 .05861 L
.89907 .10435 L
.93701 .16024 L
.97619 .22678 L
Mfstroke
0 0 1 r
.02381 .60332 m
.02499 .60331 L
.02605 .60329 L
.02729 .60325 L
.02846 .60319 L
.03053 .60305 L
.03279 .60285 L
.03527 .60255 L
.0379 .60216 L
.04262 .60126 L
.04749 .60005 L
.05205 .59867 L
.06244 .59464 L
.07305 .58927 L
.08274 .58327 L
.10458 .56603 L
.14429 .52254 L
.18248 .46812 L
.22313 .40022 L
.26226 .32918 L
.30384 .25246 L
.34391 .18212 L
.38246 .12198 L
.402 .09549 L
.42346 .07014 L
.44411 .04985 L
.46295 .03517 L
.47229 .0293 L
.48246 .02402 L
.48804 .02161 L
.4932 .01971 L
.49809 .01818 L
.50337 .01684 L
.50839 .01587 L
.51059 .01554 L
.513 .01524 L
.51528 .01502 L
.5174 .01486 L
.51857 .0148 L
.51964 .01476 L
.52087 .01473 L
.52204 .01472 L
.52322 .01472 L
.52453 .01474 L
.52519 .01476 L
.5259 .01478 L
.52718 .01484 L
.52845 .01492 L
.52966 .01502 L
.53192 .01523 L
Mistroke
.53458 .01557 L
.53705 .01595 L
.54264 .01708 L
.54773 .01843 L
.55323 .02022 L
.5632 .02435 L
.58182 .03504 L
.6018 .0507 L
.62287 .07165 L
.6609 .11971 L
.70138 .18267 L
.74034 .25105 L
.78175 .32744 L
.82165 .39991 L
.86003 .46429 L
.90086 .52279 L
.92116 .54684 L
.94018 .56586 L
.97619 .5916 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Cooooo`?o00001Oooool00ol0003o
ooooooooo`3oooooo`?ooooo000Dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
ooooool3ooooo`003?ooool5o`0000?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`3oooooo`?ooooo000Dooooo`03o`000?oooooooooo00Cooooo0_l0001mooooo`co003o=_ooool<
ool003Sooooo000Dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0NOooool3o`00
o`cooooo1?l00?l^ooooo`Coo`003?ooool4ool003Cooooo000Cooooo`;o00001_ooool00ol0003o
ooooooooo`1fooooo`?o003o4oooool2o`00ob[ooooo0_oo000Dooooo`?oo`00<Oooool001Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`1eooooo`03o`00oooooooooooo01Kooooo
0_l00?lWooooo`03ool00?oooooooooo01Oooooo0_oo000_ooooo`006oooool00ol0003ooooooooo
o`1cooooo`;o003o6oooool00ol00?ooooooooooo`0Rooooo`;oo`007?ooool00ooo003ooooooooo
o`0/ooooo`006oooool00ol0003oooooooooo`1aooooo`;o003o7_ooool2o`00ob3ooooo0_oo000O
ooooo`03ool00?oooooooooo02_ooooo000Kooooo`03o`000?oooooooooo073ooooo00?o003ooooo
ooooool08?ooool00ol00?ooooooooooo`0Looooo`03ool00?oooooooooo023ooooo00?oo`00oooo
ooooool0:_ooool001_ooooo00?o0000ooooooooool0Koooool00ol00?ooooooooooo`0Rooooo`;o
003o6oooool00ooo003oooooooooo`0Rooooo`;oo`00:_ooool001_ooooo0_l0001_ooooo`03o`00
oooooooooooo02Gooooo00?o003oooooooooool05oooool00ooo003oooooooooo`0Uooooo`03ool0
0?oooooooooo02Oooooo000Kooooo`03o`000?oooooooooo06cooooo0_l00?lYooooo`03o`00oooo
oooooooo01Gooooo00?oo`00ooooooooool09oooool00ooo003oooooooooo`0Vooooo`006oooool0
0ol0003oooooooooo`1[ooooo`03o`00oooooooooooo02Wooooo00?o003oooooooooool05?ooool0
0ooo003oooooooooo`0Yooooo`03ool00?oooooooooo02Gooooo000Kooooo`03o`000?oooooooooo
06[ooooo00?o003oooooooooool0:oooool00ol00?ooooooooooo`0Booooo`03ool00?oooooooooo
02_ooooo00?oo`00ooooooooool09?ooool001_ooooo00?o0000ooooooooool0JOooool00ol00?oo
ooooooooo`0]ooooo`03o`00oooooooooooo013ooooo00?oo`00ooooooooool0;?ooool00ooo003o
ooooooooo`0Tooooo`006oooool00ol0003oooooooooo`1Xooooo`03o`00oooooooooooo02oooooo
00?o003oooooooooool03_ooool00ooo003oooooooooo`0^ooooo`03ool00?oooooooooo02?ooooo
000Kooooo`03o`000?oooooooooo06Oooooo00?o003oooooooooool0<Oooool00ol00?oooooooooo
o`0<ooooo`03ool00?oooooooooo033ooooo00?oo`00ooooooooool08_ooool001_ooooo0_l0001X
ooooo`03o`00oooooooooooo03;ooooo00?o003oooooooooool02_ooool00ooo003oooooooooo`0b
ooooo`03ool00?oooooooooo027ooooo000Kooooo`03o`000?oooooooooo06Kooooo00?o003ooooo
ooooool0<oooool00ol00?ooooooooooo`09ooooo`03ool00?oooooooooo03Cooooo00?oo`00oooo
ooooool08?ooool001_ooooo00?o0000ooooooooool0IOooool00ol00?ooooooooooo`0eooooo`03
o`00oooooooooooo00Oooooo00?oo`00ooooooooool0=_ooool00ooo003oooooooooo`0Oooooo`00
6oooool00ol0003oooooooooo`1Tooooo`03o`00oooooooooooo03Oooooo00?o003oooooooooool0
1_ooool00ooo003oooooooooo`0gooooo`03ool00?oooooooooo01kooooo000Kooooo`03o`000?oo
oooooooo06?ooooo00?o003oooooooooool0>Oooool00ol00?ooooooooooo`04ooooo`03ool00?oo
oooooooo03Sooooo00?oo`00ooooooooool07_ooool001_ooooo00?o0000ooooooooool0H_ooool0
0ol00?ooooooooooo`0jooooo`03o`00oooooooooooo00?ooooo00?oo`00ooooooooool0>_ooool0
0ooo003oooooooooo`0Mooooo`006oooool00ol0003oooooooooo`1Qooooo`03o`00oooooooooooo
03cooooo00Go003oooooooooooooooooool0000nooooo`03ool00?oooooooooo01cooooo000Koooo
o`03o`000?oooooooooo067ooooo00?o003oooooooooool0?Oooool01?l00?oooooooooooooo000o
ooooo`03ool00?oooooooooo01_ooooo000Kooooo`;o0000HOooool00ol00?ooooooooooo`0ooooo
o`03o`00oooo003ooooo043ooooo00?oo`00ooooooooool06_ooool001_ooooo00?o0000oooooooo
ool0Goooool00ol00?ooooooooooo`10ooooo`03ool00?l00?oooooo047ooooo00?oo`00oooooooo
ool06Oooool001_ooooo00?o0000ooooooooool0G_ooool00ol00?ooooooooooo`10ooooo`03ool0
0?oooooo003o04;ooooo00?oo`00ooooooooool06Oooool001_ooooo00?o0000ooooooooool0G_oo
ool00ol00?ooooooooooo`10ooooo`04ool00?ooooooooooo`00od;ooooo00?oo`00ooooooooool0
6?ooool001_ooooo00?o0000ooooooooool0GOooool00ol00?ooooooooooo`10ooooo`03ool00?oo
oooooooo00;ooooo00?o003oooooooooool0@?ooool00ooo003oooooooooo`0Gooooo`006oooool0
0ol0003oooooooooo`1Looooo`03o`00oooooooooooo043ooooo00?oo`00ooooooooool01?ooool0
0ol00?ooooooooooo`10ooooo`03ool00?oooooooooo01Kooooo000Kooooo`03o`000?oooooooooo
05cooooo00?o003oooooooooool0@?ooool00ooo003oooooooooo`04ooooo`03o`00oooooooooooo
043ooooo00?oo`00ooooooooool05_ooool001_ooooo00?o0000ooooooooool0Foooool00ol00?oo
ooooooooo`10ooooo`03ool00?oooooooooo00Kooooo00?o003oooooooooool0@?ooool00ooo003o
ooooooooo`0Eooooo`006oooool2o`0005_ooooo00?o003oooooooooool0@?ooool00ooo003ooooo
ooooo`08ooooo`03o`00oooooooooooo043ooooo00?oo`00ooooooooool05?ooool001_ooooo00?o
0000ooooooooool0F_ooool00ol00?ooooooooooo`0oooooo`03ool00?oooooooooo00Wooooo00?o
003oooooooooool0@?ooool00ooo003oooooooooo`0Dooooo`006oooool00ol0003oooooooooo`1I
ooooo`03o`00oooooooooooo043ooooo00?oo`00ooooooooool02_ooool00ol00?ooooooooooo`10
ooooo`03ool00?oooooooooo01?ooooo000Kooooo`03o`000?oooooooooo05Wooooo00?o003ooooo
ooooool0?oooool00ooo003oooooooooo`0<ooooo`03o`00oooooooooooo043ooooo00?oo`00oooo
ooooool04_ooool001_ooooo00?o0000ooooooooool0F?ooool00ol00?ooooooooooo`10ooooo`03
ool00?oooooooooo00cooooo00?o003oooooooooool0@Oooool00ooo003oooooooooo`0Aooooo`00
2?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0
Eoooool00ol00?ooooooooooo`10ooooo`03ool00?oooooooooo00kooooo00?o003oooooooooool0
@?ooool00ooo003oooooooooo`0Aooooo`001oooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`1Gooooo`03o`00oooooooooooo03oo
oooo00?oo`00ooooooooool04?ooool00ol00?ooooooooooo`10ooooo`03ool00?oooooooooo013o
oooo0005o`0000;ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo05Kooooo00?o003oooooooooool0@?ooool00ooo003oooooooooo`0Aooooo`03
o`00oooooooooooo043ooooo00?oo`00ooooooooool03oooool000Oooooo00Co0000oooooooooooo
00002oooool00ol0003oooooooooo`02ooooo`;o0000E_ooool00ol00?ooooooooooo`10ooooo`03
ool00?oooooooooo01;ooooo00?o003oooooooooool0@?ooool00ooo003oooooooooo`0?ooooo`00
1oooool01?l0003oooooooooool00007ooooo`Co00001Oooool00ol0003oooooooooo`1Eooooo`03
o`00oooooooooooo043ooooo00?oo`00ooooooooool04oooool00ol00?ooooooooooo`10ooooo`03
ool00?oooooooooo00kooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`1Dooooo`03o`00oooooooooooo043ooooo00?oo`00oooooooo
ool05Oooool00ol00?ooooooooooo`0oooooo`03ool00?oooooooooo00kooooo0008ooooo`;o0000
2?ooool5o`0000Cooooo00?o0000ooooooooool0E?ooool00ol00?ooooooooooo`0oooooo`03ool0
0?oooooooooo01Kooooo00?o003oooooooooool0@?ooool00ooo003oooooooooo`0=ooooo`006ooo
ool00ol0003oooooooooo`1Cooooo`03o`00oooooooooooo043ooooo00?oo`00ooooooooool05ooo
ool00ol00?ooooooooooo`10ooooo`03ool00?oooooooooo00cooooo000Kooooo`03o`000?oooooo
oooo05;ooooo00?o003oooooooooool0@?ooool00ooo003oooooooooo`0Iooooo`03o`00oooooooo
oooo03oooooo00?oo`00ooooooooool03?ooool001_ooooo00?o0000ooooooooool0D_ooool00ol0
0?ooooooooooo`10ooooo`03ool00?oooooooooo01Wooooo00?o003oooooooooool0@?ooool00ooo
003oooooooooo`0;ooooo`006oooool00ol0003oooooooooo`1Aooooo`03o`00oooooooooooo043o
oooo00?oo`00ooooooooool06oooool00ol00?ooooooooooo`0oooooo`03ool00?oooooooooo00_o
oooo000Kooooo`;o0000D_ooool00ol00?ooooooooooo`0oooooo`03ool00?oooooooooo01cooooo
00?o003oooooooooool0@?ooool00ooo003oooooooooo`0:ooooo`006oooool00ol0003ooooooooo
o`1@ooooo`03o`00oooooooooooo043ooooo00?oo`00ooooooooool07Oooool00ol00?oooooooooo
o`0oooooo`03ool00?oooooooooo00[ooooo000Kooooo`03o`000?oooooooooo04oooooo00?o003o
ooooooooool0@?ooool00ooo003oooooooooo`0Nooooo`03o`00oooooooooooo043ooooo00?oo`00
ooooooooool02Oooool001_ooooo00?o0000ooooooooool0Coooool00ol00?ooooooooooo`10oooo
o`03ool00?oooooooooo01oooooo00?o003oooooooooool0?oooool00ooo003oooooooooo`09oooo
o`006oooool00ol0003oooooooooo`1>ooooo`03o`00oooooooooooo043ooooo00?oo`00oooooooo
ool08?ooool00ol00?ooooooooooo`10ooooo`03ool00?oooooooooo00Sooooo000Kooooo`03o`00
0?oooooooooo04kooooo00?o003oooooooooool0@?ooool00ooo003oooooooooo`0Qooooo`03o`00
oooooooooooo043ooooo00?oo`00ooooooooool01oooool001_ooooo00?o0000ooooooooool0COoo
ool00ol00?ooooooooooo`10ooooo`03ool00?oooooooooo02;ooooo00?o003oooooooooool0@?oo
ool00ooo003oooooooooo`07ooooo`006oooool00ol0003oooooooooo`1<ooooo`03o`00oooooooo
oooo043ooooo00?oo`00ooooooooool09?ooool00ol00?ooooooooooo`10ooooo`03ool00?oooooo
oooo00Kooooo000Kooooo`;o0000COooool00ol00?ooooooooooo`10ooooo`03ool00?oooooooooo
02Gooooo00?o003oooooooooool0?oooool00ooo003oooooooooo`06ooooo`006oooool00ol0003o
ooooooooo`1;ooooo`03o`00oooooooooooo043ooooo00?oo`00ooooooooool09_ooool00ol00?oo
ooooooooo`10ooooo`03ool00?oooooooooo00Gooooo000Kooooo`03o`000?oooooooooo04_ooooo
00?o003oooooooooool0@?ooool00ooo003oooooooooo`0Wooooo`03o`00oooooooooooo04Oooooo
000Kooooo`03o`000?oooooooooo04[ooooo00?o003oooooooooool0@?ooool00ooo003ooooooooo
o`0Xooooo`03o`00oooooooooooo04Oooooo000Kooooo`03o`000?oooooooooo04[ooooo00?o003o
ooooooooool0?oooool00ooo003oooooooooo`0Zooooo`03o`00oooooooooooo04Kooooo000Koooo
o`03o`000?oooooooooo04Wooooo00?o003oooooooooool0@?ooool00ooo003oooooooooo`0Zoooo
o`03o`00oooooooooooo04Kooooo000Kooooo`03o`000?oooooooooo04Sooooo00?o003ooooooooo
ool0@?ooool00ooo003oooooooooo`0/ooooo`03o`00oooooooooooo04Gooooo000Kooooo`;o0000
BOooool00ol00?ooooooooooo`10ooooo`03ool00?oooooooooo02cooooo00?o003oooooooooool0
AOooool001_ooooo00?o0000ooooooooool0Aoooool00ol00?ooooooooooo`10ooooo`03ool00?oo
oooooooo02kooooo00?o003oooooooooool0A?ooool001_ooooo00?o0000ooooooooool0Aoooool0
0ol00?ooooooooooo`10ooooo`03ool00?oooooooooo02kooooo00?o003oooooooooool0A?ooool0
01_ooooo00?o0000ooooooooool0A_ooool00ol00?ooooooooooo`10ooooo`03ool00?oooooooooo
033ooooo00?o003oooooooooool0@oooool001_ooooo00?o0000ooooooooool0A_ooool00ol00?oo
ooooooooo`0oooooo`03ool00?oooooooooo037ooooo00?o003oooooooooool0@oooool001_ooooo
00?o0000ooooooooool09Oooool3o`0001gooooo00?o003oooooooooool01_ooool5o`0002Kooooo
0ol0000<ooooo`03ool00?oooooooooo01[ooooo0ol0000Eooooo`03o`00oooooooooooo00kooooo
0ol0000Wooooo`?o00001oooool001_ooooo00?o0000ooooooooool09_ooool00ol0003ooooooooo
o`0Looooo`03o`00oooooooooooo00Oooooo00Co0000oooooooooooo00009Oooool01Ol0003ooooo
oooooooooooo000000[ooooo00?oo`00ooooooooool07?ooool00ol0003oooooooooo`0Dooooo`03
o`00oooooooooooo00gooooo00Go0000ooooooooooooooooo`00000Uooooo`05o`000?oooooooooo
ooooool000001_ooool001_ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0Koooo
o`03o`00oooooooooooo00Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`08oooo
o`03ool00?oooooooooo01Wooooo1Ol0000Fooooo`03o`00oooooooooooo013ooooo00?o0000oooo
ooooool08oooool01Ol0003ooooooooooooooooo000000Kooooo000Kooooo`;o00009oooool00ol0
003oooooooooo`0Jooooo`03o`00oooooooooooo00_ooooo00?o0000ooooooooool09_ooool2o`00
00[ooooo00?oo`00ooooooooool06_ooool01?l0003oooooooooool0000Hooooo`03o`00oooooooo
oooo00oooooo00?o0000ooooooooool08oooool4o`0000Oooooo000Kooooo`03o`000?oooooooooo
02Kooooo00?o0000ooooooooool06_ooool00ol00?ooooooooooo`08ooooo`05o`000?oooooooooo
ooooool00000:Oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo01_ooooo00?o0000
ooooool000006?ooool00ol00?ooooooooooo`0;ooooo`Co00009_ooool00ol0003oooooooooo`08
ooooo`006oooool00ol0003oooooooooo`0Uooooo`;o00006oooool00ol00?ooooooooooo`09oooo
o`05o`000?ooooooooooooooool000009Oooool01Ol0003ooooooooooooooooo000000Sooooo00?o
o`00ooooooooool07Oooool2o`0001Wooooo00?o003oooooooooool02_ooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo00Oooooo000Kooooo`03o`000?oooooooooo02Kooooo00?o0000
ooooooooool06Oooool00ol00?ooooooooooo`0:ooooo`?o00009oooool3o`0000Wooooo00?oo`00
ooooooooool07_ooool00ol0003oooooooooo`0Gooooo`03o`00oooooooooooo00[ooooo1Ol0000W
ooooo`;o00001oooool001_ooooo00?o0000ooooooooool0@Oooool00ol00?ooooooooooo`10oooo
o`03ool00?oooooooooo03[ooooo00?o003oooooooooool0?_ooool001_ooooo00?o0000oooooooo
ool0@Oooool00ol00?ooooooooooo`0oooooo`03ool00?oooooooooo03_ooooo00?o003ooooooooo
ool0?_ooool001_ooooo00?o0000ooooooooool0@?ooool00ol00?ooooooooooo`10ooooo`03ool0
0?oooooooooo03cooooo00?o003oooooooooool0?Oooool001_ooooo00?o0000ooooooooool0@?oo
ool00ol00?ooooooooooo`0oooooo`03ool00?oooooooooo03gooooo00?o003oooooooooool0?Ooo
ool001Cooooo1ol000000ooo003o0000o`00000oo`000003o`00ool0003o0000043o000000?oo`00
o`000?l00000?_l000000ol00?oo0000o`00000lo`0000006oooool00ooo003oooooooooo`05oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00?ooooo00?o003oooooool000002?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03oooo
o`04ool00?ooooooooooo`0000Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l00?ooooooooooool0
0008ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`05ooooo`006oooool00ol0003oo`00ooooo`0Wooooo`03o`000?oooooooooo01Cooooo00?o003o
ooooooooool04?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00?ooooo00?oo`00
ooooooooool08_ooool00ol0003oooooooooo`0Kooooo`03o`00oooooooooooo00Wooooo00?o0000
ooooooooool09oooool00ol0003oooooooooo`05ooooo`006oooool00ol0003oo`00ooooo`0moooo
o`03o`00oooooooooooo043ooooo00?oo`00ooooooooool0@_ooool00ol00?ooooooooooo`0joooo
o`006oooool00ol0003oooooool0000mooooo`03o`00oooooooooooo043ooooo00?oo`00oooooooo
ool0@_ooool00ol00?ooooooooooo`0jooooo`006oooool00ol0003oooooool0000looooo`03o`00
oooooooooooo043ooooo00?oo`00ooooooooool0A?ooool00ol00?ooooooooooo`0iooooo`006ooo
ool01?l0003ooooooooooooo000kooooo`03o`00oooooooooooo03oooooo00?oo`00ooooooooool0
AOooool00ol00?ooooooooooo`0iooooo`006oooool01?l0003ooooooooooooo000jooooo`03o`00
oooooooooooo043ooooo00?oo`00ooooooooool0A_ooool00ol00?ooooooooooo`0hooooo`006ooo
ool2o`0000;ooooo00?oo`00ooooooooool0=oooool00ol00?ooooooooooo`0oooooo`03ool00?oo
oooooooo04Oooooo00?o003oooooooooool0>?ooool001_ooooo00Go0000ooooooooooooooooool0
000hooooo`03o`00oooooooooooo043ooooo00?oo`00ooooooooool0B?ooool00ol00?oooooooooo
o`0gooooo`006oooool00ol0003oooooooooo`02ooooo`03ool00?oooooooooo03Gooooo00?o003o
ooooooooool0?oooool00ooo003oooooooooo`1:ooooo`03o`00oooooooooooo03Kooooo000Koooo
o`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool0<oooool00ol00?ooooooooooo`10oooo
o`03ool00?oooooooooo04[ooooo00?o003oooooooooool0=_ooool001_ooooo00?o0000oooooooo
ool00oooool00ooo003oooooooooo`0cooooo`03o`00oooooooooooo03oooooo00?oo`00oooooooo
ool0C?ooool00ol00?ooooooooooo`0eooooo`006oooool00ol0003oooooooooo`04ooooo`03ool0
0?oooooooooo037ooooo00?o003oooooooooool0@?ooool00ooo003oooooooooo`1<ooooo`03o`00
oooooooooooo03Gooooo000Kooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0<Ooo
ool00ol00?ooooooooooo`0oooooo`03ool00?oooooooooo04kooooo00?o003oooooooooool0=?oo
ool001_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0_ooooo`03o`00oooooooo
oooo043ooooo00?oo`00ooooooooool0Coooool00ol00?ooooooooooo`0cooooo`006oooool2o`00
00Kooooo00?oo`00ooooooooool0;_ooool00ol00?ooooooooooo`10ooooo`03ool00?oooooooooo
053ooooo00?o003oooooooooool0<oooool001_ooooo00?o0000ooooooooool01_ooool00ooo003o
ooooooooo`0]ooooo`03o`00oooooooooooo043ooooo00?oo`00ooooooooool0DOooool00ol00?oo
ooooooooo`0booooo`006oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo02cooooo
00?o003oooooooooool0@?ooool00ooo003oooooooooo`1Booooo`03o`00oooooooooooo03;ooooo
000Kooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool0:oooool00ol00?oooooooooo
o`10ooooo`03ool00?oooooooooo05?ooooo00?o003oooooooooool0<Oooool001_ooooo00?o0000
ooooooooool01oooool00ooo003oooooooooo`0Zooooo`03o`00oooooooooooo043ooooo00?oo`00
ooooooooool0E?ooool00ol00?ooooooooooo`0aooooo`006oooool00ol0003oooooooooo`08oooo
o`03ool00?oooooooooo02Wooooo00?o003oooooooooool0?oooool00ooo003oooooooooo`1Foooo
o`03o`00oooooooooooo033ooooo000Kooooo`03o`000?oooooooooo00Sooooo00?oo`00oooooooo
ool0:?ooool00ol00?ooooooooooo`10ooooo`03ool00?oooooooooo05Oooooo00?o003ooooooooo
ool0;oooool001_ooooo00?o0000ooooooooool02Oooool00ooo003oooooooooo`0Wooooo`03o`00
oooooooooooo03oooooo00?oo`00ooooooooool0F?ooool00ol00?ooooooooooo`0_ooooo`006ooo
ool2o`0000_ooooo00?oo`00ooooooooool09Oooool00ol00?ooooooooooo`10ooooo`03ool00?oo
oooooooo05Wooooo00?o003oooooooooool0;_ooool001_ooooo00?o0000ooooooooool02_ooool0
0ooo003oooooooooo`0Uooooo`03o`00oooooooooooo03oooooo00?oo`00ooooooooool0F_ooool0
0ol00?ooooooooooo`0^ooooo`006oooool00ol0003oooooooooo`0;ooooo`03ool00?oooooooooo
02?ooooo00?o003oooooooooool0@?ooool00ooo003oooooooooo`1Kooooo`03o`00oooooooooooo
02gooooo000Kooooo`03o`000?oooooooooo00_ooooo00?oo`00ooooooooool08_ooool00ol00?oo
ooooooooo`10ooooo`03ool00?oooooooooo05cooooo00?o003oooooooooool0;Oooool001_ooooo
00?o0000ooooooooool03?ooool00ooo003oooooooooo`0Qooooo`03o`00oooooooooooo043ooooo
00?oo`00ooooooooool0GOooool00ol00?ooooooooooo`0/ooooo`006oooool00ol0003ooooooooo
o`0=ooooo`03ool00?oooooooooo01oooooo00?o003oooooooooool0@?ooool00ooo003ooooooooo
o`1Oooooo`03o`00oooooooooooo02_ooooo000Kooooo`03o`000?oooooooooo00gooooo00?oo`00
ooooooooool07oooool00ol00?ooooooooooo`10ooooo`03ool00?oooooooooo05oooooo00?o003o
ooooooooool0:oooool001_ooooo0_l0000?ooooo`03ool00?oooooooooo01gooooo00?o003ooooo
ooooool0@?ooool00ooo003oooooooooo`1Qooooo`03o`00oooooooooooo02[ooooo000Kooooo`03
o`000?oooooooooo00kooooo00?oo`00ooooooooool07?ooool00ol00?ooooooooooo`10ooooo`03
ool00?oooooooooo06;ooooo00?o003oooooooooool0:_ooool001_ooooo00?o0000ooooooooool0
3oooool00ooo003oooooooooo`0Kooooo`03o`00oooooooooooo043ooooo00?oo`00ooooooooool0
Hoooool00ol00?ooooooooooo`0Yooooo`006oooool00ol0003oooooooooo`0?ooooo`03ool00?oo
oooooooo01[ooooo00?o003oooooooooool0@?ooool00ooo003oooooooooo`1Uooooo`03o`00oooo
oooooooo02Sooooo000Kooooo`03o`000?oooooooooo013ooooo00?oo`00ooooooooool06Oooool0
0ol00?ooooooooooo`0oooooo`03ool00?oooooooooo06Kooooo00?o003oooooooooool0:?ooool0
01_ooooo00?o0000ooooooooool04Oooool00ooo003oooooooooo`0Gooooo`03o`00oooooooooooo
043ooooo00?oo`00ooooooooool0Ioooool00ol00?ooooooooooo`0Wooooo`002?ooool2o`0000Co
oooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool04Oooool00ooo003o
ooooooooo`0Fooooo`03o`00oooooooooooo043ooooo00?oo`00ooooooooool0J?ooool00ol00?oo
ooooooooo`0Wooooo`001oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooooooo
ool000001?ooool00ol0003oooooooooo`0Booooo`03ool00?oooooooooo01Gooooo00?o003ooooo
ooooool0?oooool00ooo003oooooooooo`1Zooooo`03o`00oooooooooooo02Kooooo0007ooooo`04
o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool2o`0001?ooooo00?oo`00oooo
ooooool05?ooool00ol00?ooooooooooo`10ooooo`03ool00?oooooooooo06_ooooo00?o003ooooo
ooooool09Oooool000Oooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01?ooooo00?oo`00ooooooooool04oooool00ol00?ooooooooooo`0ooooo
o`03ool00?oooooooooo06cooooo00?o003oooooooooool09Oooool000Oooooo00Co0000oooooooo
oooo00001oooool4o`0000Gooooo00?o0000ooooooooool05?ooool00ooo003oooooooooo`0Aoooo
o`03o`00oooooooooooo043ooooo00?oo`00ooooooooool0KOooool00ol00?ooooooooooo`0Toooo
o`001oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool05?ooool00ooo003oooooooooo`0@ooooo`03o`00oooooooooooo043ooooo00?oo`00oooo
ooooool0K_ooool00ol00?ooooooooooo`0Tooooo`002?ooool2o`0000Sooooo1Ol00004ooooo`03
o`000?oooooooooo01Gooooo00?oo`00ooooooooool03oooool00ol00?ooooooooooo`0oooooo`03
ool00?oooooooooo073ooooo00?o003oooooooooool08oooool001_ooooo00?o0000ooooooooool0
5_ooool00ooo003oooooooooo`0=ooooo`03o`00oooooooooooo043ooooo00?oo`00ooooooooool0
LOooool00ol00?ooooooooooo`0Rooooo`006oooool00ol0003oooooooooo`0Fooooo`03ool00?oo
oooooooo00cooooo00?o003oooooooooool0@?ooool00ooo003oooooooooo`1booooo`03o`00oooo
oooooooo02;ooooo000Kooooo`03o`000?oooooooooo01Oooooo00?oo`00ooooooooool02oooool0
0ol00?ooooooooooo`0oooooo`03ool00?oooooooooo07Cooooo00?o003oooooooooool08Oooool0
01_ooooo0_l0000Iooooo`03ool00?oooooooooo00Wooooo00?o003oooooooooool0@?ooool00ooo
003oooooooooo`1eooooo`03o`00oooooooooooo023ooooo000Kooooo`03o`000?oooooooooo01Wo
oooo00?oo`00ooooooooool01oooool00ol00?ooooooooooo`10ooooo`03ool00?oooooooooo07Ko
oooo00?o003oooooooooool08?ooool001_ooooo00?o0000ooooooooool06Oooool00ooo003ooooo
ooooo`07ooooo`03o`00oooooooooooo03oooooo00?oo`00ooooooooool0N?ooool00ol00?oooooo
ooooo`0Oooooo`006oooool00ol0003oooooooooo`0Jooooo`03ool00?oooooooooo00Gooooo00?o
003oooooooooool0?oooool00ooo003oooooooooo`1jooooo`03o`00oooooooooooo01kooooo000K
ooooo`03o`000?oooooooooo01_ooooo00?oo`00ooooooooool00oooool00ol00?ooooooooooo`10
ooooo`03ool00?oooooooooo07_ooooo00?o003oooooooooool07Oooool001_ooooo00?o0000oooo
ooooool06oooool00ooo003oooooooooo`03ooooo`03o`00oooooooooooo03oooooo00?oo`00oooo
ooooool0O?ooool00ol00?ooooooooooo`0Mooooo`006oooool00ol0003oooooooooo`0Looooo`05
ool00?ooooooooooooooool00?l0@Oooool00ooo003oooooooooo`1nooooo`03o`00oooooooooooo
01cooooo000Kooooo`03o`000?oooooooooo01gooooo00?oo`00ooooool00?l0@_ooool00ooo003o
ooooooooo`1oooooo`03o`00oooooooooooo01_ooooo000Kooooo`;o00007_ooool00ooo003ooooo
o`00o`11ooooo`03ool00?oooooooooo083ooooo00?o003oooooooooool06oooool001_ooooo00?o
0000ooooooooool07_ooool00ol00?ooooooooooo`0oooooo`03ool00?oooooooooo08;ooooo00?o
003oooooooooool06_ooool001_ooooo00?o0000ooooooooool07Oooool00ol00?ooooooool0000o
ooooo`03ool00?oooooooooo08Cooooo00?o003oooooooooool06Oooool001_ooooo00?o0000oooo
ooooool07?ooool01Ol00?ooooooooooooooooooo`0003kooooo00?oo`00ooooooooool0QOooool0
0ol00?ooooooooooo`0Hooooo`006oooool00ol0003oooooooooo`0Kooooo`03o`00oooooooooooo
00?ooooo00?oo`00ooooooooool0>_ooool00ooo003oooooooooo`27ooooo`03o`00oooooooooooo
01Oooooo000Kooooo`03o`000?oooooooooo01[ooooo00?o003oooooooooool01Oooool00ooo003o
ooooooooo`0hooooo`03ool00?oooooooooo08Wooooo00?o003oooooooooool05_ooool001_ooooo
00?o0000ooooooooool06Oooool00ol00?ooooooooooo`06ooooo`03ool00?oooooooooo03Oooooo
00?oo`00ooooooooool0Roooool00ol00?ooooooooooo`0Eooooo`006oooool00ol0003ooooooooo
o`0Hooooo`03o`00oooooooooooo00Sooooo00?oo`00ooooooooool0=Oooool00ooo003ooooooooo
o`2=ooooo`03o`00oooooooooooo01Cooooo000Kooooo`;o00006?ooool00ol00?ooooooooooo`0:
ooooo`03ool00?oooooooooo03?ooooo00?oo`00ooooooooool0Soooool00ol00?ooooooooooo`0C
ooooo`006oooool00ol0003oooooooooo`0Fooooo`03o`00oooooooooooo00cooooo00?oo`00oooo
ooooool0<Oooool00ooo003oooooooooo`2Aooooo`03o`00oooooooooooo01;ooooo000Kooooo`03
o`000?oooooooooo01Gooooo00?o003oooooooooool03_ooool00ooo003oooooooooo`0_ooooo`03
ool00?oooooooooo09?ooooo00?o003oooooooooool04Oooool001_ooooo00?o0000ooooooooool0
5?ooool00ol00?ooooooooooo`0@ooooo`03ool00?oooooooooo02gooooo00?oo`00ooooooooool0
UOooool00ol00?ooooooooooo`0@ooooo`006oooool00ol0003oooooooooo`0Cooooo`03o`00oooo
oooooooo01;ooooo00?oo`00ooooooooool0:oooool00ooo003oooooooooo`2Gooooo`03o`00oooo
oooooooo00oooooo000Kooooo`03o`000?oooooooooo01;ooooo00?o003oooooooooool05?ooool0
0ooo003oooooooooo`0Yooooo`03ool00?oooooooooo09Wooooo0_l00?l?ooooo`006oooool00ol0
003oooooooooo`0Aooooo`03o`00oooooooooooo01Kooooo00?oo`00ooooooooool09oooool00ooo
003oooooooooo`2Looooo`03o`00oooooooooooo00cooooo000Kooooo`;o00004Oooool00ol00?oo
ooooooooo`0Hooooo`03ool00?oooooooooo02Gooooo00?oo`00ooooooooool0W_ooool00ol00?oo
ooooooooo`0;ooooo`006oooool00ol0003oooooooooo`0?ooooo`03o`00oooooooooooo01[ooooo
0_oo000Sooooo`;oo`00X_ooool2o`00o`_ooooo000Kooooo`03o`000?oooooooooo00kooooo00?o
003oooooooooool07Oooool2ool001oooooo0_oo002Vooooo`03o`00oooooooooooo00Sooooo000K
ooooo`03o`000?oooooooooo00cooooo0_l00?lRooooo`;oo`007?ooool00ooo003oooooooooo`2W
ooooo`03o`00oooooooooooo00Oooooo000Kooooo`03o`000?oooooooooo00_ooooo00?o003ooooo
ooooool09?ooool00ooo003oooooooooo`0Gooooo`;oo`00Zoooool00ol00?ooooooooooo`06oooo
o`006oooool00ol0003oooooooooo`09ooooo`;o003o:?ooool00ooo003oooooooooo`0Eooooo`03
ool00?oooooooooo0:cooooo00?o003oooooooooool01Oooool001?ooooo0ol00005ooooo`03o`00
0?oooooooooo00Kooooo0ol00?l[ooooo`?oo`004_ooool2ool00;Oooooo000Dooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool3o`00oc7ooooo0ooo000=ooooo`;oo`00^Ooo
ool001Cooooo00?o0000ooooooooool01?ooool6o`00ocOooooo3Ooo002kooooo`005?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo0oooool001Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`3oooooo`?ooooo000Cooooo`;o00001_ooool00ol0003ooooo
ooooo`3oooooo`?ooooo000Dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooo
ool3ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooo
oolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{73.4375, 302.812}, {443.375, 302.062}} -> {-2.82421, \
3.69883, 0.0237091, 0.0127873}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
The blue curve is y, it's a sine wave. The blue curve is z, it's a \
cosine wave.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Y = Integrate[z,x]", "Input"],

Cell[BoxData[
    \(Sin[x]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Well, that wasn't hard. Now I now how to enter text and mathematics in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text"]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1235}, {0, 832}},
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Printout",
WindowSize->{621, 748},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 52, 3, 50, "Text"],
Cell[1809, 56, 121, 2, 62, "Text"],
Cell[1933, 60, 125, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[2083, 67, 27, 0, 27, "Input"],
Cell[2113, 69, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2190, 75, 27, 0, 27, "Input"],
Cell[2220, 77, 40, 1, 27, "Output"]
}, Open  ]],
Cell[2275, 81, 121, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[2421, 88, 95, 3, 42, "Input"],
Cell[2519, 93, 30128, 694, 186, 5624, 387, "GraphicsData", "PostScript", \
"Graphics"],
Cell[32650, 789, 130, 3, 27, "Output"]
}, Open  ]],
Cell[32795, 795, 105, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[32925, 802, 35, 0, 27, "Input"],
Cell[32963, 804, 40, 1, 27, "Output"]
}, Open  ]],
Cell[33018, 808, 162, 5, 32, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

