(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2900834,      88407]*)
(*NotebookOutlinePosition[   2903121,      88477]*)
(*  CellTagsIndexPosition[   2903077,      88473]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox["Solutions", "Section"]], "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "To derive the maximum benefit from these exercises, make an honest effort \
to create the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " code before  consulting the solution offered here."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "Part I. The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Notebook"
}], "Section"],

Cell[CellGroupData[{

Cell["Section 1. Cell structure: Input/Output", "Subsection"],

Cell["\<\
2.* Simplify the square root of 19,220 by entering and \
executing\
\>", "Text"],

Cell[TextData[StyleBox["Sqrt[19220]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell["Sqrt[19220]", "Input",
  CellLabel->"In[1]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(62\ \@5\)], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell["\<\
Then obtain the integer factorization of 19220 by entering and \
executing\
\>", "Text"],

Cell[TextData[StyleBox["FactorInteger[19220]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell["FactorInteger[19220]", "Input",
  CellLabel->"In[2]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{2, 2}, {5, 1}, {31, 2}}\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[TextData[{
  "The output means that ",
  Cell[BoxData[
      \(TraditionalForm\`19220 = 2\^2*\ 5\ *\ 31\^2\)]]
}], "Text"],

Cell[TextData[{
  "3. * Obtain the integral of the expression ",
  Cell[BoxData[
      \(TraditionalForm\`e\^\(3\ x\)\ \(cos(2\ x)\)\ \(sin(4\ x)\)\)]],
  ". You may enter it into the ",
  StyleBox["Integrate",
    FontWeight->"Bold"],
  " function as follows"
}], "Text"],

Cell[TextData[StyleBox["Integrate[  Exp[3x] Cos[2x] Sin[4x],  x ]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell["Integrate[ Exp[3x]Cos[2x]Sin[4x],x]", "Input",
  CellLabel->"In[3]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(1\/390\ \[ExponentialE]\^\(3\ x\)\ \((\(-30\)\ Cos[2\ x] - 
          26\ Cos[6\ x] + 45\ Sin[2\ x] + 13\ Sin[6\ x])\)\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 2. Mixing Text and Mathematics", "Subsection"],

Cell["\<\
16.* Save your Notebook (Command-S) then print it.
See the pdf file entitled My2ndNotebook.nb.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part II. Calculations and Calculus with Mathematica", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  "Section 1. Getting Started: ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " as a Calculator"
}], "Subsection"],

Cell[TextData[{
  "6. Use the ",
  StyleBox["Table",
    FontWeight->"Bold"],
  " function to make the following lists."
}], "Text"],

Cell[TextData[{
  StyleBox["a. { 2, 4, 6, 8, 10, 12 }\nb. { 20, 40, 60, ... , 260 }\nc.  The \
30 prime numbers starting with 11 and ending with 139. Hint. Use ", 
    "ItemizedText"],
  StyleBox["Prime[n]", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[" whose output is the nth prime number. Name the list P.", 
    "ItemizedText"]
}], "Text"],

Cell[TextData[{
  "7.* Add the numbers in the sequence P found in 6 c. Hint. Execute ",
  StyleBox["Sum[ P[[k]], {k,30}]",
    FontWeight->"Bold"],
  " ."
}], "Text"],

Cell[CellGroupData[{

Cell["P = Table[ Prime[n], {n,5,33} ]", "Input",
  CellLabel->"In[9]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({11, 13, 17, 19, 23, 29, 31, 37, 41, 43, 47, 53, 59, 61, 67, 71, 73, 
      79, 83, 89, 97, 101, 103, 107, 109, 113, 127, 131, 137}\)], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sum[ P[[k]], {k,29} ]", "Input",
  CellLabel->"In[11]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(1971\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell["\<\
9. Make the list Cu of the cubes of the integers 2, 5, 6, 9, 12, \
44. Hint: Enter the integers in a list named L, Then enter Cu = L^3. Add the \
numbers in the list of cubes and then display the prime factorization of the \
sum. What do you notice about the prime factorization? (Hint. The integer \
87990 is called \"square free\".) \
\>", "Text"],

Cell["\<\
10.* Obtain the prime factorization of the product of the integers \
in the list Cu of cubes described in  Exercise 9. \
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
L = {2,5,6,9,12,44}
Cu = L^3\
\>", "Input",
  CellLabel->"In[14]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({2, 5, 6, 9, 12, 44}\)], "Output",
  CellLabel->"Out[14]="],

Cell[BoxData[
    \({8, 125, 216, 729, 1728, 85184}\)], "Output",
  CellLabel->"Out[15]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Product[ Cu[[k]], {k,6} ]
FactorInteger[%]\
\>", "Input",
  CellLabel->"In[16]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(23178378313728000\)], "Output",
  CellLabel->"Out[16]="],

Cell[BoxData[
    \({{2, 18}, {3, 12}, {5, 3}, {11, 3}}\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[TextData[{
  "11. Use the ",
  StyleBox["Factor",
    FontWeight->"Bold"],
  " function to factor the following polynomial expressions.  (Note. Begin by \
entering ",
  StyleBox["x = .",
    FontWeight->"Bold"],
  " to free the x variable.)"
}], "Text"],

Cell[TextData[{
  StyleBox["a. ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`x\^3 - x\^2 + x - 1\)]],
  StyleBox["   \nb. ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`x\^7 - x\^6 + x\^5\)]],
  "\[Dash] ... - 1 ",
  StyleBox["    Hint. Enter this as ", "ItemizedText"],
  StyleBox["P = -Sum[ (-x)^k, {k,0,7}", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox["] then execute ", "ItemizedText"],
  StyleBox["Factor[P]", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[".", "ItemizedText"]
}], "Text"],

Cell[TextData[{
  "12.* Use ",
  StyleBox["Solve",
    FontWeight->"Bold"],
  " to obtain the zeros of the polynomials in Exercise 11. "
}], "Text"],

Cell[CellGroupData[{

Cell["P = -Sum[ (-x)^k, {k,0,3}]", "Input",
  CellLabel->"In[18]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(\(-1\) + x - x\^2 + x\^3\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Z = Solve[ P == 0, x ]", "Input",
  CellLabel->"In[27]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{x \[Rule] \(-\[ImaginaryI]\)}, {x \[Rule] \[ImaginaryI]}, {x \[Rule] 
          1}}\)], "Output",
  CellLabel->"Out[27]="]
}, Open  ]],

Cell[TextData[{
  "13.* Add the zeros of the polynomial in 11 a and the zeros of the \
polynomial in 11 b. Hint. For example, if P is the polynomial in 11b, enter \
",
  StyleBox["Z = Solve[ P==0, x]",
    FontWeight->"Bold"],
  " and then ",
  StyleBox["Sum[ x/.Z[[k]], {k,3}]",
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell["Sum[ x/.Z[[k]], {k,3}]", "Input",
  CellLabel->"In[28]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(1\)], "Output",
  CellLabel->"Out[28]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Solve[ Sum[ (-x)^k, {k,0,7}] == 0, x]
Sum[ x/.%[[k]], {k,7}]\
\>", "Input",
  CellLabel->"In[25]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{x \[Rule] \(-\[ImaginaryI]\)}, {x \[Rule] \[ImaginaryI]}, {x \[Rule] 
          1}, {x \[Rule] \(-\((\(-1\))\)\^\(1/4\)\)}, {x \[Rule] \((\(-1\))\)\
\^\(1/4\)}, {x \[Rule] \(-\((\(-1\))\)\^\(3/4\)\)}, {x \[Rule] \((\(-1\))\)\^\
\(3/4\)}}\)], "Output",
  CellLabel->"Out[25]="],

Cell[BoxData[
    \(1\)], "Output",
  CellLabel->"Out[26]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 2. Symbolics: Equations and Assignments", "Subsection"],

Cell[TextData[{
  "4.* Plot the expression ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\^3\)\(-\)\(x\^2\)\(+\)\(0.005\ x\)\(+\)\(cos(
          x)\)\(-\)\(0.7\)\(\ \)\)\)]],
  "with the entries",
  StyleBox[" y = x^3 - x^2 + 0.05x + Cos[x] - 0.7",
    FontWeight->"Bold"],
  " and "
}], "Text"],

Cell[TextData[StyleBox["Plot[ y, {x,-2,2} ]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell["\<\
y = x^3 - x^2 + 0.05x + Cos[x] - 0.7
Plot[ y, {x,-2,2}]\
\>", "Input",
  CellLabel->"In[37]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(\(-0.7`\) + 0.05`\ x - x\^2 + x\^3 + Cos[x]\)], "Output",
  CellLabel->"Out[37]="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.276512 0.353864 [
[.02381 .26401 -6 -9 ]
[.02381 .26401 6 0 ]
[.2619 .26401 -6 -9 ]
[.2619 .26401 6 0 ]
[.7381 .26401 -3 -9 ]
[.7381 .26401 3 0 ]
[.97619 .26401 -3 -9 ]
[.97619 .26401 3 0 ]
[.4875 .01111 -30 -4.5 ]
[.4875 .01111 0 4.5 ]
[.4875 .09958 -24 -4.5 ]
[.4875 .09958 0 4.5 ]
[.4875 .18805 -30 -4.5 ]
[.4875 .18805 0 4.5 ]
[.4875 .36498 -24 -4.5 ]
[.4875 .36498 0 4.5 ]
[.4875 .45344 -18 -4.5 ]
[.4875 .45344 0 4.5 ]
[.4875 .54191 -24 -4.5 ]
[.4875 .54191 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .27651 m
.02381 .28276 L
s
[(-2)] .02381 .26401 0 1 Mshowa
.2619 .27651 m
.2619 .28276 L
s
[(-1)] .2619 .26401 0 1 Mshowa
.7381 .27651 m
.7381 .28276 L
s
[(1)] .7381 .26401 0 1 Mshowa
.97619 .27651 m
.97619 .28276 L
s
[(2)] .97619 .26401 0 1 Mshowa
.125 Mabswid
.07143 .27651 m
.07143 .28026 L
s
.11905 .27651 m
.11905 .28026 L
s
.16667 .27651 m
.16667 .28026 L
s
.21429 .27651 m
.21429 .28026 L
s
.30952 .27651 m
.30952 .28026 L
s
.35714 .27651 m
.35714 .28026 L
s
.40476 .27651 m
.40476 .28026 L
s
.45238 .27651 m
.45238 .28026 L
s
.54762 .27651 m
.54762 .28026 L
s
.59524 .27651 m
.59524 .28026 L
s
.64286 .27651 m
.64286 .28026 L
s
.69048 .27651 m
.69048 .28026 L
s
.78571 .27651 m
.78571 .28026 L
s
.83333 .27651 m
.83333 .28026 L
s
.88095 .27651 m
.88095 .28026 L
s
.92857 .27651 m
.92857 .28026 L
s
.25 Mabswid
0 .27651 m
1 .27651 L
s
.5 .01111 m
.50625 .01111 L
s
[(-0.75)] .4875 .01111 1 0 Mshowa
.5 .09958 m
.50625 .09958 L
s
[(-0.5)] .4875 .09958 1 0 Mshowa
.5 .18805 m
.50625 .18805 L
s
[(-0.25)] .4875 .18805 1 0 Mshowa
.5 .36498 m
.50625 .36498 L
s
[(0.25)] .4875 .36498 1 0 Mshowa
.5 .45344 m
.50625 .45344 L
s
[(0.5)] .4875 .45344 1 0 Mshowa
.5 .54191 m
.50625 .54191 L
s
[(0.75)] .4875 .54191 1 0 Mshowa
.125 Mabswid
.5 .02881 m
.50375 .02881 L
s
.5 .0465 m
.50375 .0465 L
s
.5 .06419 m
.50375 .06419 L
s
.5 .08189 m
.50375 .08189 L
s
.5 .11727 m
.50375 .11727 L
s
.5 .13497 m
.50375 .13497 L
s
.5 .15266 m
.50375 .15266 L
s
.5 .17035 m
.50375 .17035 L
s
.5 .20574 m
.50375 .20574 L
s
.5 .22343 m
.50375 .22343 L
s
.5 .24113 m
.50375 .24113 L
s
.5 .25882 m
.50375 .25882 L
s
.5 .29421 m
.50375 .29421 L
s
.5 .3119 m
.50375 .3119 L
s
.5 .32959 m
.50375 .32959 L
s
.5 .34728 m
.50375 .34728 L
s
.5 .38267 m
.50375 .38267 L
s
.5 .40036 m
.50375 .40036 L
s
.5 .41806 m
.50375 .41806 L
s
.5 .43575 m
.50375 .43575 L
s
.5 .47114 m
.50375 .47114 L
s
.5 .48883 m
.50375 .48883 L
s
.5 .50652 m
.50375 .50652 L
s
.5 .52422 m
.50375 .52422 L
s
.5 .5596 m
.50375 .5596 L
s
.5 .5773 m
.50375 .5773 L
s
.5 .59499 m
.50375 .59499 L
s
.5 .61268 m
.50375 .61268 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.33581 0 m
.34309 .04191 L
.3815 .19965 L
.40134 .25944 L
.42237 .30837 L
.43178 .3258 L
.4419 .34166 L
.45139 .35395 L
.4602 .36324 L
.47031 .37153 L
.47564 .37493 L
.48134 .37785 L
.48676 .37999 L
.48942 .38081 L
.49187 .38143 L
.49406 .38189 L
.49646 .38229 L
.49763 .38244 L
.49887 .38258 L
.50019 .38269 L
.50143 .38276 L
.50264 .3828 L
.50334 .38282 L
.50399 .38282 L
.5053 .38281 L
.50603 .38278 L
.50671 .38276 L
.50785 .38269 L
.50909 .38259 L
.5116 .38231 L
.51437 .38188 L
.51733 .38128 L
.52267 .37985 L
.52809 .37796 L
.53321 .37578 L
.54279 .37078 L
.5628 .35698 L
.58125 .34116 L
.62066 .30234 L
.65854 .26643 L
.67799 .25162 L
.68883 .24507 L
.69888 .24035 L
.70379 .23857 L
.70901 .23708 L
.712 .23643 L
.71481 .23596 L
.71733 .23565 L
.71875 .23552 L
.72006 .23544 L
Mistroke
.72122 .2354 L
.72247 .23537 L
.72365 .23538 L
.72472 .23541 L
.72598 .23547 L
.72669 .23552 L
.72735 .23557 L
.72864 .2357 L
.72984 .23585 L
.73222 .23624 L
.73485 .2368 L
.74016 .23838 L
.74487 .2403 L
.75002 .24297 L
.76038 .2503 L
.76998 .25952 L
.7789 .27035 L
.7994 .30419 L
.818 .34673 L
.83722 .40383 L
.85803 .48219 L
Mfstroke
.85803 .48219 m
.88444 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{216, 133.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000QB000`400?l00000o`00003of?ooool0
0=Sooooo0019ooooo`03o`000?oooooooooo00Oooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004Wooooo
00?o0000ooooooooool01_ooool01?l0003oooooooooool00009ooooo`05o`000?oooooooooooooo
ool000000oooool01Ol0003ooooooooooooooooo000006cooooo0019ooooo`03o`000?oooooo0000
00Co00000_ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00Go0000
ooooooooooooooooo`00001/ooooo`00BOooool00ol0003oooooooooo`06ooooo`04o`000?oooooo
ooooo`0000[ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooooooool3o`0006[ooooo
0019ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
o`000003o`0000Cooooo00?o0000ooooooooool0J_ooool004[ooooo00?o0000ooooooooool01Ooo
ool01?l0003oooooooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`000007oooo
o`03o`000?oooooooooo06[ooooo001:ooooo`03o`000?oooooooooo00Kooooo0_l00008ooooo`Go
000000?oooooo`000?l000000ol00003ooooo`;o0000Joooool004[ooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`1Zooooo`00B_ooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo06[ooooo001:ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0J_ooool0
04[ooooo00?o0000ooooooooool07_ooool2o`0006_ooooo001:ooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool0J_ooool004_ooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`1Zooooo`00Boooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo06[ooooo001;
ooooo`03o`000?oooooooooo01gooooo0_l0001[ooooo`00C?ooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo06[ooooo001<ooooo`03o`000?oooooooooo01cooooo00?o0000oooooooo
ool0J_ooool004cooooo00?o0000ooooooooool07?ooool2o`0006_ooooo001<ooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool02Oooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool0
04gooooo00?o0000ooooooooool02?ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000000oooool00ol0003oooooooooo`1Zooooo`00COooool01?l0003ooooooooooooo
ool5o`0000;ooooo00Co0000oooooooooooo00002oooool01?l0003oooooooooooooool3o`0006[o
oooo001=ooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo00002oooool01Ol0003o
oooooooooooooooo000006cooooo001>ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooo
oooo00001oooool4o`0000Cooooo00?o0000ooooooooool0J_ooool004kooooo00?o0000oooooooo
ool01oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0J_ooool004kooooo00?o0000ooooooooool02?ooool2o`0000Sooooo1Ol00003ooooo`;o
0000Joooool004oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`1Zooooo`00Cooo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo06[ooooo001?ooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool0J_ooool004oooooo00?o0000ooooooooool06Oooool2o`00
06_ooooo001@ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0J_ooool0053ooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`1Zooooo`00D?ooool00ol0003ooooooooo
o`0Hooooo`;o0000Joooool0053ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1Z
ooooo`00DOooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo06[ooooo001Aooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool0J_ooool0057ooooo00?o0000ooooooooool0
5oooool2o`0006_ooooo001Booooo`?o00001?ooool01?l0003oooooooooooooool5o`0000;ooooo
0ol00004ooooo`03o`000?oooooooooo06[ooooo001Booooo`04o`000?ooooooooooo`0000Sooooo
00Ko0000oooooooooooo0000ooooool00003ooooo`05o`000?ooooooooooooooool00000K?ooool0
04_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool0
1Ol0003ooooooooooooooooo000006cooooo001Booooo`04o`000?ooooooooooo`0000[ooooo00?o
0000ooooooooool01?ooool01?l0003oooooooooooooool3o`0006[ooooo001Booooo`;o000000?o
ooooo`000?ooool01_ooool01_l0003ooooooooooooooooo0000ooooo`Co00001?ooool00ol0003o
ooooooooo`1Zooooo`00D_ooool2o`000003ooooool0003ooooo00Kooooo00Oo0000oooooooooooo
ooooo`000?oooooo000000Oooooo00?o0000ooooooooool0J_ooool005?ooooo0_l00009ooooo`?o
00000_ooool5o`0000?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
5Oooool2o`0006_ooooo001Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0J_oo
ool005Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`1Zooooo`00E?ooool00ol0
003oooooooooo`0Dooooo`;o0000Joooool000Oooooo1Ol0000^ooooo`?o00006?ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo02kooooo0ol0000^ooooo`Go00001_ooool000Sooooo
00Co0000oooooooooooo0000;oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0^ooooo`04o`000?ooooooooooo`00
00Kooooo00000ooooooo0000o`000003o`0000?ooooo00?o0000ooooooooool09oooool5o`0000?o
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo02Wo
oooo2?l0000`ooooo`03o`000?oooooooooo00Kooooo000:ooooo`03o`000?oooooooooo02kooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Booooo`;o00009oooool3o`0000Kooooo
00Co0000ooooool0003o0000;oooool00ol0003oooooooooo`05ooooo`001oooool01Ol0003ooooo
oooooooooooo000002oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo02Cooooo0_l00009ooooo`05o`000?ooooooooooooooool00000:oooool01Ol0
003ooooooooooooooooo000000Kooooo0007ooooo`05o`000?ooooooooooooooool00000;_ooool2
o`0001[ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Rooooo`;o00002_ooool2
o`0000Cooooo00?o0000ooooooooool0:?ooool01Ol0003ooooooooooooooooo000000Kooooo0008
ooooo`?o0000<?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool08Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0:?ooool3o`0000Oooooo001Gooooo`03o`000?oooooooooo017ooooo0_l0000Qoooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0<Oooool005Oooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool0<?ooool005Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool0;oooool005Sooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0;ooo
ool000;oooooe?l00002ooooo`001oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
01gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo
00Gooooo001Iooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`0Nooooo`03o`000?oooooooooo02cooooo001Jooooo`03o`000?oooooooooo00kooooo
0_l0000Jooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0;?ooool005[ooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool0:oooool005[ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0:_ooool005_ooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo02Cooooo00?o0000oooo
ooooool0:_ooool005_ooooo00?o0000ooooooooool03Oooool2o`0001Kooooo00?o0000oooooooo
ool09_ooool00ol0003oooooooooo`0Yooooo`00G?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Yooooo`00G?oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`0Xooooo`00GOooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Xooooo`00GOooool00ol0
003oooooooooo`0;ooooo`;o00004_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo
02Sooooo001Nooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0]ooooo`03o`000?oooooooooo02Oooooo001Oooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool03_ooool2o`00033ooooo00?o0000ooooooooool09oooool005oooooo00?o
0000ooooooooool02Oooool2o`0000kooooo00?o0000ooooooooool0<Oooool00ol0003ooooooooo
o`0Vooooo`00H?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool0<_ooool00ol0003oooooooooo`0Vooooo`00Doooool2o`0000Cooooo00Co0000oooo
oooooooooooo1Ol00002ooooo`?o00001?ooool00ol0003oooooooooo`0:ooooo`;o0000=_ooool0
0ol0003oooooooooo`0Uooooo`00D_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooo
oooo00?o00000oooool01Ol0003ooooooooooooooooo000000_ooooo00?o0000ooooooooool0=_oo
ool00ol0003oooooooooo`0Uooooo`00D_ooool01?l0003oooooooooool00009ooooo`05o`000?oo
ooooooooooooool000000oooool01?l0003oooooooooooooool3o`0000Sooooo00?o0000oooooooo
ool0=oooool00ol0003oooooooooo`0Uooooo`00D_ooool01?l0003oooooooooool0000:ooooo`05
o`000?ooooooooooooooool000000_ooool01Ol0003ooooooooooooooooo000000Sooooo0_l0000k
ooooo`03o`000?oooooooooo02Cooooo001Booooo`04o`000?ooooooooooo`0000Oooooo00Ko0000
ooooooooooooooooo`000?ooool5o`0000?ooooo00?o0000ooooooooool01?ooool2o`0003gooooo
00?o0000ooooooooool09?ooool005;ooooo00Co0000oooooooooooo00001oooool01ol0003ooooo
oooooooooooo0000ooooool000001?ooool2o`000003ooooool0003ooooo00?ooooo0_l0000ooooo
o`03o`000?oooooooooo02Cooooo001Cooooo`;o00002Oooool3o`0000;ooooo1Ol00002ooooo`Ko
0000@_ooool00ol0003oooooooooo`0Sooooo`00Joooool00ol0003oooooooooo`14ooooo`03o`00
0?oooooooooo02?ooooo001[ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool08ooo
ool006_ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0Rooooo`00Joooool2o`00
04Kooooo00?o0000ooooooooool08_ooool006_ooooo00?o0000ooooooooool0AOooool00ol0003o
ooooooooo`0Rooooo`00Joooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo02;ooooo
001[ooooo`;o0000Aoooool00ol0003oooooooooo`0Qooooo`00Joooool00ol0003oooooooooo`16
ooooo`03o`000?oooooooooo027ooooo001[ooooo`03o`000?oooooooooo04Kooooo00?o0000oooo
ooooool08Oooool006_ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0Qooooo`00
Joooool2o`0004Sooooo00?o0000ooooooooool08?ooool005Wooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool08?oo
ool005Sooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0Pooooo`00F?ooool01?l0003ooooooooo
ool0000;ooooo`05o`000?ooooooooooooooool00000BOooool00ol0003oooooooooo`0Pooooo`00
F?ooool01?l0003oooooooooool0000;ooooo`04o`000?ooooooooooooooo`?o0000Aoooool00ol0
003oooooooooo`0Pooooo`00F?ooool01?l0003oooooooooool00007ooooo`Co00001?ooool00ol0
003oooooooooo`18ooooo`03o`000?oooooooooo01oooooo001Hooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo
01oooooo001Iooooo`;o00002?ooool5o`0000?ooooo00?o0000ooooooooool0B?ooool00ol0003o
ooooooooo`0Oooooo`00Joooool2o`0004Wooooo00?o0000ooooooooool07oooool006_ooooo00?o
0000ooooooooool0BOooool00ol0003oooooooooo`0Nooooo`00Joooool00ol0003oooooooooo`19
ooooo`03o`000?oooooooooo01kooooo001[ooooo`;o0000B_ooool00ol0003oooooooooo`0Noooo
o`00Joooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo01kooooo001[ooooo`03o`00
0?oooooooooo04[ooooo00?o0000ooooooooool07Oooool006_ooooo00?o0000ooooooooool0B_oo
ool00ol0003oooooooooo`0Mooooo`00Joooool2o`0004_ooooo00?o0000ooooooooool07Oooool0
06_ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0Mooooo`00Joooool00ol0003o
ooooooooo`1:ooooo`03o`000?oooooooooo01gooooo001[ooooo`03o`000?oooooooooo04_ooooo
00?o0000ooooooooool07?ooool006_ooooo0_l0001<ooooo`03o`000?oooooooooo01cooooo001C
ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0ol00004
ooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool07?ooool005;ooooo00Co0000oooo
oooooooo00002Oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooooooooooo
o`00001=ooooo`03o`000?oooooooooo01cooooo001Booooo`04o`000?ooooooooooo`0000[ooooo
00?o0000ooooooooool01?ooool01?l0003oooooooooooooool3o`0004_ooooo00?o0000oooooooo
ool07?ooool005;ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`05
o`000?ooooooooooooooool00000C_ooool00ol0003oooooooooo`0Kooooo`00D_ooool01?l0003o
ooooooooool0000;ooooo`03o`000?oooooo000000?o00001?ooool00ol0003oooooooooo`1<oooo
o`03o`000?oooooooooo01_ooooo001Booooo`04o`000?ooooooooooo`0000Oooooo00Oo0000oooo
ooooooooooooo`000?oooooo000000Oooooo00?o0000ooooooooool0C?ooool00ol0003ooooooooo
o`0Kooooo`00Doooool2o`0000Sooooo1Ol000000ooooooo0000o`000003o`0000?ooooo0_l0001=
ooooo`03o`000?oooooooooo01_ooooo001[ooooo`03o`000?oooooooooo04gooooo00?o0000oooo
ooooool06_ooool006_ooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`0Jooooo`00
Joooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo01[ooooo001[ooooo`;o0000C_oo
ool00ol0003oooooooooo`0Jooooo`00Joooool00ol0003oooooooooo`1=ooooo`03o`000?oooooo
oooo01[ooooo001[ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool06Oooool006_o
oooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`0Iooooo`00Joooool2o`0004oooooo
00?o0000ooooooooool06Oooool006_ooooo00?o0000ooooooooool0C_ooool00ol0003ooooooooo
o`0Iooooo`00Joooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo01Wooooo001[oooo
o`;o0000D?ooool00ol0003oooooooooo`0Hooooo`00Joooool00ol0003oooooooooo`1?ooooo`03
o`000?oooooooooo01Sooooo0000\
\>"],
  ImageRangeCache->{{{77.875, 292.875}, {639.5, 507.062}} -> {-3.70328, \
5.98737, 0.0199245, 0.0134061}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[38]="]
}, Open  ]],

Cell[TextData[{
  "Then enter ",
  StyleBox["FindRoot[ y==0, {x,0} ]",
    FontWeight->"Bold"],
  " to see which zero ",
  StyleBox["FindRoot",
    FontWeight->"Bold"],
  " finds."
}], "Text"],

Cell[CellGroupData[{

Cell["FindRoot[y==0, {x,0}]", "Input",
  CellLabel->"In[39]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({x \[Rule] \(-0.38637289544740816`\)}\)], "Output",
  CellLabel->"Out[39]="]
}, Open  ]],

Cell[TextData[{
  "Using the graph as a guide, obtain an approximation to the largest \
positive zero using ",
  StyleBox["FindRoot",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["FindRoot[y==0, {x,1,2}]", "Input",
  CellLabel->"In[40]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({x \[Rule] 1.1897787836585272`}\)], "Output",
  CellLabel->"Out[40]="]
}, Open  ]],

Cell[TextData[{
  "6. Graph the function  y = ",
  Cell[BoxData[
      \(TraditionalForm\`cos(x\^2) - sin(2  x)\)]],
  " over the interval from ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 0 to ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 2. Name the Plot ",
  StyleBox["Gy",
    FontWeight->"Bold"],
  ". Find the derivative function and call it yp using yp = D[y,x]. Find the \
root of yp near ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 1.5.  Name it ",
  StyleBox["xmin",
    FontWeight->"Bold"],
  ". Use the following entry to plot the graph of ",
  StyleBox["y",
    FontSlant->"Italic"],
  " and the low point. "
}], "Text"],

Cell[TextData[StyleBox["Show[ Gy, ListPlot[ {{x,y}/.xmin}, \
PlotStyle->PointSize[0.02] ] ]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Start everything with ",
  StyleBox["Clear[x,y]",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[TextData[{
  "7.* Find the area of the region between the graph of ",
  StyleBox["y",
    FontSlant->"Italic"],
  " ",
  "in Exercise 6 and the ",
  StyleBox["x",
    FontSlant->"Italic"],
  "-axis. Hint: Numerically integrate the absolute value of ",
  StyleBox["y",
    FontSlant->"Italic"],
  " from ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 0 to ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 2 via the entry  ",
  StyleBox["NIntegrate[ Abs[y], {x,0,2} ]",
    FontWeight->"Bold"],
  " . "
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
y = Cos[x^2] - Sin[2x]
Plot[ y, {x,0,2}]\
\>", "Input",
  CellLabel->"In[42]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(Cos[x\^2] - Sin[2\ x]\)], "Output",
  CellLabel->"Out[42]="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.272889 0.33043 [
[.2619 .26039 -9 -9 ]
[.2619 .26039 9 0 ]
[.5 .26039 -3 -9 ]
[.5 .26039 3 0 ]
[.7381 .26039 -9 -9 ]
[.7381 .26039 9 0 ]
[.97619 .26039 -3 -9 ]
[.97619 .26039 3 0 ]
[.01131 .02507 -30 -4.5 ]
[.01131 .02507 0 4.5 ]
[.01131 .10767 -24 -4.5 ]
[.01131 .10767 0 4.5 ]
[.01131 .19028 -30 -4.5 ]
[.01131 .19028 0 4.5 ]
[.01131 .3555 -24 -4.5 ]
[.01131 .3555 0 4.5 ]
[.01131 .4381 -18 -4.5 ]
[.01131 .4381 0 4.5 ]
[.01131 .52071 -24 -4.5 ]
[.01131 .52071 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .27289 m
.2619 .27914 L
s
[(0.5)] .2619 .26039 0 1 Mshowa
.5 .27289 m
.5 .27914 L
s
[(1)] .5 .26039 0 1 Mshowa
.7381 .27289 m
.7381 .27914 L
s
[(1.5)] .7381 .26039 0 1 Mshowa
.97619 .27289 m
.97619 .27914 L
s
[(2)] .97619 .26039 0 1 Mshowa
.125 Mabswid
.07143 .27289 m
.07143 .27664 L
s
.11905 .27289 m
.11905 .27664 L
s
.16667 .27289 m
.16667 .27664 L
s
.21429 .27289 m
.21429 .27664 L
s
.30952 .27289 m
.30952 .27664 L
s
.35714 .27289 m
.35714 .27664 L
s
.40476 .27289 m
.40476 .27664 L
s
.45238 .27289 m
.45238 .27664 L
s
.54762 .27289 m
.54762 .27664 L
s
.59524 .27289 m
.59524 .27664 L
s
.64286 .27289 m
.64286 .27664 L
s
.69048 .27289 m
.69048 .27664 L
s
.78571 .27289 m
.78571 .27664 L
s
.83333 .27289 m
.83333 .27664 L
s
.88095 .27289 m
.88095 .27664 L
s
.92857 .27289 m
.92857 .27664 L
s
.25 Mabswid
0 .27289 m
1 .27289 L
s
.02381 .02507 m
.03006 .02507 L
s
[(-0.75)] .01131 .02507 1 0 Mshowa
.02381 .10767 m
.03006 .10767 L
s
[(-0.5)] .01131 .10767 1 0 Mshowa
.02381 .19028 m
.03006 .19028 L
s
[(-0.25)] .01131 .19028 1 0 Mshowa
.02381 .3555 m
.03006 .3555 L
s
[(0.25)] .01131 .3555 1 0 Mshowa
.02381 .4381 m
.03006 .4381 L
s
[(0.5)] .01131 .4381 1 0 Mshowa
.02381 .52071 m
.03006 .52071 L
s
[(0.75)] .01131 .52071 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04159 m
.02756 .04159 L
s
.02381 .05811 m
.02756 .05811 L
s
.02381 .07463 m
.02756 .07463 L
s
.02381 .09115 m
.02756 .09115 L
s
.02381 .1242 m
.02756 .1242 L
s
.02381 .14072 m
.02756 .14072 L
s
.02381 .15724 m
.02756 .15724 L
s
.02381 .17376 m
.02756 .17376 L
s
.02381 .2068 m
.02756 .2068 L
s
.02381 .22332 m
.02756 .22332 L
s
.02381 .23985 m
.02756 .23985 L
s
.02381 .25637 m
.02756 .25637 L
s
.02381 .28941 m
.02756 .28941 L
s
.02381 .30593 m
.02756 .30593 L
s
.02381 .32245 m
.02756 .32245 L
s
.02381 .33898 m
.02756 .33898 L
s
.02381 .37202 m
.02756 .37202 L
s
.02381 .38854 m
.02756 .38854 L
s
.02381 .40506 m
.02756 .40506 L
s
.02381 .42158 m
.02756 .42158 L
s
.02381 .45463 m
.02756 .45463 L
s
.02381 .47115 m
.02756 .47115 L
s
.02381 .48767 m
.02756 .48767 L
s
.02381 .50419 m
.02756 .50419 L
s
.02381 .53723 m
.02756 .53723 L
s
.02381 .55375 m
.02756 .55375 L
s
.02381 .57028 m
.02756 .57028 L
s
.02381 .5868 m
.02756 .5868 L
s
.02381 .00855 m
.02756 .00855 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .54993 L
.10458 .49323 L
.14415 .44265 L
.18221 .39733 L
.22272 .35326 L
.26171 .31518 L
.30316 .27928 L
.34309 .24875 L
.3815 .22245 L
.42237 .19683 L
.46172 .17344 L
.49955 .15123 L
.53984 .12713 L
.57861 .10321 L
.61984 .07739 L
.65954 .05342 L
.69774 .03336 L
.71741 .02512 L
.72833 .0214 L
.73838 .01862 L
.74867 .01649 L
.75408 .01568 L
.7568 .01537 L
.75979 .01509 L
.76115 .01499 L
.76243 .0149 L
.76359 .01484 L
.76483 .01479 L
.76547 .01477 L
.76617 .01475 L
.76741 .01473 L
.76811 .01472 L
.76886 .01472 L
.76957 .01472 L
.77023 .01472 L
.7714 .01474 L
.77249 .01477 L
.77369 .01482 L
.77497 .01489 L
.77759 .01507 L
.77996 .01529 L
.78481 .01593 L
.78995 .01687 L
.79433 .0179 L
.79915 .01928 L
.80989 .02334 L
.81995 .02844 L
.84023 .04285 L
.85877 .06123 L
Mistroke
.87779 .08566 L
.89853 .11904 L
.93923 .20554 L
.97619 .30698 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{226, 139.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003R0000Rb000`400?l00000o`00003oh_ooool0
0>;ooooo003Rooooo`00h_ooool00>;ooooo003Rooooo`00h_ooool0023ooooo00?o0000oooooooo
ool0_oooool0023ooooo00?o0000ooooooooool0_oooool0023ooooo0_l00030ooooo`002?ooool2
o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o00001?ooool0
0ol0003oooooooooo`2>ooooo`Go0000;?ooool000Oooooo00Co0000oooooooooooo00002Oooool0
1Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`00002;ooooo`Go0000
1Oooool5o`0002Oooooo0005o`0000;ooooo00Co0000oooooooooooo00002_ooool00ol0003ooooo
ooooo`04ooooo`04o`000?ooooooooooooooo`;o0000Q_ooool4o`0000oooooo0_l0000Uooooo`00
1oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00Go0000oooooooo
ooooooooo`000025ooooo`;o00005Oooool2o`0002?ooooo0007ooooo`04o`000?ooooooooooo`00
00_ooooo00?o0000ooooool000000ol00004ooooo`03o`000?oooooooooo087ooooo0_l0000Ioooo
o`03o`000?oooooooooo023ooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000oooo
ooooooooooooo`000?oooooo000000Oooooo00?o0000ooooooooool0Ooooool2o`0001cooooo00?o
0000ooooooooool07oooool000Sooooo0_l00008ooooo`Go000000?oooooo`000?l000000ol00003
ooooo`;o0000O_ooool2o`0001oooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000oooo
ooooool0Noooool2o`0002;ooooo00?o0000ooooooooool07Oooool0023ooooo00?o0000oooooooo
ool0NOooool2o`0002Gooooo00?o0000ooooooooool07?ooool0023ooooo0_l0001iooooo`03o`00
0?oooooooooo02Kooooo00?o0000ooooooooool06oooool0023ooooo00?o0000ooooooooool0M_oo
ool2o`0002[ooooo00?o0000ooooooooool06_ooool0023ooooo00?o0000ooooooooool0MOooool0
0ol0003oooooooooo`0Zooooo`03o`000?oooooooooo01[ooooo000Pooooo`;o0000MOooool00ol0
003oooooooooo`0/ooooo`03o`000?oooooooooo01Wooooo000Pooooo`03o`000?oooooooooo07;o
oooo0_l0000`ooooo`03o`000?oooooooooo01Sooooo000Pooooo`03o`000?oooooooooo073ooooo
0_l0000cooooo`03o`000?oooooooooo01Oooooo000Pooooo`;o0000Koooool2o`0003Gooooo00?o
0000ooooooooool05oooool000kooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00004
ooooo`03o`000?oooooooooo06gooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0F
ooooo`003Oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000000ooo
ool00ol0003oooooooooo`1[ooooo`;o0000>Oooool00ol0003oooooooooo`0Fooooo`001_ooool5
o`0000;ooooo00Co0000oooooooooooo00002oooool01Ol0003ooooooooooooooooo000006_ooooo
0_l0000looooo`03o`000?oooooooooo01Gooooo000=ooooo`04o`000?ooooooooooo`0000_ooooo
00Co0000oooooooooooooooo0_l0001Yooooo`03o`000?oooooooooo03gooooo00?o0000oooooooo
ool05?ooool000gooooo00Co0000oooooooooooo00001oooool4o`0000Cooooo00?o0000oooooooo
ool0I_ooool2o`00043ooooo00?o0000ooooooooool05?ooool000gooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo06Gooooo00?o0000oooooooo
ool0@Oooool00ol0003oooooooooo`0Cooooo`003_ooool2o`0000Sooooo1Ol00003ooooo`;o0000
IOooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo01?ooooo000Pooooo`03o`000?oo
oooooooo06;ooooo0_l00016ooooo`03o`000?oooooooooo01;ooooo000Pooooo`03o`000?oooooo
oooo063ooooo0_l00018ooooo`03o`000?oooooooooo01;ooooo000Pooooo`;o0000Goooool2o`00
04_ooooo00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool0G?ooool2o`0004go
oooo00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool0F_ooool2o`00053ooooo
00?o0000ooooooooool04?ooool0023ooooo0_l0001Jooooo`03o`000?oooooooooo053ooooo00?o
0000ooooooooool04?ooool0023ooooo00?o0000ooooooooool0Eoooool2o`0005Cooooo00?o0000
ooooooooool03oooool0023ooooo00?o0000ooooooooool0EOooool2o`0005Oooooo00?o0000oooo
ooooool03_ooool0023ooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`1Gooooo`03
o`000?oooooooooo00kooooo0008ooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000;o
oooo0ol00004ooooo`;o0000Doooool2o`0005_ooooo00?o0000ooooooooool03Oooool000Oooooo
00Co0000oooooooooooo00002?ooool01_l0003oooooooooool0003oooooo`0000?ooooo00Go0000
ooooooooooooooooo`00001Booooo`;o0000GOooool00ol0003oooooooooo`0=ooooo`001Ol00002
ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooo
oooooooo0000057ooooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`0<ooooo`001ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
oooo0_l0001>ooooo`;o0000HOooool00ol0003oooooooooo`0<ooooo`001oooool01?l0003ooooo
ooooool00007ooooo`06o`000?ooooooooooooooool0003ooooo1?l00004ooooo`03o`000?oooooo
oooo04_ooooo0_l0001Tooooo`03o`000?oooooooooo00_ooooo0007ooooo`04o`000?oooooooooo
o`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000000Oooooo00?o0000ooooooooool0
B_ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo00_ooooo0008ooooo`;o00002Ooo
ool3o`0000;ooooo1Ol00003ooooo`;o0000BOooool2o`0006Sooooo00?o0000ooooooooool02_oo
ool0023ooooo00?o0000ooooooooool0A_ooool2o`0006[ooooo00?o0000ooooooooool02_ooool0
023ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo
00Wooooo000Pooooo`;o00009_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00013o
oooo0_l0000Dooooo`?o00009_ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0002;o
oooo00?o0000ooooooooool01Ol00004ooooo`008?ooool00ol0003oooooooooo`0Tooooo`04o`00
0?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000>ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`07ooooo`05o`000?oooooooooo
ooooool000008Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_oo
ool0023ooooo00?o0000ooooooooool09?ooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool08?ooool01Ol0003ooooooooooooooooo000000Kooooo
000Pooooo`03o`000?oooooooooo02Cooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`09ooooo`;o00006Oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
000Pooooo`;o00009Oooool01?l0003oooooooooool00007ooooo`Co00002oooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool01oooool4o`0002?ooooo
00?o0000ooooool000000oooool00ol0003oooooooooo`02ooooo`008?ooool00ol0003ooooooooo
o`0Tooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0Iooooo`;o00009oooool2o`0000Wooooo00?o0000ooooooooool09Oooool2o`0000?ooooo
00?o0000ooooooooool00_ooool0023ooooo00?o0000ooooooooool09Oooool2o`0000Sooooo1Ol0
0007ooooo`;o00007Oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00Oooooo1Ol0
000Sooooo`03o`000?oooooo000000;o00001Oooool0023ooooo0_l0000kooooo`03o`000?oooooo
oooo07Sooooo00?o0000ooooooooool01oooool0023ooooo00?o0000ooooooooool0>Oooool00ol0
003oooooooooo`1jooooo`03o`000?oooooooooo00Kooooo000Pooooo`03o`000?oooooooooo03Oo
oooo0_l0001mooooo`03o`000?oooooooooo00Kooooo000KooooolOo0000000Pooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000005ooooo`008?ooool0
0ol0003oooooooooo`0cooooo`;o0000P_ooool00ol0003oooooooooo`05ooooo`008?ooool00ol0
003oooooooooo`0booooo`03o`000?oooooooooo08;ooooo00?o0000ooooooooool01Oooool0023o
oooo0_l0000booooo`03o`000?oooooooooo08Cooooo00?o0000ooooooooool01?ooool0023ooooo
00?o0000ooooooooool0<?ooool00ol0003oooooooooo`25ooooo`03o`000?oooooooooo00Cooooo
000Pooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0Q_ooool00ol0003ooooooooo
o`04ooooo`008?ooool2o`0002oooooo00?o0000ooooooooool0R?ooool00ol0003oooooooooo`03
ooooo`008?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo08oooooo000Pooooo`03
o`000?oooooooooo02_ooooo0_l0002Booooo`008?ooool2o`0002_ooooo00?o0000ooooooooool0
T_ooool0023ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Cooooo`008?ooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo09Cooooo000Pooooo`;o0000:?ooool00ol0
003oooooooooo`2Eooooo`002?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00002oooo
o`?o00001?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo09Kooooo0007ooooo`04
o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`05o`000?oo
ooooooooooooool000009oooool00ol0003oooooooooo`2Gooooo`001oooool01?l0003ooooooooo
ool00009ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000Vooooo`03
o`000?oooooooooo09Sooooo0007ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool2o`0002Gooooo00?o0000ooooooooool0V?ooool000Oo
oooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo0000ooooo`Co00001?oo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo09Wooooo0007ooooo`04o`000?oooooo
ooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000000Oooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`2Jooooo`002?ooool2o`0000Wooooo0ol00002ooooo`Go0000
0oooool2o`0002;ooooo00?o0000ooooooooool0Voooool0023ooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Looooo`008?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo09gooooo000Pooooo`;o00007oooool00ol0003oooooooooo`2Nooooo`008?ooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo09oooooo000Pooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool0X?ooool0023ooooo0_l0000Mooooo`03o`000?oooooooooo0:3ooooo000P
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0XOooool0023ooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`2Rooooo`008?ooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo0:?ooooo000>ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o0000
1?ooool2o`0001Wooooo00?o0000ooooooooool0Y?ooool000gooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`2Tooooo`003Oooool01?l0003oooooooooool0000;ooooo`05o`000?oooooooooooooo
ool000006Oooool00ol0003oooooooooo`2Uooooo`003Oooool01?l0003oooooooooool0000;oooo
o`04o`000?ooooooooooooooo`;o00005oooool00ol0003oooooooooo`2Vooooo`003Oooool01?l0
003oooooooooool00007ooooo`Co00001?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo0:Oooooo000=ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0:Oooooo000>ooooo`;o00002?ooool5o`00
00?ooooo0_l0000Eooooo`03o`000?oooooooooo0:Sooooo000Pooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0ZOooool0023ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`2Zooooo`008?ooool2o`0001;ooooo00?o0000ooooooooool0Zoooool0023ooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`2[ooooo`008?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo0:cooooo000Pooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool0[Oooool0023ooooo0_l0000?ooooo`03o`000?oooooooooo0:kooooo000Pooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool0[oooool0023ooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`2_ooooo`008?ooool2o`0000gooooo00?o0000ooooooooool0/?ooool000So
oooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool3o`0000Co
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`2aooooo`001oooool01?l0003ooooo
ooooool00009ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo
000000cooooo00?o0000ooooooooool0/_ooool000Oooooo00Co0000oooooooooooo00002_ooool0
0ol0003oooooooooo`04ooooo`04o`000?ooooooooooooooo`;o00002oooool00ol0003ooooooooo
o`2booooo`001oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00Go
0000ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo0;?ooooo0007ooooo`04o`000?oo
ooooooooo`0000_ooooo00?o0000ooooool000000ol00004ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool0]?ooool000Oooooo00Co0000oooooooooooo00001oooool01ol0003ooooo
oooooooooooo0000ooooool000001oooool2o`0000Wooooo00?o0000ooooooooool0]?ooool000So
oooo0_l00008ooooo`Go000000?oooooo`000?l000000ol00003ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool0]Oooool0023ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`2fooooo`008?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0;Oooooo000P
ooooo`;o00001_ooool00ol0003oooooooooo`2gooooo`008?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0;Sooooo000Pooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0^Oooool0023ooooo0_l00003ooooo`03o`000?oooooooooo0;[ooooo000Pooooo`05o`000?oo
ooooooooooooool00000_Oooool0023ooooo00Go0000ooooooooooooooooo`00002mooooo`008?oo
ool2o`000003ooooool0003ooooo0;gooooo000Iooooo`?o00001?ooool00ol0003oooooo`00002o
ooooo`006_ooool00ol0003oooooooooo`03ooooo`;o0000`?ooool001[ooooo00?o0000oooooooo
ool00oooool2o`000<3ooooo000Jooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
_oooool001[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2oooooo`006Oooool2
o`0000Gooooo00?o0000ooooooooool0_oooool001[ooooo00?o0000ooooooooool0aOooool00>;o
oooo003Rooooo`00h_ooool00>;ooooo003Rooooo`00h_ooool00>;ooooo003Rooooo`00\
\>"],
  ImageRangeCache->{{{77.875, 302.875}, {485.938, 347.312}} -> {-1.17486, \
4.38734, 0.0106475, 0.0153444}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["NIntegrate[ Abs[y], {x,0,2}]", "Input",
  CellLabel->"In[44]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(0.9147702091564559`\)], "Output",
  CellLabel->"Out[44]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 3. Functions as Transformations", "Subsection"],

Cell[TextData[{
  "Functions play a key role in many applications of mathematics. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " makes functions in a natural way. The ",
  StyleBox["Table",
    FontWeight->"Bold"],
  " function can be used to make tables of data. Use ",
  StyleBox["MatrixForm",
    FontWeight->"Bold"],
  " to display the data in an array. "
}], "Text"],

Cell[TextData[{
  "0. Pull down the ",
  StyleBox["Help",
    FontWeight->"Bold"],
  " menu, choose ",
  StyleBox["Help Browser...",
    FontWeight->"Bold"],
  " , Choose ",
  StyleBox["The Mathematica Book/A Practical Introduction to \
Mathematica/Functions and Programs",
    FontWeight->"Bold"],
  ". Read the Help pages listed in the last column.\nOpen a new Maple \
worksheet and do the following "
}], "Text"],

Cell[TextData[{
  "1. Define the function ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = cos(x) - \(\(x\)\(\ \)\(tan(x)\)\(\ \)\)\)]],
  " Then use the entry  ",
  StyleBox["f ' [x]",
    FontWeight->"Bold"],
  " to obtain the derivative formula. "
}], "Text"],

Cell[TextData[{
  "2. Continuing 1. Plot f over the interval ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = -1 to ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 1 using ",
  StyleBox["Plot[ f[x], {x,-1,1} ]",
    FontWeight->"Bold"],
  ". Then find the area of the region below the graph of f and above the x \
axis. Hint. This will require the values b where f(b) = 0. Find the positive \
value using ",
  StyleBox["b = FindRoot[ f[x]==0, {x,0,1} ][[1,2]]",
    FontWeight->"Bold"],
  ". \nHint. By symmetry, the negative zero is at ",
  Cell[BoxData[
      \(TraditionalForm\`x = \(-b\)\)]],
  " . Check this is true by computing ",
  Cell[BoxData[
      \(TraditionalForm\`f(\(-b\))\)]],
  "."
}], "Text"],

Cell[TextData[{
  "3. Continuing 2. Plot the graph of the function ",
  StyleBox["f",
    FontSlant->"Italic"],
  " from -1 to 1 and the tangent line segment to the graph at the point ",
  StyleBox["x",
    FontSlant->"Italic"],
  " =  0.5, y = f(0.5) over the interval x = 0 to x = 1. Hint. Define the \
tangent line function using T[x_]  := f[0.5] + f'[0.5]((x - 0.5).  Then \
execute "
}], "Text"],

Cell["Show[ Plot[ f[x], {x,-1,1}], Plot[ T[x], {x,0,1}] ]", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Now jazz up the plot by making the curve red and the tangent line \
blue. (Just edit the Show entry.)\
\>", "Text"],

Cell["\<\
4. Continuing 3. Find the length of the curve plotted in Exercise \
2. Hint. Do the integration numerically using \
\>", "Text"],

Cell["NIntegrate[ Sqrt[1 + f'[x]^2], {x,-1,1} ]", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "5.* An animation. The tangent line plot in Exercise 3 can be animated as \
follows. First clear T and a with ",
  StyleBox["Clear[T,a]",
    FontWeight->"Bold"],
  " and define the function T(a,x) whose value at (a,x) is the formula for \
the tangent line to the graph of f at  (a,f(a)):  T[a_,x_] := f[a] + f'[a](x \
- a). Then load the Animation package and apply ",
  StyleBox["Animate",
    FontWeight->"Bold"],
  " as shown below."
}], "Text"],

Cell["\<\
<<Graphics`Animation`
Animate[ Show[ Plot[ f[x], {x,-1,1}, PlotStyle->RGBColor[1,0,0]], 
               Plot[ T[a,x], {x,a-0.5,a+0.5}, PlotStyle->RGBColor[0,0,1]], 
               PlotRange->{{-1,1},{-2,2}} 
             ], {a,-1,1} ]\
\>", "Program"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " will make 24 plots over the specified range of a values. Once this is \
done, collapse the 24 output cells into one by double clicking on the single \
blue bracket that encloses them all. Then select the collapsed bracket (it \
will have a down arrow indicating that there are cells collapsed inside), \
pull down the ",
  StyleBox["Cell",
    FontWeight->"Bold"],
  " menu, and choose ",
  StyleBox["Animate Selected Graphics",
    FontWeight->"Bold"],
  ". This should show the plots in sequence. Animation controls will appear \
at the bottom left of the Notebook window."
}], "Text"],

Cell["\<\
f[x_] := Cos[x] - x Tan[x]
T[a_,x_] := f[a] + f'[a](x-a)\
\>", "Input",
  CellLabel->"In[49]:=",
  FormatType->InputForm],

Cell[CellGroupData[{

Cell["\<\
<<Graphics`Animation`
Animate[ Show[ Plot[ f[x], {x,-1,1}, PlotStyle->RGBColor[1,0,0]], 
               Plot[ T[a,x], {x,a-0.5,a+0.5}, PlotStyle->RGBColor[0,0,1]], 
               PlotRange->{{-1,1},{-2,2}} 
             ], {a,-1,1} ]\
\>", "Input",
  CellLabel->"In[51]:=",
  FormatType->InputForm],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
0 .15187 m
.02092 .18951 L
.04127 .22615 L
.06291 .2651 L
.08376 .30262 L
.10381 .33871 L
.12515 .37712 L
.14569 .41409 L
.16752 .45338 L
.18856 .49124 L
.2088 .52767 L
.23033 .56641 L
.25 .60182 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{221, 136.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003M0000R2000`400?l00000o`00003ogOooool0
0=gooooo001Vooooo`Go0000L_ooool006Oooooo00Co0000oooooooooooo0000L_ooool0063ooooo
1Ol00003ooooo`03o`000?oooooooooo00Cooooo0_l0001/ooooo`00JOooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo06_ooooo001Vooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003oooooooooo`1[ooooo`00I_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool0Joooool006Oooooo0ol00005ooooo`;o0000K?ooool006oooooo00?o0000oooo
ooooool0Joooool006oooooo00?o0000ooooooooool0Joooool006oooooo0_l0001/ooooo`00Kooo
ool00ol0003oooooooooo`1[ooooo`00Koooool00ol0003oooooooooo`1[ooooo`00Koooool2o`00
06cooooo001_ooooo`03o`000?oooooooooo06_ooooo001_ooooo`03o`000?oooooooooo06_ooooo
001_ooooo`;o0000K?ooool005_ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol00005
ooooo`03o`000?oooooooooo06_ooooo001Looooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo06_ooooo001Dooooo`Go00000oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo0_l0001/ooooo`00G?ooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0Joooool005cooooo
00?o0000ooooooooool01oooool4o`0000Gooooo00?o0000ooooooooool0Joooool005_ooooo0_l0
0009ooooo`03o`000?oooooooooo00Kooooo0_l0001/ooooo`00G?ooool00ol0003oooooooooo`07
ooooo`Go00001?ooool00ol0003oooooooooo`1[ooooo`00Koooool00ol0003oooooooooo`1[oooo
o`00Koooool00ol0003oooooooooo`1[ooooo`00Koooool2o`0006cooooo001_ooooo`03o`000?oo
oooooooo06_ooooo001_ooooo`03o`000?oooooooooo06_ooooo001_ooooo`;o0000K?ooool006oo
oooo00?o0000ooooooooool0Joooool006oooooo00?o0000ooooooooool0Joooool006oooooo0_l0
001/ooooo`00Ioooool3o`0000Gooooo00?o0000ooooooooool0Joooool006Sooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`1[ooooo`002Oooool00ol00?ooooooooooo`1Dooooo`Go
00000oooool00ol0003oooooooooo`04ooooo`;o0000I?ooool00ooo003oooooooooo`05ooooo`00
2Oooool00ol00?ooooooooooo`1Looooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
Hoooool00ooo003oooooooooo`05ooooo`002_ooool00ol00?ooooooooooo`1Kooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0Hoooool00ooo003oooooooooo`05ooooo`002_ooool0
0ol00?ooo`00ooooo`1Jooooo`;o00001_ooool2o`0006?ooooo00?oo`00ooooooooool01_ooool0
00_ooooo00?o003oooooooooool0F_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
067ooooo00?oo`00ooooooooool01oooool000cooooo00?o003oooooooooool0H?ooool00ol0003o
ooooooooo`1Qooooo`03ool00?oooooooooo00Oooooo000<ooooo`03o`00oooooooooooo063ooooo
0_l0001Qooooo`03ool00?oooooooooo00Sooooo000=ooooo`03o`00oooooooooooo05oooooo00?o
0000ooooooooool0Goooool00ooo003oooooooooo`09ooooo`003Oooool00ol00?ooo`00ooooo`1O
ooooo`03o`000?oooooooooo05kooooo00?oo`00ooooooooool02_ooool000kooooo00?o003ooooo
ooooool0G_ooool00ol0003oooooooooo`1Nooooo`03ool00?oooooooooo00[ooooo000>ooooo`03
o`00oooo003ooooo05kooooo0_l0001Nooooo`03ool00?oooooooooo00_ooooo000?ooooo`03o`00
oooooooooooo05gooooo00?o0000ooooooooool0G?ooool00ooo003oooooooooo`0<ooooo`003ooo
ool00ol00?ooo`00ooooo`1Mooooo`03o`000?oooooooooo05cooooo00?oo`00ooooooooool03?oo
ool0013ooooo00?o003oool00?ooool0BOooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Gooooo0_l0001Looooo`03ool00?oooooooooo00gooooo000@ooooo`03o`00oooo003ooooo
04Sooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool0F_ooool00ooo003oooooooooo`0>ooooo`004Oooool00ol00?ooo`00ooooo`10
ooooo`Go00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0F_ooool00ooo003oooooooooo`0>ooooo`004Oooool00ol00?ooooooool00017
ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool2o`0005[ooooo00?o
o`00ooooooooool03oooool001;ooooo00?o003ooooooooo0000A_ooool01?l0003oooooooooool0
0007ooooo`Co00001Oooool00ol0003oooooooooo`1Hooooo`03ool00?oooooooooo013ooooo000C
ooooo`03o`00ooooooooo`0004Gooooo00Co0000oooooooooooo00001oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo05Oooooo00?oo`00ooooooooool04Oooool001?ooooo00Co003o
ooooooooooooo`00AOooool2o`0000Sooooo1Ol00004ooooo`;o0000Eoooool00ooo003ooooooooo
o`0Booooo`005?ooool00ol00?ooooooool0001Hooooo`03o`000?oooooooooo05Gooooo00?oo`00
ooooooooool04oooool000[ooooo0ol00007ooooo`04o`00ooooooooooooool000?ooooo0_l00004
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool3o`0000Wooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol00008ooooo`;o00001?ooool01?l0003ooooooooooooo
ool5o`0000;ooooo0ol0000=ooooo`03o`000?oooooooooo00gooooo0_l00004ooooo`04o`000?oo
ooooooooooooo`Go00000_ooool3o`0000Sooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo
0ol00009ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
0ol000000oooooooo`00ooooo`0:ooooo`?o00001oooool000_ooooo00?o0000ooooooooool01ooo
ool01_l00?oooooooooooooo003oooooo`0000;ooooo00?o0000ooooooooool01oooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00008ooooo`06o`00
0?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`0:ooooo`;o00003Oooool01?l0
003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003ooooo
ooooo`04ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000007oooo
o`04o`000?ooooooooooo`0000Wooooo00Go0000ooooooooooooooooo`000003ooooo`03ool00?oo
oooooooo00_ooooo00?o0000ooooooooool01_ooool000?ooooo1Ol00003ooooo`03o`000?oooooo
oooo00Gooooo0ol000001Ol00?oo0000oooooooo003o000000;ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`04ooooo`Ko00000_ooool01?l0003oooooooooool0000;ooooo`Go0000
0_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0<ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000
ooooooooool01Oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo00?o
o`00o`000?ooool03?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`08
ooooo`05o`00oooooooooooooooooooo00000_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool0000;ooooo`03o`00
0?oooooooooo00Cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool03?ooool01?l0003oooooooooool0000:oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000;
ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00002_ooool00ol0003ooooooooo
o`02ooooo`03ool00?oooooo000000gooooo00?o0000ooooooooool01_ooool000_ooooo00?o0000
ooooooooool02Oooool01ol00?ooooooooooool0003oo`00ooooool000002oooool00ol0003ooooo
o`000003o`0000Sooooo00Co0000oooooooooooo00001oooool4o`0000Oooooo00Co0000oooooooo
oooo00001oooool01_l0003ooooooooooooooooo0000ooooo`Co00003Oooool2o`0000gooooo00Co
0000oooooooooooo00001oooool01_l0003ooooooooooooooooo0000ooooo`Co00001oooool01?l0
003oooooooooool00007ooooo`Co00002?ooool01?l0003oooooooooool0000;ooooo`04o`000?oo
oooo0000ool000;o00003_ooool00ol0003oooooooooo`06ooooo`002_ooool2o`0000_ooooo00Oo
003ooooooooooooo0000oooooooo003o000000Oooooo00Oo0000ooooooooooooooooo`000?oooooo
000000_ooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`08ooooo`04o`000?oo
ooooooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo0000013ooooo00?o0000oooo
ooooool03?ooool01?l0003oooooooooool00007ooooo`07o`000?ooooooooooooooool0003ooooo
o`00000:ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool02Oooool01?l0003o
ooooooooool00007ooooo`07o`000?ooooooooooooooool0003oooooool0000@ooooo`;o00002?oo
ool000_ooooo00?o0000ooooooooool02_ooool00ol00?ooooooooooo`02o`000003ool00?oooooo
oooo00Gooooo1Ol000000ooooooo0000o`000003o`0000Sooooo0_l00008ooooo`Go00001oooool2
o`0000Wooooo0ol00002ooooo`Go00003?ooool00ol0003oooooooooo`0=ooooo`;o00002Oooool3
o`0000;ooooo1Ol00007ooooo`;o00002?ooool5o`0000Sooooo0_l00008ooooo`Go000000?oo`00
o`000?l000000ol0000=ooooo`03o`000?oooooooooo00Kooooo000Iooooo`03o`00oooooooooooo
00;ooooo00?oo`00ooooooooool0C_ooool00ol0003oooooooooo`1>ooooo`03ool00?oooooooooo
01[ooooo000Iooooo`03o`00oooooooooooo00?ooooo00?oo`00ooooooooool0COooool2o`0004ko
oooo00?oo`00ooooooooool06oooool001[ooooo00?o003oooooooooool00oooool00ooo003ooooo
ooooo`1<ooooo`03o`000?oooooooooo04cooooo00?oo`00ooooooooool07?ooool001[ooooo00?o
003oooooooooool01?ooool00ooo003oooooooooo`1;ooooo`03o`000?oooooooooo04_ooooo00?o
o`00ooooooooool07Oooool000Wooooo4_l000000ol00?oo0000o`000004o`000003ool00?l0003o
000009Oo000000?oo`00o`000?l000005ol00007ooooo`002Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool00?oo
ooooo`0000Cooooo00?o0000ool00?oo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Gooooo000Looooo`03o`00oooooooooooo00Kooooo00?oo`00ooooooooool0Aoooool0
0ol0003oooooooooo`17ooooo`03ool00?oooooooooo027ooooo000Looooo`03o`00oooooooooooo
00Oooooo00?oo`00ooooooooool0A_ooool2o`0004Oooooo00?oo`00ooooooooool08_ooool001go
oooo00?o003oooooooooool01oooool00ooo003oooooooooo`15ooooo`03o`000?oooooooooo04Go
oooo00?oo`00ooooooooool08oooool001gooooo00?o003oooooooooool02?ooool00ooo003ooooo
ooooo`14ooooo`03o`000?oooooooooo04Cooooo00?oo`00ooooooooool09?ooool001kooooo00?o
003oooooooooool02?ooool00ooo003oooooooooo`13ooooo`;o0000A?ooool00ooo003ooooooooo
o`0Uooooo`007_ooool00ol00?ooooooooooo`09ooooo`03ool00?oooooooooo04;ooooo00?o0000
ooooooooool0@_ooool00ooo003oooooooooo`0Vooooo`007oooool00ol00?ooooooooooo`09oooo
o`;oo`00@_ooool00ol0003oooooooooo`10ooooo`;oo`00:Oooool001oooooo00?o003ooooooooo
ool02oooool00ooo003oooooooooo`0oooooo`;o0000@?ooool00ooo003oooooooooo`0Yooooo`00
8?ooool00ol00?ooooooooooo`0;ooooo`03ool00?oooooooooo03kooooo00?o0000ooooooooool0
?_ooool00ooo003oooooooooo`0Zooooo`008?ooool00ol00?ooooooooooo`0<ooooo`;oo`00?_oo
ool00ol0003oooooooooo`0looooo`;oo`00;Oooool0027ooooo00?o003oooooooooool03Oooool0
0ooo003oooooooooo`0kooooo`;o0000??ooool00ooo003oooooooooo`0]ooooo`008Oooool00ol0
0?ooooooooooo`0>ooooo`03ool00?oooooooooo02Oooooo0_l00004ooooo`03o`000?oooooooooo
00;ooooo0ol00005ooooo`03o`000?oooooooooo03[ooooo00?oo`00ooooooooool0;_ooool002;o
oooo00?o003oooooooooool03_ooool2ool002Kooooo00Co0000oooooooooooo00001oooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0>Oooool00ooo003oooooooooo`0_
ooooo`008_ooool00ol00?ooooooooooo`0@ooooo`;oo`009?ooool01?l0003oooooooooool0000;
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0=oooool2ool003;ooooo000Soooo
o`03o`00oooooooooooo017ooooo0_oo000Rooooo`04o`000?ooooooooooo`0000_ooooo00?o0000
ooooooooool00_ooool2o`0003Kooooo0_oo000dooooo`008oooool00ol00?ooooooooooo`0Coooo
o`03ool00?oooooooooo01oooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo00?o0000
ooooooooool0<_ooool3ool003Kooooo000Tooooo`03o`00oooooooooooo01?ooooo0_oo000Ooooo
o`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0`
ooooo`;oo`00>Oooool002Gooooo00?o003oooooooooool05?ooool2ool001kooooo0_l00008oooo
o`Go00001?ooool2o`0002oooooo0_oo000kooooo`009Oooool00ol00?ooooooooooo`0Fooooo`;o
o`00;oooool00ol0003oooooooooo`0/ooooo`;oo`00?Oooool002Kooooo00?o003oooooooooool0
5oooool3ool002cooooo00?o0000ooooooooool0:_ooool2ool003oooooo000Vooooo`03o`00oooo
oooooooo01[ooooo0_oo000Zooooo`;o0000:Oooool2ool0047ooooo000Wooooo`03o`00oooooooo
oooo01_ooooo0_oo000Xooooo`03o`000?oooooooooo02Kooooo0_oo0013ooooo`00:?ooool00ol0
0?ooooooooooo`0Looooo`?oo`009Oooool00ol0003oooooooooo`0Sooooo`?oo`00AOooool002So
oooo00?o003oooooooooool07oooool3ool002;ooooo0_l0000Qooooo`?oo`00B?ooool002Wooooo
00?o003oooooooooool08Oooool3ool001oooooo00?o0000ooooooooool07Oooool3ool004_ooooo
000Yooooo`03o`00oooooooooooo02Cooooo1Ooo000Jooooo`03o`000?oooooooooo01Sooooo1Ooo
001>ooooo`00:_ooool00ol00?ooooooooooo`0Xooooo`Coo`005_ooool2o`0001Gooooo1?oo001C
ooooo`00:oooool00ol00?ooooooooooo`0[ooooo`Coo`002_ooool3o`0000Gooooo00?o0000oooo
ooooool04?ooool4ool005Oooooo000[ooooo`03o`00oooooooooooo02oooooo1Ooo0006ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool03?ooool4ool005_ooooo000/ooooo`03o`00
oooooooooooo03?ooooo7?oo001Oooooo`00;?ooool00ol00?ooooooooooo`0iooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0Joooool002gooooo00?o003oooooooooool0>?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo06_ooooo000]ooooo`03o`00oooooooooooo
03Oooooo0_l00006ooooo`03o`000?oooooooooo06_ooooo000^ooooo`03o`00oooooooooooo03Oo
oooo00?o0000ooooooooool01?ooool2o`0006cooooo000^ooooo`03o`00oooooooooooo03kooooo
00?o0000ooooooooool0Joooool002oooooo00?o003oooooooooool0?Oooool00ol0003ooooooooo
o`1[ooooo`00;oooool00ol00?ooooooooooo`0mooooo`;o0000K?ooool0033ooooo00?o003ooooo
ooooool0??ooool00ol0003oooooooooo`1[ooooo`00<?ooool00ol00?ooooooooooo`0looooo`03
o`000?oooooooooo06_ooooo000aooooo`03o`00oooooooooooo03_ooooo0_l0001/ooooo`00<Ooo
ool00ol00?ooooooooooo`0kooooo`03o`000?oooooooooo06_ooooo000booooo`03o`00oooooooo
oooo03[ooooo00?o0000ooooooooool0Joooool003;ooooo00?o003oooooooooool0>_ooool2o`00
06cooooo000cooooo`03o`00oooooooooooo02Gooooo0ol00004ooooo`03o`000?oooooooooo00;o
oooo0ol00005ooooo`03o`000?oooooooooo06_ooooo000cooooo`03o`00oooooooooooo02Kooooo
00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooooooo
ool0Joooool003Cooooo00?o003oooooooooool09Oooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00;ooooo0_l0001/ooooo`00=Oooool00ol00?ooooooooooo`0Tooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1[ooooo`00=_ooool0
0ol00?ooooooooooo`0Sooooo`03o`000?oooooooooo00Oooooo1?l00005ooooo`03o`000?oooooo
oooo06_ooooo000fooooo`03o`00oooooooooooo02;ooooo0_l00009ooooo`03o`000?oooooooooo
00Kooooo0_l0001/ooooo`00=oooool00ol00?ooooooooooo`0Rooooo`03o`000?oooooooooo00Oo
oooo1Ol00004ooooo`03o`000?oooooooooo06_ooooo000hooooo`03o`00oooooooooooo03Cooooo
00?o0000ooooooooool0Joooool003Sooooo00?o003oooooooooool0=?ooool00ol0003ooooooooo
o`1[ooooo`00>Oooool00ol00?ooooooooooo`0cooooo`;o0000K?ooool003Wooooo00?o003ooooo
ooooool0<oooool00ol0003oooooooooo`1[ooooo`00>_ooool00ol00?ooooooooooo`0booooo`03
o`000?oooooooooo06_ooooo000jooooo`03o`00oooooooooooo03;ooooo0_l0001/ooooo`00>ooo
ool00ol00?ooooooooooo`0aooooo`03o`000?oooooooooo06_ooooo000kooooo`03o`00oooooooo
oooo037ooooo00?o0000ooooooooool0Joooool003cooooo00?o003oooooooooool09oooool5o`00
00Cooooo0_l0001/ooooo`00Ioooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
06_ooooo001Xooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0Joooool006Wooooo
00?o0000ooooooooool00oooool2o`0006cooooo001Vooooo`05o`000?ooooooooooooooool00000
L_ooool006Kooooo00Go0000ooooooooooooooooo`00001booooo`00Ioooool3o`0007?ooooo003M
ooooo`00\
\>"],
  ImageRangeCache->{{{77.875, 297.875}, {701.375, 565.875}} -> {-1.85044, \
15.7511, 0.00977132, 0.0316208}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
0 .16001 m
.00272 .16382 L
.02338 .19273 L
.04324 .22053 L
.06439 .25013 L
.08475 .27862 L
.10639 .30891 L
.12724 .33808 L
.14729 .36614 L
.16863 .39601 L
.18917 .42476 L
.211 .45531 L
.23204 .48475 L
.25228 .51307 L
.2738 .5432 L
.29348 .57073 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo0009ooooo`03o`00oooo
ooooo`0007gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo0009ooooo`03o`00ooooooooo`0007cooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000Wooooo00Co003oooooooooooooo`00O?ooool0
0ol0003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`002_ooool00ol0
0?ooooooool00024ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000_o
oooo00?o003ooooooooo0000Poooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wo
oooo000<ooooo`03o`00ooooooooo`0008;ooooo00?o0000ooooooooool0P?ooool00ooo003ooooo
ooooo`09ooooo`003Oooool00ol00?ooo`00ooooo`21ooooo`;o0000P?ooool00ooo003ooooooooo
o`0:ooooo`003_ooool00ol00?ooo`00ooooo`20ooooo`03o`000?oooooooooo07kooooo00?oo`00
ooooooooool02oooool000oooooo00?o003oooooooooool0Ooooool00ol0003oooooooooo`1noooo
o`03ool00?oooooooooo00_ooooo000?ooooo`03o`00oooo003ooooo07oooooo00?o0000oooooooo
ool0OOooool00ooo003oooooooooo`0<ooooo`004?ooool00ol00?ooo`00ooooo`1nooooo`03o`00
0?oooooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?o003oooooooooool0OOoo
ool2o`0007gooooo00?oo`00ooooooooool03Oooool0017ooooo00?o003oool00?ooool0OOooool0
0ol0003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03o`00oooooooooooo
07cooooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004_ooool00ol00?oo
o`00ooooo`1looooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001?ooooo
00?o003oool00?ooool0Noooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
003oooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000D
ooooo`03o`00oooo003ooooo06Kooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006
ooooo`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Gooooo00?o003oool0
0?ooool0I?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Ooo
ool00ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Fooooo`03o`00oooo003o
oooo05cooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00ooo
ool2o`0007Sooooo00?oo`00ooooooooool04_ooool001Oooooo00?o003oool00?ooool0H_ooool0
1?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_oo
ool00ooo003oooooooooo`0Cooooo`005oooool00ol00?ooo`00ooooo`1Rooooo`04o`000?oooooo
ooooo`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?oo
ool001Sooooo00?o003oool00?ooool0HOooool01?l0003oooooooooool00007ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006Oooool0
0ol00?ooo`00ooooo`1Qooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooo
oooo01Gooooo000Jooooo`03o`00oooo003ooooo07Cooooo00?o0000ooooooooool0Loooool00ooo
003oooooooooo`0Fooooo`006_ooool00ol00?ooooooool0001dooooo`03o`000?oooooooooo07;o
oooo00?oo`00ooooooooool05oooool001_ooooo00?o003oool00?ooool0Loooool00ol0003ooooo
ooooo`1aooooo`03ool00?oooooooooo01Sooooo000Looooo`03o`00oooo003ooooo07;ooooo0_l0
001booooo`03ool00?oooooooooo01Sooooo000Mooooo`03o`00oooo003ooooo077ooooo00?o0000
ooooooooool0L?ooool00ooo003oooooooooo`0Iooooo`002_ooool3o`00013ooooo00?o003ooooo
oooo00001?ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`?o00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004oooo
o`04o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2
o`0000Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o
0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;
ooooo`03o`000?oooooooooo013ooooo00?o003ooooooooo00000_ooool01?l0003oooooooooool0
0009ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`00
0?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?oooooooooo
o`0000Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`00
0?oooooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?o
oooo1Ol00003ooooo`03o`000?oooooooooo00kooooo0ol000001Ol00?ooo`00oooooooooooo0000
00;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool01_ooool5
o`0000;ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool04oooool01?l0003oooooooooool00009ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03
o`000?oooooooooo00gooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04oooo
o`03o`000?oo003ooooo01Cooooo00?o0000ooooooooool01_ooool000_ooooo00?o0000oooooooo
ool04_ooool01?l00?ooo`00ooooool00002ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000
ooooooooool03Oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool04_ooool2o`0001Cooooo00Co0000oooooooooooo00002_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003o
ooooooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ooo
003oooooooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01;o
oooo00Co003ooooooooo003o00000_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo0000
00?o00004?ooool01?l0003oooooooooool00007ooooo`Co00004?ooool01?l0003oooooooooool0
0007ooooo`06o`000?ooooooooooooooool0003ooooo1?l0000Eooooo`03o`000?oooooooooo01?o
oooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo0000ooooo`Co00004?oo
ool01?l0003oooooooooool00007ooooo`Co00004?ooool01?l0003oooooooooool0000;ooooo`03
o`000?oooooo000000;o000000?oo`00ooooooooool05Oooool00ol0003oooooooooo`06ooooo`00
2_ooool2o`0001Gooooo00?o003ooooooooo00000_ooool00ol0003oooooooooo`05ooooo`07o`00
0?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?ooooooooooo`0000Oooooo00?o0000
ooooooooool04Oooool01?l0003oooooooooool00007ooooo`07o`000?ooooooooooooooool0003o
ooooo`00000Hooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00001oooool01ol0
003ooooooooooooooooo0000ooooool000004oooool01?l0003oooooooooool00007ooooo`03o`00
0?oooooooooo017ooooo00Co0000oooooooooooo00001oooool02Ol0003ooooooooooooooooo0000
ooooool0003oooooool0000Gooooo`;o00002?ooool000_ooooo00?o0000ooooooooool05?ooool0
1?l00?ooooooool00?l00008ooooo`Go000000?oooooo`000?l000000ol0000@ooooo`;o00002?oo
ool5o`00013ooooo0_l00009ooooo`?o00000_ooool5o`0001Cooooo00?o0000ooooooooool05?oo
ool2o`0000Wooooo0ol00002ooooo`Go00004?ooool2o`0000Sooooo1Ol0000@ooooo`;o00002?oo
ool5o`000003ooooool0003oo`0000?o00005_ooool00ol0003oooooooooo`06ooooo`008oooool0
0ol00?ooooooool0001[ooooo`;o0000JOooool00ooo003oooooooooo`0Qooooo`008oooool01?l0
0?oooooooooooooo001Zooooo`03o`000?oooooooooo06Oooooo00?oo`00ooooooooool08_ooool0
02Cooooo00Co003oooooooooooooo`00JOooool00ol0003oooooooooo`1Vooooo`03ool00?oooooo
oooo02?ooooo000Uooooo`04o`00ooooooooooooool006Sooooo00?o0000ooooooooool0IOooool0
0ooo003oooooooooo`0Tooooo`002OoooolMo`000004o`00ool0003o0000ool00<ko000000?oo`00
o`000?l000007_l00007ooooo`002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo003o
00?ooooo00?oo`00o`000?ooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00?ooooo00?o0000ool00?ooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Gooooo0009ooooo`03o`000?oooooooooo01_ooooo00Co003ooooooooooooooooo0_oo000Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool07_ooool2ool0027ooooo00?o0000oooo
ooooool01Oooool002Sooooo00?o003oooooooooool00_ooool00ooo003oooooooooo`1Qooooo`03
o`000?oooooooooo063ooooo00?oo`00ooooooooool0:Oooool002Sooooo00?o003oooooooooool0
0oooool00ooo003oooooooooo`1Pooooo`;o0000H?ooool00ooo003oooooooooo`0Zooooo`00:Ooo
ool00ol00?ooooooooooo`03ooooo`03ool00?oooooooooo05oooooo00?o0000ooooooooool0G_oo
ool00ooo003oooooooooo`0[ooooo`00:Oooool00ol00?ooooooooooo`04ooooo`;oo`00Goooool0
0ol0003oooooooooo`1Mooooo`03ool00?oooooooooo02cooooo000Zooooo`03o`00oooooooooooo
00Gooooo00?oo`00ooooooooool0G?ooool00ol0003oooooooooo`1Kooooo`;oo`00;oooool002_o
oooo00?o003oooooooooool01Oooool00ooo003oooooooooo`1Kooooo`;o0000Foooool00ooo003o
ooooooooo`0_ooooo`00:oooool00ol00?ooooooooooo`06ooooo`03ool00?oooooooooo05[ooooo
00?o0000ooooooooool0FOooool00ooo003oooooooooo`0`ooooo`00;?ooool00ol00?oooooooooo
o`06ooooo`03ool00?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ooo003ooooooooo
o`0aooooo`00;Oooool00ol00?ooooooooooo`06ooooo`;oo`00FOooool00ol0003oooooooooo`1G
ooooo`03ool00?oooooooooo03;ooooo000^ooooo`03o`00oooooooooooo00Oooooo00?oo`00oooo
ooooool0E_ooool00ol0003oooooooooo`1Eooooo`;oo`00=Oooool002kooooo00?o003ooooooooo
ool02?ooool00ooo003oooooooooo`1Eooooo`;o0000EOooool00ooo003oooooooooo`0eooooo`00
;oooool00ol00?ooooooooooo`08ooooo`;oo`00EOooool00ol0003oooooooooo`1Booooo`;oo`00
>?ooool0033ooooo00?o003oooooooooool02Oooool00ooo003oooooooooo`1Booooo`03o`000?oo
oooooooo057ooooo00?oo`00ooooooooool0>?ooool0037ooooo00?o003oooooooooool02Oooool2
ool005;ooooo00?o0000ooooooooool0Coooool2ool003_ooooo000aooooo`03o`00oooooooooooo
00_ooooo00?oo`00ooooooooool0Coooool2o`0004oooooo00?oo`00ooooooooool0>oooool003;o
oooo00?o003oooooooooool02oooool00ooo003oooooooooo`1>ooooo`03o`000?oooooooooo04co
oooo0_oo000nooooo`00<oooool00ol00?ooooooooooo`0;ooooo`;oo`00>_ooool2o`0000Cooooo
00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000ooooooooool0Boooool00ooo003ooooo
ooooo`0nooooo`00<oooool00ol00?ooooooooooo`0=ooooo`;oo`00=oooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`19ooooo`;o
o`00@Oooool003Cooooo00?o003oooooooooool03_ooool2ool003Gooooo00Co0000oooooooooooo
00002oooool00ol0003oooooooooo`03ooooo`;o0000B?ooool2ool004?ooooo000dooooo`03o`00
oooooooooooo013ooooo0_oo000cooooo`04o`000?ooooooooooo`0000_ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`15ooooo`;oo`00AOooool003Gooooo00?o003oooooooooool0
4Oooool2ool0037ooooo00Co0000oooooooooooo00001oooool4o`0000Kooooo00?o0000oooooooo
ool0A?ooool00ooo003oooooooooo`15ooooo`00=_ooool00ol00?ooooooooooo`0Booooo`;oo`00
;oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool0@_ooool2ool004Sooooo000fooooo`03o`00oooooooooooo01Cooooo0_oo000^ooooo`;o0000
2?ooool5o`0000Gooooo0_l00011ooooo`;oo`00B_ooool003Oooooo00?o003oooooooooool05Ooo
ool2ool0043ooooo00?o0000ooooooooool0?_ooool2ool004cooooo000hooooo`03o`00oooooooo
oooo01Kooooo0_oo000nooooo`03o`000?oooooooooo03cooooo0_oo001>ooooo`00>Oooool00ol0
0?ooooooooooo`0Gooooo`03ool00?oooooooooo03_ooooo00?o0000ooooooooool0>Oooool3ool0
053ooooo000jooooo`03o`00oooooooooooo01Oooooo0_oo000kooooo`;o0000>?ooool2ool005?o
oooo000kooooo`03o`00oooooooooooo01Sooooo0_oo000iooooo`03o`000?oooooooooo03Gooooo
0_oo001Eooooo`00??ooool00ol00?ooooooooooo`0Iooooo`?oo`00=_ooool00ol0003ooooooooo
o`0cooooo`;oo`00Eoooool003cooooo00?o003oooooooooool07?ooool3ool003?ooooo00?o0000
ooooooooool0<?ooool3ool005Wooooo000mooooo`03o`00oooooooooooo01kooooo0ooo000`oooo
o`03o`000?oooooooooo02gooooo0ooo001Looooo`00?_ooool00ol00?ooooooooooo`0Pooooo`?o
o`00;Oooool2o`0002_ooooo0ooo001Oooooo`00?_ooool00ol00?ooooooooooo`0Sooooo`?oo`00
:_ooool00ol0003oooooooooo`0Wooooo`?oo`00H_ooool003oooooo00?o003oooooooooool09Ooo
ool4ool002Kooooo00?o0000ooooooooool08oooool4ool006Gooooo0010ooooo`03o`00oooooooo
oooo02Sooooo0ooo000Sooooo`03o`000?oooooooooo023ooooo0ooo001Yooooo`00@?ooool00ol0
0?ooooooooooo`0[ooooo`Goo`007_ooool2o`0001gooooo1?oo001/ooooo`00@Oooool00ol00?oo
ooooooooo`0_ooooo`Goo`006Oooool00ol0003oooooooooo`0Fooooo`Koo`00L?ooool004;ooooo
00?o003oooooooooool0<oooool6ool000[ooooo0ol00006ooooo`03o`000?oooooooooo017ooooo
1Ooo001fooooo`00@_ooool00ol00?ooooooooooo`0iooooo`Koo`001Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00[ooooo1ooo001kooooo`00@oooool00ol00?ooooooooooo`0n
oooooa[oo`00P_ooool004Cooooo00?o003oooooooooool0@_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo08cooooo0015ooooo`03o`00oooooooooooo047ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`2<ooooo`00AOooool00ol00?ooooooooooo`10ooooo`;o0000
1oooool00ol0003oooooooooo`2<ooooo`00A_ooool00ol00?ooooooooooo`10ooooo`03o`000?oo
oooooooo00Gooooo0_l0002=ooooo`00Aoooool00ol00?ooooooooooo`17ooooo`03o`000?oooooo
oooo08cooooo0018ooooo`03o`00oooooooooooo04Kooooo00?o0000ooooooooool0S?ooool004So
oooo00?o003oooooooooool0A_ooool00ol0003oooooooooo`2<ooooo`00BOooool00ol00?oooooo
ooooo`15ooooo`;o0000SOooool004[ooooo00?o003oooooooooool0A?ooool00ol0003ooooooooo
o`2<ooooo`00Boooool00ol00?ooooooooooo`13ooooo`03o`000?oooooooooo08cooooo001;oooo
o`03o`00oooooooooooo04?ooooo00?o0000ooooooooool0S?ooool004cooooo00?o003ooooooooo
ool0@_ooool00ol0003oooooooooo`2<ooooo`00COooool00ol00?ooooooooooo`11ooooo`;o0000
SOooool004gooooo00?o003oooooooooool0@Oooool00ol0003oooooooooo`2<ooooo`00C_ooool0
0ol00?ooooooooooo`10ooooo`03o`000?oooooooooo08cooooo001?ooooo`03o`00oooooooooooo
03oooooo00?o0000ooooooooool0S?ooool004oooooo00?o003oooooooooool0?oooool2o`0008go
oooo001@ooooo`03o`00oooooooooooo03kooooo00?o0000ooooooooool0S?ooool0057ooooo00?o
003oooooooooool0:?ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Kooooo00?o
0000ooooooooool0S?ooool0057ooooo00?o003oooooooooool0:Oooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<ooooo`00D_ooool0
0ol00?ooooooooooo`0Xooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool2
o`0008gooooo001Cooooo`03o`00oooooooooooo02Oooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo08cooooo001Cooooo`03o`00oooooooooooo02Oo
oooo00?o0000ooooooooool01oooool4o`0000Kooooo00?o0000ooooooooool0S?ooool005Cooooo
00?o003oooooooooool09Oooool2o`0000Wooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`2<ooooo`00EOooool00ol00?ooooooooooo`0Uooooo`03o`000?oooooooooo00Oooooo1Ol0
0005ooooo`;o0000SOooool005Kooooo00?o003oooooooooool0>?ooool00ol0003oooooooooo`2<
ooooo`00E_ooool00ol00?ooooooooooo`0hooooo`03o`000?oooooooooo08cooooo001Gooooo`03
o`00oooooooooooo03Oooooo00?o0000ooooooooool0S?ooool005Sooooo00?o003oooooooooool0
=_ooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000
ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00
Qoooool5o`0000Gooooo00?o0000ooooooooool0S?ooool008Sooooo00Co0000oooooooooooo0000
1Oooool00ol0003oooooooooo`2<ooooo`00ROooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo08cooooo002:ooooo`03o`000?oooooooooo00Cooooo0_l0002=ooooo`00Qoooool01Ol0
003ooooooooooooooooo000009Cooooo0027ooooo`05o`000?ooooooooooooooool00000U?ooool0
08Sooooo0ol0002Eooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
0 .17803 m
.00458 .18315 L
.02474 .2057 L
.0462 .22969 L
.06686 .25279 L
.08672 .275 L
.10787 .29865 L
.12823 .32141 L
.14987 .34561 L
.17072 .36893 L
.19077 .39135 L
.21211 .41521 L
.23265 .43818 L
.25448 .46259 L
.27552 .48611 L
.29576 .50874 L
.31728 .53281 L
.33696 .55481 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000Wooooo
00Go003oooooooooooooooooool00023ooooo`03o`000?oooooooooo083ooooo00?oo`00oooooooo
ool02Oooool000Wooooo00?o003oooooooooool00_ooool00ooo003oooooooooo`20ooooo`03o`00
0?oooooooooo083ooooo00?oo`00ooooooooool02Oooool000[ooooo00Go003ooooooooooooooooo
ool00022ooooo`;o0000P?ooool00ooo003oooooooooo`0:ooooo`002_ooool00ol00?oooooooooo
o`02ooooo`03ool00?oooooooooo07oooooo00?o0000ooooooooool0O_ooool00ooo003ooooooooo
o`0;ooooo`002oooool01Ol00?ooooooooooooooooooo`00087ooooo00?o0000ooooooooool0O_oo
ool00ooo003oooooooooo`0;ooooo`003?ooool01Ol00?ooooooooooooooooooo`00083ooooo00?o
0000ooooooooool0OOooool00ooo003oooooooooo`0<ooooo`003Oooool01Ol00?oooooooooooooo
ooooo`0007oooooo00?o0000ooooooooool0OOooool00ooo003oooooooooo`0<ooooo`003_ooool0
1?l00?oooooooooooooo001oooooo`;o0000OOooool00ooo003oooooooooo`0=ooooo`003oooool0
1?l00?oooooooooooooo001nooooo`03o`000?oooooooooo07_ooooo00?oo`00ooooooooool03_oo
ool0013ooooo00?o003ooooooooo0000O_ooool00ol0003oooooooooo`1kooooo`03ool00?oooooo
oooo00kooooo000Aooooo`03o`00ooooooooo`0007gooooo00?o0000ooooooooool0N_ooool00ooo
003oooooooooo`0?ooooo`004_ooool00ol00?ooooooool0001looooo`;o0000Noooool00ooo003o
ooooooooo`0?ooooo`004oooool00ol00?ooo`00ooooo`1kooooo`03o`000?oooooooooo07Wooooo
00?oo`00ooooooooool04?ooool001Cooooo00?o003oool00?ooool0I_ooool2o`0000Cooooo00?o
0000ooooooooool00_ooool3o`0000Kooooo00?o0000ooooooooool0N?ooool00ooo003ooooooooo
o`0Aooooo`005Oooool00ol00?ooo`00ooooo`1Tooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool0
4Oooool001Gooooo00?o003ooooooooo0000GOooool5o`0000;ooooo00Co0000oooooooooooo0000
2oooool00ol0003oooooooooo`03ooooo`;o0000N?ooool00ooo003oooooooooo`0Booooo`005_oo
ool00ol00?ooooooool0001Sooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`1fooooo`03ool00?oooooooooo01?ooooo000Gooooo`03o`00oooo
003ooooo06;ooooo00Co0000oooooooooooo00001oooool4o`0000Kooooo00?o0000ooooooooool0
MOooool00ooo003oooooooooo`0Dooooo`006?ooool00ol00?ooo`00ooooo`1Qooooo`04o`000?oo
ooooooooo`0000Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1dooooo`03ool0
0?oooooooooo01Gooooo000Iooooo`03o`00oooo003ooooo067ooooo0_l00008ooooo`Go00001Ooo
ool2o`0007Gooooo00?oo`00ooooooooool05Oooool001[ooooo00?o003oool00?ooool0M?ooool0
0ol0003oooooooooo`1cooooo`03ool00?oooooooooo01Kooooo000Kooooo`03o`00oooo003ooooo
07?ooooo00?o0000ooooooooool0L_ooool00ooo003oooooooooo`0Gooooo`006oooool00ol00?oo
o`00ooooo`1cooooo`03o`000?oooooooooo077ooooo00?oo`00ooooooooool06?ooool001cooooo
00?o003oool00?ooool0L_ooool2o`0007;ooooo00?oo`00ooooooooool06?ooool001gooooo00?o
003oool00?ooool0LOooool00ol0003oooooooooo`1`ooooo`03ool00?oooooooooo01Wooooo000:
ooooo`?o00004Oooool00ol00?ooo`00ooooo`03ooooo`;o00001?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo0ol0000Aooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`?o00004Oooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00005Ooo
ool00ol0003oooooooooo`0Dooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000;ooooo
0ol0000Aooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00004Oooool2o`0000Cooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o00000oooool00ooo003ooooo
ooooo`0@ooooo`?o00001oooool000_ooooo00?o0000ooooooooool04Oooool01Ol00?ooo`00oooo
oooooooo000000;ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooooooool03Oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000003oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oooooo
00000oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00Co0000oooooooo
oooo00002?ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000003oooool01?l0003o
ooooooooool00009ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooool0000D
ooooo`03o`000?oooooooooo00Kooooo0003ooooo`Go00000oooool00ol0003oooooooooo`0>oooo
o`Co000000Co003ooooooooooooo00000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool01_ooool5o`0000;ooooo00Co0000oooooooooooo00002ooo
ool00ol0003oooooooooo`06ooooo`Go00000_ooool01?l0003oooooooooool00009ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`04o`00
0?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0=ooooo`04
o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool0000:
ooooo`03o`000?oooooooooo00Cooooo00?o0000ool00?ooool05?ooool00ol0003oooooooooo`06
ooooo`002oooool00ol0003oooooooooo`0Cooooo`03o`00oooooooo000000;ooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00Co0000oooo
oooooooo00002oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0Booooo`;o00005?ooool01?l0003ooooooooo
ool0000:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool01?l0003ooooo
ooooool0000;ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002_ooool00ol0
003oooooooooo`04ooooo`03ool00?oooooooooo01Cooooo00?o0000ooooooooool01_ooool000_o
oooo00?o0000ooooooooool05?ooool01Ol00?oo0000oooooooooooo000000_ooooo00?o0000oooo
ool000000ol0000@ooooo`04o`000?ooooooooooo`0000Oooooo1?l0000@ooooo`04o`000?oooooo
ooooo`0000Oooooo00Ko0000ooooooooooooooooo`000?ooool4o`0001Gooooo00?o0000oooooooo
ool04oooool01?l0003oooooooooool00007ooooo`06o`000?ooooooooooooooool0003ooooo1?l0
000@ooooo`04o`000?ooooooooooo`0000Oooooo1?l0000@ooooo`04o`000?ooooooooooo`0000_o
oooo00?o0000ooooool000000_l000000ooo003oooooooooo`0Eooooo`03o`000?oooooooooo00Ko
oooo000:ooooo`;o00005oooool01?l00?ooooooooooool00007ooooo`07o`000?oooooooooooooo
ool0003oooooo`00000Cooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool04Ooo
ool01?l0003oooooooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Hoooo
o`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00001oooool01ol0003ooooooooooooo
oooo0000ooooool000004oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo017o
oooo00Co0000oooooooooooo00001oooool02Ol0003ooooooooooooooooo0000ooooool0003ooooo
ool0000Gooooo`;o00002?ooool000_ooooo00?o0000ooooooooool05_ooool00ol00?oo0000oooo
o`07ooooo`Go000000?oooooo`000?l000000ol0000@ooooo`;o00002?ooool5o`00013ooooo0_l0
0009ooooo`?o00000_ooool5o`0001Cooooo00?o0000ooooooooool05?ooool2o`0000Wooooo0ol0
0002ooooo`Go00004?ooool2o`0000Sooooo1Ol0000@ooooo`;o00002?ooool5o`000003ooooool0
003oo`0000?o00005_ooool00ol0003oooooooooo`06ooooo`009Oooool00ol00?ooooooooooo`1Y
ooooo`;o0000JOooool00ooo003oooooooooo`0Qooooo`009_ooool00ol00?ooooooooooo`1Xoooo
o`03o`000?oooooooooo06Oooooo00?oo`00ooooooooool08_ooool002Kooooo00?o003oool00?oo
ool0J?ooool00ol0003oooooooooo`1Vooooo`03ool00?oooooooooo02?ooooo000Wooooo`03o`00
oooo003ooooo06Oooooo00?o0000ooooooooool0IOooool00ooo003oooooooooo`0Tooooo`002Ooo
oolOo`000003o`00oooo003o00000<go000000?oo`00o`000?l000007_l00007ooooo`002Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o003oool00?l000001Oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ool00?ooool01?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo0009ooooo`03o`000?oooooooooo
01kooooo00?o003oool00?oo00008?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
01kooooo0_oo000Qooooo`03o`000?oooooooooo00Gooooo000[ooooo`03o`00ooooooooo`0006?o
oooo00?o0000ooooooooool0H?ooool00ooo003oooooooooo`0Yooooo`00:oooool01?l00?oooooo
oooooooo001Rooooo`;o0000H?ooool00ooo003oooooooooo`0Zooooo`00;?ooool01?l00?oooooo
oooooooo001Qooooo`03o`000?oooooooooo05kooooo00?oo`00ooooooooool0:oooool002gooooo
00?o003oooooooooool00_oo001Oooooo`03o`000?oooooooooo05gooooo00?oo`00ooooooooool0
;?ooool002kooooo00Go003oooooooooooooooooool0001Nooooo`03o`000?oooooooooo05_ooooo
0_oo000_ooooo`00;oooool01Ol00?ooooooooooooooooooo`0005gooooo0_l0001Kooooo`03ool0
0?oooooooooo02oooooo000`ooooo`05o`00oooooooooooooooooooo0000G?ooool00ol0003ooooo
ooooo`1Iooooo`03ool00?oooooooooo033ooooo000aooooo`05o`00oooooooooooooooooooo0000
Foooool00ol0003oooooooooo`1Hooooo`03ool00?oooooooooo037ooooo000booooo`04o`00oooo
ooooooooooooo`;oo`00FOooool00ol0003oooooooooo`1Gooooo`03ool00?oooooooooo03;ooooo
000cooooo`03o`00oooooooooooo00;ooooo00?oo`00ooooooooool0E_ooool00ol0003ooooooooo
o`1Eooooo`;oo`00=Oooool003Cooooo00?o003oooooooooool00_ooool00ooo003oooooooooo`1E
ooooo`;o0000EOooool00ooo003oooooooooo`0eooooo`00=Oooool00ol00?ooooooooooo`02oooo
o`;oo`00EOooool00ol0003oooooooooo`1Booooo`;oo`00>?ooool003Kooooo00?o003ooooooooo
ool00oooool00ooo003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?oo`00oooooooo
ool0>?ooool003Oooooo00?o003oooooooooool00oooool2ool005;ooooo00?o0000ooooooooool0
Coooool2ool003_ooooo000gooooo`03o`00oooooooooooo00Gooooo00?oo`00ooooooooool0Cooo
ool2o`0004oooooo00?oo`00ooooooooool0>oooool003Sooooo00?o003oooooooooool01Oooool0
0ooo003oooooooooo`1>ooooo`03o`000?oooooooooo04cooooo0_oo000nooooo`00>Oooool00ol0
0?ooooooooooo`05ooooo`;oo`00>_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00
00Kooooo00?o0000ooooooooool0Boooool00ooo003oooooooooo`0nooooo`00>_ooool00ol00?oo
ooooooooo`06ooooo`;oo`00=oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000001Oooool00ol0003oooooooooo`19ooooo`;oo`00@Oooool003_ooooo00?o003ooooo
ooooool01oooool2ool003Gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03
ooooo`;o0000B?ooool2ool004?ooooo000looooo`03o`00oooooooooooo00Sooooo0_oo000coooo
o`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`15
ooooo`;oo`00AOooool003cooooo00?o003oooooooooool02_ooool2ool0037ooooo00Co0000oooo
oooooooo00001oooool4o`0000Kooooo00?o0000ooooooooool0A?ooool00ooo003oooooooooo`15
ooooo`00?Oooool00ol00?ooooooooooo`0;ooooo`;oo`00;oooool01?l0003oooooooooool00007
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0@_ooool2ool004Sooooo000noooo
o`03o`00oooooooooooo00cooooo0_oo000^ooooo`;o00002?ooool5o`0000Gooooo0_l00011oooo
o`;oo`00B_ooool003oooooo00?o003oooooooooool03Oooool2ool0043ooooo00?o0000oooooooo
ool0?_ooool2ool004cooooo0010ooooo`03o`00oooooooooooo00kooooo0_oo000nooooo`03o`00
0?oooooooooo03cooooo0_oo001>ooooo`00@Oooool00ol00?ooooooooooo`0?ooooo`03ool00?oo
oooooooo03_ooooo00?o0000ooooooooool0>Oooool3ool0053ooooo0012ooooo`03o`00oooooooo
oooo00oooooo0_oo000kooooo`;o0000>?ooool2ool005?ooooo0013ooooo`03o`00oooooooooooo
013ooooo0_oo000iooooo`03o`000?oooooooooo03Gooooo0_oo001Eooooo`00A?ooool00ol00?oo
ooooooooo`0Aooooo`?oo`00=_ooool00ol0003oooooooooo`0cooooo`;oo`00Eoooool004Gooooo
00?o003oooooooooool04oooool3ool003?ooooo00?o0000ooooooooool0<?ooool3ool005Wooooo
0016ooooo`03o`00oooooooooooo01Gooooo0ooo000`ooooo`03o`000?oooooooooo02gooooo0ooo
001Looooo`00Aoooool00ol00?ooooooooooo`0Gooooo`?oo`00;Oooool2o`0002_ooooo0ooo001O
ooooo`00B?ooool00ol00?ooooooooooo`0Iooooo`?oo`00:_ooool00ol0003oooooooooo`0Woooo
o`?oo`00H_ooool004Sooooo00?o003oooooooooool07?ooool4ool002Kooooo00?o0000oooooooo
ool08oooool4ool006Gooooo0019ooooo`03o`00oooooooooooo01oooooo0ooo000Sooooo`03o`00
0?oooooooooo023ooooo0ooo001Yooooo`00B_ooool00ol00?ooooooooooo`0Qooooo`Goo`007_oo
ool2o`0001gooooo1?oo001/ooooo`00Boooool00ol00?ooooooooooo`0Uooooo`Goo`006Oooool0
0ol0003oooooooooo`0Fooooo`Koo`00L?ooool004cooooo00?o003oooooooooool0:Oooool6ool0
00[ooooo0ol00006ooooo`03o`000?oooooooooo017ooooo1Ooo001fooooo`00COooool00ol00?oo
ooooooooo`0^ooooo`Koo`001Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00[o
oooo1ooo001kooooo`00C_ooool00ol00?ooooooooooo`0coooooa[oo`00P_ooool004oooooo00?o
003oooooooooool0=oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo08cooooo001@
ooooo`03o`00oooooooooooo03Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2<
ooooo`00DOooool00ol00?ooooooooooo`0dooooo`;o00001oooool00ol0003oooooooooo`2<oooo
o`00D_ooool00ol00?ooooooooooo`0dooooo`03o`000?oooooooooo00Gooooo0_l0002=ooooo`00
Doooool00ol00?ooooooooooo`0kooooo`03o`000?oooooooooo08cooooo001Dooooo`03o`00oooo
oooooooo03[ooooo00?o0000ooooooooool0S?ooool005Cooooo00?o003oooooooooool0>_ooool0
0ol0003oooooooooo`2<ooooo`00EOooool00ol00?ooooooooooo`0iooooo`;o0000SOooool005Ko
oooo00?o003oooooooooool0>?ooool00ol0003oooooooooo`2<ooooo`00Eoooool00ol00?oooooo
ooooo`0gooooo`03o`000?oooooooooo08cooooo001Hooooo`03o`00oooooooooooo03Kooooo00?o
0000ooooooooool0S?ooool005Wooooo00?o003oooooooooool0=Oooool00ol0003oooooooooo`2<
ooooo`00FOooool00ol00?ooooooooooo`0eooooo`;o0000SOooool005[ooooo00?o003ooooooooo
ool0=?ooool00ol0003oooooooooo`2<ooooo`00Foooool00ol00?ooooooooooo`0cooooo`03o`00
0?oooooooooo08cooooo001Looooo`03o`00oooooooooooo03;ooooo00?o0000ooooooooool0S?oo
ool005gooooo00?o003oooooooooool0<Oooool2o`0008gooooo001Nooooo`03o`00oooooooooooo
033ooooo00?o0000ooooooooool0S?ooool005oooooo00?o003oooooooooool06_ooool3o`0000Co
oooo00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000ooooooooool0S?ooool005oooooo
00?o003oooooooooool06oooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool0
00001Oooool00ol0003oooooooooo`2<ooooo`00H?ooool00ol00?ooooooooooo`0Jooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool00oooool2o`0008gooooo001Qooooo`03o`00oooo
oooooooo01Wooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo08cooooo001Rooooo`03o`00oooooooooooo01Sooooo00?o0000ooooooooool01oooool4
o`0000Kooooo00?o0000ooooooooool0S?ooool006?ooooo00?o003oooooooooool05_ooool2o`00
00Wooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`2<ooooo`00I?ooool00ol00?oo
ooooooooo`0Fooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000
ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool0
0ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002A
ooooo`;o0000SOooool008Oooooo1Ol00005ooooo`03o`000?oooooooooo08cooooo0028ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0S?ooool008Wooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`2<ooooo`00R_ooool00ol0003oooooooooo`04ooooo`;o0000
SOooool008Oooooo00Go0000ooooooooooooooooo`00002Dooooo`00Qoooool01Ol0003ooooooooo
oooooooo000009Cooooo0028ooooo`?o0000UOooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
0 .20068 m
.00533 .20552 L
.02709 .22528 L
.04805 .24431 L
.06822 .26262 L
.08968 .2821 L
.11034 .30086 L
.1302 .3189 L
.15135 .3381 L
.17171 .35659 L
.19335 .37624 L
.2142 .39517 L
.23425 .41337 L
.25559 .43275 L
.27613 .4514 L
.29796 .47123 L
.31899 .49033 L
.33923 .5087 L
.36076 .52825 L
.38043 .54611 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool000Wooooo00?o003oooooooooool01Oooool0
0ooo003oooooooooo`1mooooo`;o0000OOooool00ooo003oooooooooo`0=ooooo`002_ooool2o`00
o`Kooooo00?oo`00ooooooooool0O?ooool00ol0003oooooooooo`1kooooo`03ool00?oooooooooo
00kooooo000<ooooo`03o`00oooooooooooo00?ooooo00?oo`00ooooooooool0O?ooool00ol0003o
ooooooooo`1kooooo`03ool00?oooooooooo00kooooo000=ooooo`03o`00oooooooooooo00?ooooo
00?oo`00ooooooooool0Noooool00ol0003oooooooooo`1jooooo`03ool00?oooooooooo00oooooo
000>ooooo`03o`00oooooooooooo00?ooooo00?oo`00ooooooooool0N_ooool2o`0007_ooooo00?o
o`00ooooooooool03oooool000oooooo00?o003oooooooooool00_ooool00ooo003oooooooooo`1j
ooooo`03o`000?oooooooooo07Wooooo00?oo`00ooooooooool04?ooool0013ooooo0_l00?l3oooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001;ooooo00Go003ooooooooo
ooooooooool0001Uooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001?ooooo00Go003o
ooooooooooooooooool0001Mooooo`Go00000_ooool01?l0003oooooooooool0000;ooooo`03o`00
0?oooooooooo00?ooooo0_l0001hooooo`03ool00?oooooooooo01;ooooo000Dooooo`05o`00oooo
oooooooooooooooo0000Hoooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0M_ooool00ooo003oooooooooo`0Cooooo`005Oooool01?l00?oooooo
oooooooo001Sooooo`04o`000?ooooooooooo`0000Oooooo1?l00006ooooo`03o`000?oooooooooo
07Gooooo00?oo`00ooooooooool05?ooool001Kooooo00Co003oooooooooooooo`00H_ooool01?l0
003oooooooooool00007ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0M?ooool0
0ooo003oooooooooo`0Eooooo`005oooool01?l00?oooooooooooooo001Rooooo`;o00002?ooool5
o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo01Gooooo000Hooooo`04o`00oooooooooooo
ool007Gooooo00?o0000ooooooooool0Loooool00ooo003oooooooooo`0Fooooo`006Oooool01?l0
0?oooooooooooooo001dooooo`03o`000?oooooooooo07;ooooo00?oo`00ooooooooool05oooool0
01[ooooo00?o003ooooooooo0000M?ooool00ol0003oooooooooo`1aooooo`03ool00?oooooooooo
01Sooooo000Kooooo`03o`00ooooooooo`0007?ooooo0_l0001booooo`03ool00?oooooooooo01So
oooo000Looooo`03o`00ooooooooo`0007;ooooo00?o0000ooooooooool0L?ooool00ooo003ooooo
ooooo`0Iooooo`002_ooool3o`00013ooooo00?o003ooooooooo00001?ooool2o`0000Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o00004Oooool2o`0000Cooooo00?o
0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go0000
0_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`0000Cooooo00Co0000oooooooooooo
oooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017o
oooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool3o`0000?o
oooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;ooooo`03o`000?oooooooooo013ooooo
00?o003ooooooooo00000_ooool01?l0003oooooooooool00009ooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo
0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool01?l0
003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?oooo
o`04o`000?ooooooooooo`0000Wooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oo
ooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo1Ol00003ooooo`03o`000?oooooo
oooo00kooooo0ol000001Ol00?ooo`00oooooooooooo000000;ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo1Ol00002ooooo`04o`000?oo
ooooooooo`0000_ooooo00?o0000ooooooooool01_ooool5o`0000;ooooo00Co0000oooooooooooo
00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool04oooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00gooooo00Co0000
oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oo003ooooo01Cooooo00?o
0000ooooooooool01_ooool000_ooooo00?o0000ooooooooool04_ooool01?l00?ooo`00ooooool0
0002ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Oooool01?l0003ooooo
ooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04_ooool2o`0001Co
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`0=ooooo`04o`000?oooooo
ooooo`0000[ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`0Dooooo`03o`000?oo
oooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo0_l00?l01?l0003oooooooooool0
000;ooooo`03o`000?oooooo000000?o00004?ooool01?l0003oooooooooool00007ooooo`Co0000
4?ooool01?l0003oooooooooool00007ooooo`06o`000?ooooooooooooooool0003ooooo1?l0000E
ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooo
oooooooo0000ooooo`Co00004?ooool01?l0003oooooooooool00007ooooo`Co00004?ooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooo000000;o000000?oo`00ooooooooool05Oooool0
0ol0003oooooooooo`06ooooo`002_ooool2o`0001Oooooo00Co003ooooooooooooo00001oooool0
1ol0003ooooooooooooooooo0000ooooool000004oooool01?l0003oooooooooool00007ooooo`03
o`000?oooooooooo017ooooo00Co0000oooooooooooo00001oooool01ol0003ooooooooooooooooo
0000ooooool000006?ooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Wo0000oooooooooooooooo
o`000?oooooo0000oooooooo00005oooool2o`0000Sooooo000;ooooo`03o`000?oooooooooo01Ko
oooo00?o003oo`000?ooool01oooool5o`000003ooooool0003o000000?o00004?ooool2o`0000So
oooo1Ol0000@ooooo`;o00002Oooool3o`0000;ooooo1Ol0000Dooooo`03o`000?oooooooooo01Co
oooo0_l00009ooooo`?o00000_ooool5o`00013ooooo0_l00008ooooo`Go00004?ooool2o`0000So
oooo1Ol000000ooooooo0000ool00003o`0001Kooooo00?o0000ooooooooool01_ooool002Gooooo
00?o003oooooooooool0JOooool2o`0006Wooooo00?oo`00ooooooooool08Oooool002Kooooo00?o
003oooooooooool0J?ooool00ol0003oooooooooo`1Wooooo`03ool00?oooooooooo02;ooooo000W
ooooo`03o`00oooooooooooo06Oooooo00?o0000ooooooooool0I_ooool00ooo003oooooooooo`0S
ooooo`00:?ooool00ol00?ooooooooooo`1Vooooo`03o`000?oooooooooo06Gooooo00?oo`00oooo
ooooool09?ooool000Wooooo8?l000000ol00?oo0000o`00003<o`000003ool00?l0003o000001ko
00001oooool000Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`00
ool0003ooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oo003ooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`002Ooo
ool00ol0003oooooooooo`0Oooooo`03o`00oooo003ooooo01oooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`0Nooooo`;oo`008Oooool00ol0003oooooooooo`05ooooo`00;?ooool2
o`00of?ooooo00?o0000ooooooooool0H?ooool00ooo003oooooooooo`0Yooooo`00;_ooool00ol0
0?ooooooooooo`1Pooooo`;o0000H?ooool00ooo003oooooooooo`0Zooooo`00;oooool00ol00?oo
ooooooooo`1Oooooo`03o`000?oooooooooo05kooooo00?oo`00ooooooooool0:oooool0033ooooo
00?o003oool00?ooool0G_ooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo02cooooo
000aooooo`03o`00oooo003ooooo05gooooo00?o0000ooooooooool0Foooool2ool002oooooo000b
ooooo`03o`00oooo003ooooo05cooooo0_l0001Kooooo`03ool00?oooooooooo02oooooo000coooo
o`03o`00oooo003ooooo05_ooooo00?o0000ooooooooool0FOooool00ooo003oooooooooo`0`oooo
o`00=?ooool00ol00?ooo`00ooooo`1Jooooo`03o`000?oooooooooo05Sooooo00?oo`00oooooooo
ool0<Oooool003Gooooo00?o003oool00?oo0000FOooool00ol0003oooooooooo`1Gooooo`03ool0
0?oooooooooo03;ooooo000fooooo`03o`00ooooooooo`0005Sooooo00?o0000ooooooooool0EOoo
ool2ool003Gooooo000gooooo`;o003o00?oo`00ooooooooool0EOooool2o`0005Gooooo00?oo`00
ooooooooool0=Oooool003Wooooo00?o003oool00?oo0000EOooool00ol0003oooooooooo`1Boooo
o`;oo`00>?ooool003[ooooo00?o003ooooooooo0000E?ooool00ol0003oooooooooo`1Aooooo`03
ool00?oooooooooo03Sooooo000kooooo`04o`00ooooooooo`00ool005;ooooo00?o0000oooooooo
ool0Coooool2ool003_ooooo000looooo`04o`00ooooooooooooool0057ooooo0_l0001?ooooo`03
ool00?oooooooooo03_ooooo000mooooo`;o003o00?oooooool00?ooool0Coooool00ol0003ooooo
ooooo`1<ooooo`;oo`00?_ooool003oooooo00Co003ooooooooo003oo`00>_ooool2o`0000Cooooo
00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000ooooooooool0Boooool00ooo003ooooo
ooooo`0nooooo`00@?ooool00ol00?ooooooooooo`02ool003Oooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0BOooool2ool0047o
oooo0011ooooo`04o`00ooooooooooooooooo`;oo`00=Oooool01?l0003oooooooooool0000;oooo
o`03o`000?oooooooooo00?ooooo0_l00018ooooo`;oo`00@oooool004;ooooo00?o003ooooooooo
ool00_ooool2ool003?ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo04Gooooo0_oo0015ooooo`00@oooool00ol00?ooooooooooo`03ooooo`;o
o`00<Oooool01?l0003oooooooooool00007ooooo`Co00001_ooool00ol0003oooooooooo`14oooo
o`03ool00?oooooooooo04Gooooo0014ooooo`03o`00oooooooooooo00Cooooo0_oo000_ooooo`04
o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`12oooo
o`;oo`00B?ooool004Gooooo00?o003oooooooooool01Oooool2ool002kooooo0_l00008ooooo`Go
00001Oooool2o`00047ooooo0_oo001:ooooo`00A_ooool00ol00?ooooooooooo`06ooooo`;oo`00
@?ooool00ol0003oooooooooo`0nooooo`;oo`00C?ooool004Oooooo00?o003oooooooooool01ooo
ool2ool003kooooo00?o0000ooooooooool0??ooool2ool004kooooo0018ooooo`03o`00oooooooo
oooo00Sooooo00?oo`00ooooooooool0>oooool00ol0003oooooooooo`0iooooo`?oo`00D?ooool0
04Wooooo00?o003oooooooooool02?ooool2ool003_ooooo0_l0000hooooo`;oo`00Doooool004[o
oooo00?o003oooooooooool02Oooool2ool003Wooooo00?o0000ooooooooool0=Oooool2ool005Go
oooo001;ooooo`03o`00oooooooooooo00[ooooo0ooo000fooooo`03o`000?oooooooooo03?ooooo
0_oo001Gooooo`00C?ooool00ol00?ooooooooooo`0<ooooo`?oo`00<oooool00ol0003ooooooooo
o`0`ooooo`?oo`00FOooool004gooooo00?o003oooooooooool03_ooool3ool0033ooooo00?o0000
ooooooooool0;Oooool3ool005cooooo001>ooooo`;o003o4Oooool3ool002gooooo0_l0000[oooo
o`?oo`00Goooool0053ooooo00?o003oooooooooool04Oooool3ool002[ooooo00?o0000oooooooo
ool09oooool3ool006;ooooo001Aooooo`03o`00oooooooooooo01?ooooo1?oo000Vooooo`03o`00
0?oooooooooo02?ooooo1?oo001Uooooo`00D_ooool00ol00?ooooooooooo`0Fooooo`?oo`008ooo
ool00ol0003oooooooooo`0Pooooo`?oo`00JOooool005?ooooo00?o003oooooooooool06?ooool5
ool001kooooo0_l0000Mooooo`Coo`00K?ooool005Cooooo0_l00?lMooooo`Goo`006Oooool00ol0
003oooooooooo`0Fooooo`Koo`00L?ooool005Kooooo00?o003oooooooooool07oooool6ool000[o
oooo0ol00006ooooo`03o`000?oooooooooo017ooooo1Ooo001fooooo`00Eoooool00ol00?oooooo
ooooo`0Tooooo`Koo`001Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00[ooooo
1ooo001kooooo`00F?ooool00ol00?ooooooooooo`0Yoooooa[oo`00P_ooool005Wooooo00?o003o
ooooooooool0;Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo08cooooo001Joooo
o`03o`00oooooooooooo02cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2<oooo
o`00Foooool00ol00?ooooooooooo`0Zooooo`;o00001oooool00ol0003oooooooooo`2<ooooo`00
G?ooool00ol00?ooooooooooo`0Zooooo`03o`000?oooooooooo00Gooooo0_l0002=ooooo`00GOoo
ool00ol00?ooooooooooo`0aooooo`03o`000?oooooooooo08cooooo001Nooooo`03o`00oooooooo
oooo033ooooo00?o0000ooooooooool0S?ooool005oooooo0_l00?l`ooooo`03o`000?oooooooooo
08cooooo001Qooooo`03o`00oooooooooooo02gooooo0_l0002=ooooo`00H_ooool00ol00?oooooo
ooooo`0/ooooo`03o`000?oooooooooo08cooooo001Sooooo`03o`00oooooooooooo02_ooooo00?o
0000ooooooooool0S?ooool006Cooooo00?o003oooooooooool0:_ooool00ol0003oooooooooo`2<
ooooo`00IOooool00ol00?ooooooooooo`0Yooooo`03o`000?oooooooooo08cooooo001Vooooo`03
o`00oooooooooooo02Sooooo0_l0002=ooooo`00Ioooool00ol00?ooooooooooo`0Wooooo`03o`00
0?oooooooooo08cooooo001Xooooo`03o`00oooooooooooo02Kooooo00?o0000ooooooooool0S?oo
ool006Wooooo00?o003oooooooooool09Oooool00ol0003oooooooooo`2<ooooo`00J_ooool00ol0
0?ooooooooooo`0Tooooo`;o0000SOooool006_ooooo0_l00?lTooooo`03o`000?oooooooooo08co
oooo001]ooooo`03o`00oooooooooooo00cooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo
0ol00006ooooo`03o`000?oooooooooo08cooooo001^ooooo`03o`00oooooooooooo00cooooo00?o
0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0
S?ooool006oooooo00?o003oooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00?ooooo0_l0002=ooooo`00L?ooool00ol00?ooooooooooo`0:ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`Co00001_ooool00ol0003oooooooooo`2<ooooo`00O?ooool2o`0000Wo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0003ooooo
ooooo`07ooooo`Go00001Oooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo002A
ooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`;o
0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?oo
ool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097o
oooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003ooooooooo
o`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo0027ooooo`Go
00001Oooool00ol0003oooooooooo`2<ooooo`00R?ooool01?l0003oooooooooool00005ooooo`03
o`000?oooooooooo08cooooo0029ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
S?ooool008[ooooo00?o0000ooooooooool01?ooool2o`0008gooooo0027ooooo`05o`000?oooooo
ooooooooool00000U?ooool008Oooooo00Go0000ooooooooooooooooo`00002Dooooo`00R?ooool3
o`0009Gooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
0 .22572 m
.00707 .23097 L
.02834 .24677 L
.04881 .26197 L
.07057 .27812 L
.09153 .29369 L
.1117 .30867 L
.13316 .3246 L
.15381 .33994 L
.17368 .35469 L
.19483 .3704 L
.21518 .38551 L
.23683 .40158 L
.25767 .41706 L
.27772 .43195 L
.29906 .4478 L
.31961 .46306 L
.34144 .47927 L
.36247 .49489 L
.38271 .50992 L
.40424 .5259 L
.42391 .54051 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo0009oooo
o`03o`00oooooooooooo00Wooooo00?oo`00ooooooooool0IOooool2o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0000Kooooo00?o0000ooooooooool0N?ooool00ooo003oooooooooo`0Aoooo
o`002_ooool00ol00?ooooooooooo`09ooooo`03ool00?oooooooooo06?ooooo00Co0000oooooooo
oooo00001oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0N?ooool0
0ooo003oooooooooo`0Aooooo`002oooool2o`00o`[ooooo00?oo`00ooooooooool0Foooool5o`00
00;ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`;o0000N?ooool0
0ooo003oooooooooo`0Booooo`003Oooool00ol00?ooooooooooo`08ooooo`03ool00?oooooooooo
067ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo07Kooooo00?oo`00ooooooooool04oooool000kooooo00?o003oooooooooool01oooool00ooo
003oooooooooo`1Qooooo`04o`000?ooooooooooo`0000Oooooo1?l00006ooooo`03o`000?oooooo
oooo07Gooooo00?oo`00ooooooooool05?ooool000oooooo00?o003oooooooooool01oooool00ooo
003oooooooooo`1Pooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`1dooooo`03ool00?oooooooooo01Gooooo000@ooooo`;o003o2?ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Booooo`03o`00oooooooooooo00Kooooo00?oo`00ooooooooool0Loooool00ol0003o
ooooooooo`1cooooo`03ool00?oooooooooo01Kooooo000Cooooo`;o003o1oooool00ooo003ooooo
ooooo`1booooo`03o`000?oooooooooo07;ooooo00?oo`00ooooooooool05oooool001Gooooo00?o
003oooooooooool01?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo077ooooo00?o
o`00ooooooooool06?ooool001Kooooo0_l00?l5ooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03ool00?oooooooooo01Sooooo000Hooooo`03o`00oooooooooooo00?ooooo00?oo`00oooo
ooooool0L?ooool00ol0003oooooooooo`1`ooooo`03ool00?oooooooooo01Wooooo000:ooooo`?o
00003?ooool00ol00?ooooooooooo`03ooooo`03ool00?oooooooooo00;ooooo0_l00004ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03
o`000?oooooooooo00;ooooo0ol0000Aooooo`;o00001?ooool01?l0003oooooooooooooool5o`00
00;ooooo0ol0000Eooooo`03o`000?oooooooooo01Cooooo0_l00004ooooo`04o`000?oooooooooo
ooooo`Go00000_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000A
ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0ol00003
ooooo`03ool00?oooooooooo013ooooo0ol00007ooooo`002oooool00ol0003oooooooooo`0<oooo
o`03o`00oooooooooooo00?ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo
1Ol00003ooooo`03o`000?oooooooooo00gooooo00?o003oo`000?l000000_l000001?oo003ooooo
ooooool00002ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`06ooooo`Go00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo
00Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo0000
2oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool01?ooool00ol0003oo`00ooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`00
0?oooooooooo00kooooo0_l00?l3ooooo`03ool00?oooooo000000;ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo
00002oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Booooo`;o00005?ooool01?l0003oooooooooool0000:
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool0
000;ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002_ooool00ol0003ooooo
ooooo`04ooooo`03ool00?oooooooooo01Cooooo00?o0000ooooooooool01_ooool000_ooooo00?o
0000ooooooooool04?ooool01_l00?ooooooooooooooooooo`00o`0000;ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo00001oooool4o`00
013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo0000ooooo`Co0000
5Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo00Ko0000oooooooo
ooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4o`00013ooooo00Co
0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oooooooooo01Gooooo
00?o0000ooooooooool01_ooool000[ooooo0_l0000Cooooo`;o003o0_ooool01?oo003ooooooooo
ool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oooooooooo
o`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`07o`000?oo
ooooooooooooool0003oooooo`00000Hooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooo
oooo00001oooool01ol0003ooooooooooooooooo0000ooooool000004oooool01?l0003ooooooooo
ool00007ooooo`03o`000?oooooooooo017ooooo00Co0000oooooooooooo00001oooool02Ol0003o
oooooooooooooooo0000ooooool0003oooooool0000Gooooo`;o00002?ooool000_ooooo00?o0000
ooooooooool04oooool01Ol00?oooooooooooooo003o000000Sooooo1Ol000000ooooooo0000o`00
0003o`00013ooooo0_l00008ooooo`Go00004?ooool2o`0000Wooooo0ol00002ooooo`Go00005?oo
ool00ol0003oooooooooo`0Dooooo`;o00002Oooool3o`0000;ooooo1Ol0000@ooooo`;o00002?oo
ool5o`00013ooooo0_l00008ooooo`Go000000?oooooo`000?oo00000ol0000Fooooo`03o`000?oo
oooooooo00Kooooo000Rooooo`;o003o00?oooooool00?ooool0J_ooool2o`0006Wooooo00?oo`00
ooooooooool08Oooool002Cooooo00?o003ooooooooo0000J_ooool00ol0003oooooooooo`1Woooo
o`03ool00?oooooooooo02;ooooo000Uooooo`03o`00ooooooooo`0006Wooooo00?o0000oooooooo
ool0I_ooool00ooo003oooooooooo`0Sooooo`009_ooool00ol00?ooooooool0001Xooooo`03o`00
0?oooooooooo06Gooooo00?oo`00ooooooooool09?ooool000Wooooo7_l00002o`00o`03ool00?l0
003o00000<co000000?oo`00o`000?l000007_l00007ooooo`002Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00;ooooo00?o003oool00?l000001Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00?ooooo00?o0000ool00?ooool01?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Gooooo0009ooooo`03o`000?oooooooooo01kooooo0_l00?l00ooo
003oooooooooo`0Nooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool07_ooool2ool0
027ooooo00?o0000ooooooooool01Oooool002cooooo00?o003oool00?ooool0H_ooool00ol0003o
ooooooooo`1Pooooo`03ool00?oooooooooo02Wooooo000]ooooo`;o003oH_ooool2o`00063ooooo
00?oo`00ooooooooool0:_ooool002oooooo00?o003oooooooooool0Goooool00ol0003ooooooooo
o`1Nooooo`03ool00?oooooooooo02_ooooo000`ooooo`03o`00oooo003ooooo05kooooo00?o0000
ooooooooool0GOooool00ooo003oooooooooo`0/ooooo`00<Oooool00ol00?ooo`00ooooo`1Moooo
o`03o`000?oooooooooo05_ooooo0_oo000_ooooo`00<_ooool2o`00oegooooo0_l0001Kooooo`03
ool00?oooooooooo02oooooo000dooooo`03o`00oooooooooooo05[ooooo00?o0000ooooooooool0
FOooool00ooo003oooooooooo`0`ooooo`00=Oooool2o`00oe[ooooo00?o0000ooooooooool0F?oo
ool00ooo003oooooooooo`0aooooo`00=_ooool00ooo003o003oooooo`1Hooooo`03o`000?oooooo
oooo05Oooooo00?oo`00ooooooooool0<_ooool003Sooooo0_l00?mGooooo`03o`000?oooooooooo
05Gooooo0_oo000eooooo`00>Oooool00ooo003o003oooooo`1Eooooo`;o0000EOooool00ooo003o
ooooooooo`0eooooo`00>_ooool00ooo003o003oooooo`1Dooooo`03o`000?oooooooooo05;ooooo
0_oo000hooooo`00??ooool00ol00?ooooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o
o`00ooooooooool0>?ooool003gooooo00?o003oool00?ooool0DOooool00ol0003oooooooooo`1?
ooooo`;oo`00>oooool003kooooo0_l00?mAooooo`;o0000Coooool00ooo003oooooooooo`0koooo
o`00@?ooool00ol00?ooooooooooo`1>ooooo`03o`000?oooooooooo04cooooo0_oo000nooooo`00
@Oooool00ol00?ooo`00ooooo`0iooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o0000
1_ooool00ol0003oooooooooo`1;ooooo`03ool00?oooooooooo03kooooo0012ooooo`03o`00oooo
003oo`0003Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Go
oooo00?o0000ooooooooool0BOooool2ool0047ooooo0013ooooo`;o003o0_oo000eooooo`04o`00
0?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2o`0004Sooooo0_oo0013ooooo`00
AOooool01?l00?ooooooool00?oo000cooooo`04o`000?ooooooooooo`0000_ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`15ooooo`;oo`00AOooool004Kooooo0_l00?l00ooooooo
o`00ool0000aooooo`04o`000?ooooooooooo`0000Oooooo1?l00006ooooo`03o`000?oooooooooo
04Cooooo00?oo`00ooooooooool0AOooool004Sooooo00?o003oooooooooool00_oo000_ooooo`04
o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`12oooo
o`;oo`00B?ooool004Wooooo0_l00?l2ooooo`;oo`00;_ooool2o`0000Sooooo1Ol00005ooooo`;o
0000@Oooool2ool004[ooooo001;ooooo`04o`00ooooooooooooooooo`;oo`00@?ooool00ol0003o
ooooooooo`0nooooo`;oo`00C?ooool004cooooo0_l00?l3ooooo`;oo`00?_ooool00ol0003ooooo
ooooo`0looooo`;oo`00C_ooool004kooooo00?o003oooooooooool00_ooool00ooo003ooooooooo
o`0kooooo`03o`000?oooooooooo03Wooooo0ooo001@ooooo`00Coooool2o`00o`?ooooo0_oo000k
ooooo`;o0000>?ooool2ool005?ooooo001Aooooo`03o`00oooooooooooo00;ooooo0_oo000ioooo
o`03o`000?oooooooooo03Gooooo0_oo001Eooooo`00D_ooool00ol00?ooooooooooo`03ooooo`?o
o`00=_ooool00ol0003oooooooooo`0cooooo`;oo`00Eoooool005?ooooo00?o003oooooooooool0
1Oooool3ool003?ooooo00?o0000ooooooooool0<?ooool3ool005Wooooo001Dooooo`;o003o2?oo
ool3ool0033ooooo00?o0000ooooooooool0;Oooool3ool005cooooo001Fooooo`03o`00oooooooo
oooo00Sooooo0ooo000]ooooo`;o0000:oooool3ool005oooooo001Gooooo`03o`00oooooooooooo
00[ooooo0ooo000Zooooo`03o`000?oooooooooo02Oooooo0ooo001Rooooo`00F?ooool00ol00?oo
ooooooooo`0<ooooo`Coo`009_ooool00ol0003oooooooooo`0Sooooo`Coo`00IOooool005Wooooo
00?o003oooooooooool03oooool3ool002?ooooo00?o0000ooooooooool08?ooool3ool006Wooooo
001Jooooo`;o003o4_ooool5ool001kooooo0_l0000Mooooo`Coo`00K?ooool005cooooo00?o003o
ooooooooool05?ooool5ool001Wooooo00?o0000ooooooooool05_ooool6ool0073ooooo001Moooo
o`03o`00oooooooooooo01Sooooo1_oo000:ooooo`?o00001_ooool00ol0003oooooooooo`0Aoooo
o`Goo`00M_ooool005kooooo00?o003oooooooooool07Oooool6ool000Gooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0:ooooo`Ooo`00Noooool005oooooo0_l00?lSoooooa[oo`00
P_ooool0067ooooo00?o003oooooooooool09Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo08cooooo001Rooooo`;o003o9Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo08cooooo001Tooooo`03o`00oooooooooooo027ooooo0_l00007ooooo`03o`000?oooooooooo
08cooooo001Uooooo`;o003o8_ooool00ol0003oooooooooo`05ooooo`;o0000SOooool006Oooooo
00?o003oooooooooool09oooool00ol0003oooooooooo`2<ooooo`00J?ooool00ol00?oooooooooo
o`0Vooooo`03o`000?oooooooooo08cooooo001Yooooo`03o`00oooooooooooo02Gooooo00?o0000
ooooooooool0S?ooool006[ooooo00?o003oooooooooool09?ooool2o`0008gooooo001[ooooo`;o
003o9?ooool00ol0003oooooooooo`2<ooooo`00KOooool00ol00?ooooooooooo`0Qooooo`03o`00
0?oooooooooo08cooooo001^ooooo`;o003o8Oooool00ol0003oooooooooo`2<ooooo`00L?ooool0
0ol00?ooooooooooo`0Nooooo`03o`000?oooooooooo08cooooo001aooooo`;o003o7_ooool2o`00
08gooooo001cooooo`03o`00oooooooooooo01_ooooo00?o0000ooooooooool0S?ooool007Cooooo
00?o003oooooooooool06_ooool00ol0003oooooooooo`2<ooooo`00MOooool00ol00?oooooooooo
o`0Iooooo`03o`000?oooooooooo08cooooo001fooooo`;o003o6Oooool2o`0008gooooo001hoooo
o`03o`00oooooooooooo01Kooooo00?o0000ooooooooool0S?ooool007Wooooo0_l00?l01?oooooo
0000o`000?l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo
08cooooo001kooooo`03o`00oooooooo000000Wooooo00Go0000ooooooooooooooooo`000005oooo
o`03o`000?oooooooooo08cooooo001looooo`03o`00ool0003ooooo00cooooo00?o0000oooooooo
ool00oooool2o`0008gooooo001mooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`07ooooo`Co00001_oo
ool00ol0003oooooooooo`2<ooooo`00O?ooool2o`0000Wooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`07ooooo`Go00001Oooool2o`00
08gooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo
002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000oooo
ooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0
S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0
003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003ooooo
ooooo`2<ooooo`00TOooool2o`0008gooooo0027ooooo`Go00001Oooool00ol0003oooooooooo`2<
ooooo`00R?ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo08cooooo0029oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0S?ooool008[ooooo00?o0000oooooooo
ool01?ooool2o`0008gooooo0027ooooo`05o`000?ooooooooooooooool00000U?ooool008Oooooo
00Go0000ooooooooooooooooo`00002Dooooo`00R?ooool3o`0009Gooooo003oooooob7ooooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
0 .25228 m
.0098 .25822 L
.03057 .27081 L
.05055 .28293 L
.07182 .29583 L
.09229 .30824 L
.11405 .32144 L
.13501 .33415 L
.15518 .34638 L
.17663 .35939 L
.19729 .37192 L
.21716 .38396 L
.23831 .39679 L
.25866 .40913 L
.2803 .42226 L
.30115 .4349 L
.3212 .44706 L
.34254 .46 L
.36309 .47246 L
.38492 .4857 L
.40595 .49845 L
.42619 .51073 L
.44772 .52378 L
.46739 .53571 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`002Oooool2o`00oa7ooooo00?oo`00ooooooooool0L_ooool00ol0003ooooo
ooooo`1booooo`03ool00?oooooooooo01Oooooo000;ooooo`;o003o3oooool00ooo003ooooooooo
o`1booooo`03o`000?oooooooooo077ooooo00?oo`00ooooooooool06?ooool000gooooo00?o003o
ooooooooool03Oooool00ooo003oooooooooo`1aooooo`;o0000L_ooool00ooo003oooooooooo`0H
ooooo`003_ooool2o`00o`kooooo00?oo`00ooooooooool0L?ooool00ol0003oooooooooo`1`oooo
o`03ool00?oooooooooo01Wooooo000:ooooo`?o00000oooool00ol00?ooooooooooo`0<ooooo`03
ool00?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Aooooo`;o
00001?ooool01?l0003oooooooooooooool5o`0000;ooooo0ol0000Eooooo`03o`000?oooooooooo
01Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00000_ooool3o`00017ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol0000Aooooo`;o00001?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`03ool00?oooooooooo013ooooo0ol00007
ooooo`002oooool00ol0003oooooooooo`03ooooo`;o003o3Oooool01?oo003oooooooooool00002
ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oo
oooooooo00gooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000oo
oooo00Co0000oooooooooooo00002?ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o
0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Sooooo
00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00gooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000000oooooo00Co0000oooooooooooo0000
2Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooooooo00005?ooool00ol0003o
ooooooooo`06ooooo`000oooool5o`0000?ooooo00?o0000ooooooooool01Oooool2o`00o`Oooooo
1?l000001?oo003oooooooooool00002ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`06ooooo`Go00000_ooool01?l0003oooooooooool0000;oooo
o`03o`000?oooooooooo00Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00Co0000
oooooooooooo00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo00Co
0000oooooooooooo00002oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000[o
oooo00?o0000ooooooooool01?ooool00ol0003oo`00ooooo`0Dooooo`03o`000?oooooooooo00Ko
oooo000;ooooo`03o`000?oooooooooo00Oooooo00?o003oooooooooool02Oooool00ooo003ooooo
o`000002ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Oooool01?l0003o
ooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04_ooool2o`00
01Cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`0Dooooo`03o`00
0?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo00Sooooo0_l00?l:ooooo`05ool00?l0
003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo
00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo
0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4
o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oo
oooooooo01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000<ooooo`;o003o2Oooool0
1?oo003oooooooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04
o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007
ooooo`07o`000?ooooooooooooooool0003oooooo`00000Hooooo`03o`000?oooooooooo01?ooooo
00Co0000oooooooooooo00001oooool01ol0003ooooooooooooooooo0000ooooool000004oooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo017ooooo00Co0000oooooooooooo0000
1oooool02Ol0003ooooooooooooooooo0000ooooool0003oooooool0000Gooooo`;o00002?ooool0
00_ooooo00?o0000ooooooooool03?ooool2o`00o`Sooooo00?oo`00o`000?ooool01oooool5o`00
0003ooooool0003o000000?o00004?ooool2o`0000Sooooo1Ol0000@ooooo`;o00002Oooool3o`00
00;ooooo1Ol0000Dooooo`03o`000?oooooooooo01Cooooo0_l00009ooooo`?o00000_ooool5o`00
013ooooo0_l00008ooooo`Go00004?ooool2o`0000Sooooo1Ol000000ooooooo0000ool00003o`00
01Kooooo00?o0000ooooooooool01_ooool001cooooo0_l00?l7ooooo`03ool00?oooooooooo06Wo
oooo0_l0001Yooooo`03ool00?oooooooooo027ooooo000Nooooo`03o`00oooooooooooo00Gooooo
00?oo`00ooooooooool0J?ooool00ol0003oooooooooo`1Wooooo`03ool00?oooooooooo02;ooooo
000Oooooo`;o003o1_ooool00ooo003oooooooooo`1Wooooo`03o`000?oooooooooo06Kooooo00?o
o`00ooooooooool08oooool0027ooooo00?o003oooooooooool01?ooool00ooo003oooooooooo`1V
ooooo`03o`000?oooooooooo06Gooooo00?oo`00ooooooooool09?ooool000Wooooo6Ol00002o`00
o`Go000000?oo`00o`000?l00000c?l000000ooo003o0000o`00000No`0000Oooooo0009ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo0_l00?l4ooooo`03ool00?l0003ooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oo003ooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`05ooooo`002Oooool00ol0003oooooooooo`0Jooooo`;o003o
0oooool2ool0023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo01kooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Nooooo`;oo`00
8Oooool00ol0003oooooooooo`05ooooo`00:?ooool2o`00o`?ooooo00?oo`00ooooooooool0HOoo
ool00ol0003oooooooooo`1Pooooo`03ool00?oooooooooo02Wooooo000Zooooo`05o`00oooooooo
oooooooooooo0000H_ooool2o`00063ooooo00?oo`00ooooooooool0:_ooool002_ooooo00Go003o
ooooooooooooooooool0001Qooooo`03o`000?oooooooooo05kooooo00?oo`00ooooooooool0:ooo
ool002cooooo00Co003ooooooooooooooooo0_oo001Oooooo`03o`000?oooooooooo05gooooo00?o
o`00ooooooooool0;?ooool002gooooo0_l00?l3ooooo`03ool00?oooooooooo05cooooo00?o0000
ooooooooool0Foooool2ool002oooooo000_ooooo`;o003o0_ooool00ooo003oooooooooo`1Koooo
o`;o0000Foooool00ooo003oooooooooo`0_ooooo`00<Oooool2o`00o`03oooooooo003ooooo05_o
oooo00?o0000ooooooooool0FOooool00ooo003oooooooooo`0`ooooo`00<oooool2o`00o`03ool0
0?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ooo003oooooooooo`0aooooo`00=Ooo
ool00ol00?ooo`00ool0001Iooooo`03o`000?oooooooooo05Oooooo00?oo`00ooooooooool0<_oo
ool003Kooooo0_l00?l00ooo003oooooooooo`1Fooooo`03o`000?oooooooooo05Gooooo0_oo000e
ooooo`00>?ooool00ol00?ooo`00ooooo`1Fooooo`;o0000EOooool00ooo003oooooooooo`0eoooo
o`00>Oooool2o`00o`03ool00?oooooooooo05?ooooo00?o0000ooooooooool0D_ooool2ool003So
oooo000kooooo`;o003oE?ooool00ol0003oooooooooo`1Aooooo`03ool00?oooooooooo03Sooooo
000mooooo`03o`00oooo003ooooo057ooooo00?o0000ooooooooool0Coooool2ool003_ooooo000n
ooooo`;o003oDOooool2o`0004oooooo00?oo`00ooooooooool0>oooool0043ooooo0_l00?m?oooo
o`03o`000?oooooooooo04cooooo0_oo000nooooo`00@Oooool00ooo003o003oo`00o`0iooooo`;o
00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`1;ooooo`03
ool00?oooooooooo03kooooo0013ooooo`03ool00?l00?oo003o03Kooooo00Co0000oooooooooooo
00001oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0BOooool2ool0
047ooooo0015ooooo`03ool00?l00?oooooo03Cooooo00Co0000oooooooooooo00002oooool00ol0
003oooooooooo`03ooooo`;o0000B?ooool2ool004?ooooo0017ooooo`03o`00oooo003ooooo03;o
oooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
04Gooooo0_oo0015ooooo`00B?ooool00ol00?ooo`00ool0000aooooo`04o`000?ooooooooooo`00
00Oooooo1?l00006ooooo`03o`000?oooooooooo04Cooooo00?oo`00ooooooooool0AOooool004Wo
oooo0_l00?l2ool002oooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo04;ooooo0_oo0018ooooo`00Boooool2o`00o`;oo`00;_ooool2o`0000So
oooo1Ol00005ooooo`;o0000@Oooool2ool004[ooooo001=ooooo`;o003o0_oo0010ooooo`03o`00
0?oooooooooo03kooooo0_oo001<ooooo`00Coooool2o`00o`;oo`00?_ooool00ol0003ooooooooo
o`0looooo`;oo`00C_ooool0057ooooo00?o003ooooooooo0000?Oooool00ol0003oooooooooo`0i
ooooo`?oo`00D?ooool005;ooooo0_l00?l2ool003_ooooo0_l0000hooooo`;oo`00Doooool005Co
oooo00Co003ooooooooo003oo`00>Oooool00ol0003oooooooooo`0eooooo`;oo`00EOooool005Go
oooo0_l00?l01?ooooooo`00ool00?oo000fooooo`03o`000?oooooooooo03?ooooo0_oo001Goooo
o`00Eoooool2o`00o`;ooooo0ooo000cooooo`03o`000?oooooooooo033ooooo0ooo001Iooooo`00
FOooool00ol00?ooooooooooo`02ooooo`?oo`00<?ooool00ol0003oooooooooo`0]ooooo`?oo`00
G?ooool005[ooooo0_l00?l5ooooo`?oo`00;Oooool2o`0002_ooooo0ooo001Oooooo`00G?ooool0
0ol00?ooooooooooo`05ooooo`?oo`00:_ooool00ol0003oooooooooo`0Wooooo`?oo`00H_ooool0
05gooooo0_l00?l8ooooo`Coo`009_ooool00ol0003oooooooooo`0Sooooo`Coo`00IOooool005oo
oooo00?o003oooooooooool02Oooool3ool002?ooooo00?o0000ooooooooool08?ooool3ool006Wo
oooo001Pooooo`;o003o3?ooool5ool001kooooo0_l0000Mooooo`Coo`00K?ooool006;ooooo0_l0
0?l?ooooo`Goo`006Oooool00ol0003oooooooooo`0Fooooo`Koo`00L?ooool006Cooooo0_l00?lB
ooooo`Koo`002_ooool3o`0000Kooooo00?o0000ooooooooool04Oooool5ool007Kooooo001Voooo
o`;o003o5_ooool6ool000Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0:oooo
o`Ooo`00Noooool006Sooooo0_l00?lJoooooa[oo`00P_ooool006[ooooo00?o003oooooooooool0
7?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo08cooooo001[ooooo`;o003o7?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo08cooooo001]ooooo`03o`00oooooooo
oooo01Sooooo0_l00007ooooo`03o`000?oooooooooo08cooooo001^ooooo`;o003o6Oooool00ol0
003oooooooooo`05ooooo`;o0000SOooool0073ooooo00?o003oooooooooool07_ooool00ol0003o
ooooooooo`2<ooooo`00LOooool2o`00oakooooo00?o0000ooooooooool0S?ooool007?ooooo00?o
003oooooooooool06oooool00ol0003oooooooooo`2<ooooo`00M?ooool2o`00oa_ooooo0_l0002=
ooooo`00M_ooool00ol00?ooooooooooo`0Hooooo`03o`000?oooooooooo08cooooo001gooooo`;o
003o6?ooool00ol0003oooooooooo`2<ooooo`00NOooool2o`00oaKooooo00?o0000ooooooooool0
S?ooool007_ooooo00?o003oooooooooool04oooool00ol0003oooooooooo`2<ooooo`00O?ooool2
o`00oa?ooooo0_l0002=ooooo`00O_ooool2o`00oa7ooooo00?o0000ooooooooool0S?ooool0083o
oooo0_l00?l?ooooo`03o`000?oooooooooo08cooooo0022ooooo`;o003o3Oooool00ol0003ooooo
ooooo`2<ooooo`00Q?ooool00ol00?ooooooooooo`0:ooooo`;o0000SOooool008Gooooo0_l00?l:
ooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool01Ol0003ooooooooooooooooo
003o00?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`07oooo
o`05o`000?l00?ooooooooooool000001Oooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo0_l0002=ooooo`00OOooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0S?ooool007gooooo
00?o0000ooooooooool01oooool4o`0000Kooooo00?o0000ooooooooool0S?ooool007cooooo0_l0
0009ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000
ooooooooool01oooool5o`0000Gooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<oooo
o`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOoo
ool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo
08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo
002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000oooo
ooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00Qooo
ool5o`0000Gooooo00?o0000ooooooooool0S?ooool008Sooooo00Co0000oooooooooooo00001Ooo
ool00ol0003oooooooooo`2<ooooo`00ROooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo08cooooo002:ooooo`03o`000?oooooooooo00Cooooo0_l0002=ooooo`00Qoooool01Ol0003o
oooooooooooooooo000009Cooooo0027ooooo`05o`000?ooooooooooooooool00000U?ooool008So
oooo0ol0002Eooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.01087 .2854 m
.03115 .29534 L
.05327 .30618 L
.07405 .31635 L
.09403 .32614 L
.1153 .33656 L
.13577 .34659 L
.15753 .35725 L
.17849 .36752 L
.19866 .3774 L
.22011 .38791 L
.24077 .39803 L
.26063 .40777 L
.28179 .41813 L
.30214 .4281 L
.32378 .4387 L
.34463 .44892 L
.36468 .45874 L
.38602 .4692 L
.40656 .47926 L
.42839 .48996 L
.44943 .50026 L
.46967 .51018 L
.49119 .52072 L
.51087 .53036 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00ooooooooool05oooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`1aooooo`03ool00?oooooooooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03ool00?oooooooooo01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000oooo
ooooool0L?ooool00ooo003oooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00oooooooo
ool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo
1Ol00003ooooo`03o`000?oooooooooo00kooooo1?l000001?oo003oooooooooool00002ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Go
00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o
o`00ooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo
00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0
5?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool00?l0
003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo
00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo
0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4
o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oo
oooooooo01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l00002o`00oaGooooo00Coo`00
oooooooooooo00001oooool01ol0003ooooooooooooooooo0000ooooool000004oooool01?l0003o
ooooooooool00007ooooo`03o`000?oooooooooo017ooooo00Co0000oooooooooooo00001oooool0
1ol0003ooooooooooooooooo0000ooooool000006?ooool00ol0003oooooooooo`0Cooooo`04o`00
0?ooooooooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000
oooooooooooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo
00Wo0000ooooooooooooooooo`000?oooooo0000oooooooo00005oooool2o`0000Sooooo000;oooo
o`03o`000?oooooooooo00?o003o4oooool00ooo003o0000ooooo`07ooooo`Go000000?oooooo`00
0?l000000ol0000@ooooo`;o00002?ooool5o`00013ooooo0_l00009ooooo`?o00000_ooool5o`00
01Cooooo00?o0000ooooooooool05?ooool2o`0000Wooooo0ol00002ooooo`Go00004?ooool2o`00
00Sooooo1Ol0000@ooooo`;o00002?ooool5o`000003ooooool0003oo`0000?o00005_ooool00ol0
003oooooooooo`06ooooo`004Oooool2o`00oa;ooooo00?oo`00ooooooooool0JOooool2o`0006Wo
oooo00?oo`00ooooooooool08Oooool001?ooooo0_l00?lAooooo`03ool00?oooooooooo06Sooooo
00?o0000ooooooooool0Ioooool00ooo003oooooooooo`0Rooooo`005Oooool2o`00oa3ooooo00?o
o`00ooooooooool0Ioooool00ol0003oooooooooo`1Vooooo`03ool00?oooooooooo02?ooooo000G
ooooo`;o003o3oooool00ooo003oooooooooo`1Vooooo`03o`000?oooooooooo06Gooooo00?oo`00
ooooooooool09?ooool000Wooooo4?l00002o`00o`ko000000?oo`00o`000?l00000c?l000000ooo
003o0000o`00000No`0000Oooooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`02ooooo`;o003o00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`03ooooo`03ool00?l0003ooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oo003ooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`05ooooo`002Oooool00ol0003oooooooooo`0Aooooo`;o003o3?ooool2ool0023ooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`0Nooooo`;oo`008Oooool00ol0003ooooo
ooooo`05ooooo`007oooool2o`00o`cooooo00?oo`00ooooooooool0HOooool00ol0003ooooooooo
o`1Pooooo`03ool00?oooooooooo02Wooooo000Qooooo`03o`00oooooooooooo00[ooooo00?oo`00
ooooooooool0H?ooool2o`00063ooooo00?oo`00ooooooooool0:_ooool002;ooooo0_l00?l;oooo
o`03ool00?oooooooooo05oooooo00?o0000ooooooooool0G_ooool00ooo003oooooooooo`0[oooo
o`009?ooool2o`00o`[ooooo0_oo001Oooooo`03o`000?oooooooooo05gooooo00?oo`00oooooooo
ool0;?ooool002Kooooo0_l00?l:ooooo`03ool00?oooooooooo05cooooo00?o0000ooooooooool0
Foooool2ool002oooooo000Xooooo`?o003o2?ooool00ooo003oooooooooo`1Kooooo`;o0000Fooo
ool00ooo003oooooooooo`0_ooooo`00:oooool3o`00o`Kooooo00?oo`00ooooooooool0F_ooool0
0ol0003oooooooooo`1Iooooo`03ool00?oooooooooo033ooooo000^ooooo`;o003o1Oooool00ooo
003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?oo`00ooooooooool0<Oooool0033o
oooo0_l00?l4ooooo`;oo`00FOooool00ol0003oooooooooo`1Gooooo`03ool00?oooooooooo03;o
oooo000booooo`03o`00oooooooooooo00?ooooo00?oo`00ooooooooool0E_ooool00ol0003ooooo
ooooo`1Eooooo`;oo`00=Oooool003?ooooo0_l00?l4ooooo`03ool00?oooooooooo05Gooooo0_l0
001Eooooo`03ool00?oooooooooo03Gooooo000eooooo`;o003o0oooool2ool005Gooooo00?o0000
ooooooooool0D_ooool2ool003Sooooo000gooooo`;o003o0oooool00ooo003oooooooooo`1Boooo
o`03o`000?oooooooooo057ooooo00?oo`00ooooooooool0>?ooool003Wooooo0_l00?l2ooooo`;o
o`00D_ooool00ol0003oooooooooo`1?ooooo`;oo`00>oooool003_ooooo0_l00?l2ooooo`03ool0
0?oooooooooo04oooooo0_l0001?ooooo`03ool00?oooooooooo03_ooooo000mooooo`;o003o00?o
ooooool00?ooool0Coooool00ol0003oooooooooo`1<ooooo`;oo`00?_ooool003oooooo0_l00?l2
ool003[ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooo
oooo04_ooooo00?oo`00ooooooooool0?_ooool0047ooooo0ol00?l00ooo003oooooooooo`0eoooo
o`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oo
oooooooo04Wooooo0_oo0011ooooo`00A?ooool2o`00o`03ool00?oooooooooo03?ooooo00Co0000
oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`;o0000B?ooool2ool004?ooooo0016
ooooo`;o003o00?oo`00ooooooooool0<Oooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0AOooool2ool004Gooooo0018ooooo`;o003o00?oo`00
ooooooooool0;oooool01?l0003oooooooooool00007ooooo`Co00001_ooool00ol0003ooooooooo
o`14ooooo`03ool00?oooooooooo04Gooooo001:ooooo`;o003o00?oo`00ooooooooool0;Oooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0@_oo
ool2ool004Sooooo001<ooooo`;o003o00?oo`00ooooooooool0;?ooool2o`0000Sooooo1Ol00005
ooooo`;o0000@Oooool2ool004[ooooo001>ooooo`03o`00oooo003oo`00043ooooo00?o0000oooo
ooooool0?_ooool2ool004cooooo001?ooooo`;o003o0_oo000nooooo`03o`000?oooooooooo03co
oooo0_oo001>ooooo`00DOooool2o`00o`03ool00?oooooooooo03_ooooo00?o0000ooooooooool0
>Oooool3ool0053ooooo001Cooooo`;o003o00?oo`00ooooooooool0>Oooool2o`0003Sooooo0_oo
001Cooooo`00EOooool3o`00ocWooooo00?o0000ooooooooool0=Oooool2ool005Gooooo001Hoooo
o`?o003o=_ooool00ol0003oooooooooo`0cooooo`;oo`00Eoooool005_ooooo0_l00?l00ooo003o
ooooooooo`0aooooo`03o`000?oooooooooo033ooooo0ooo001Iooooo`00GOooool2o`00o`;oo`00
<?ooool00ol0003oooooooooo`0]ooooo`?oo`00G?ooool005oooooo0_l00?l3ool002gooooo0_l0
000[ooooo`?oo`00Goooool0067ooooo0_l00?l01?ooooooo`00ool00?oo000Zooooo`03o`000?oo
oooooooo02Oooooo0ooo001Rooooo`00Hoooool2o`00o`;ooooo1?oo000Vooooo`03o`000?oooooo
oooo02?ooooo1?oo001Uooooo`00IOooool00ol00?ooooooooooo`03ooooo`?oo`008oooool00ol0
003oooooooooo`0Pooooo`?oo`00JOooool006Kooooo0_l00?l6ooooo`Goo`007_ooool2o`0001go
oooo1?oo001/ooooo`00J?ooool2o`00o`Wooooo1Ooo000Iooooo`03o`000?oooooooooo01Kooooo
1_oo001`ooooo`00J_ooool2o`00o`cooooo1_oo000:ooooo`?o00001_ooool00ol0003ooooooooo
o`0Aooooo`Goo`00M_ooool006cooooo0_l00?l@ooooo`Koo`001Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00[ooooo1ooo001kooooo`00K_ooool2o`00oaCooooo6_oo0022oooo
o`00L?ooool2o`00oaOooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2<ooooo`00
L_ooool2o`00oaGooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2<ooooo`00M?oo
ool3o`00oa7ooooo0_l00007ooooo`03o`000?oooooooooo08cooooo001gooooo`;o003o4?ooool0
0ol0003oooooooooo`05ooooo`;o0000SOooool007Wooooo0_l00?lFooooo`03o`000?oooooooooo
08cooooo001kooooo`;o003o5?ooool00ol0003oooooooooo`2<ooooo`00OOooool2o`00oa;ooooo
00?o0000ooooooooool0S?ooool007oooooo0_l00?l@ooooo`;o0000SOooool0087ooooo0_l00?l>
ooooo`03o`000?oooooooooo08cooooo0023ooooo`;o003o3?ooool00ol0003oooooooooo`2<oooo
o`00QOooool2o`00o`[ooooo00?o0000ooooooooool0S?ooool008Oooooo00?o003oooooooooool0
1oooool00ol0003oooooooooo`2<ooooo`00R?ooool2o`00o`Oooooo0_l0002=ooooo`00R_ooool2
o`00o`Gooooo00?o0000ooooooooool0S?ooool008cooooo0_l00?l3ooooo`03o`000?oooooooooo
08cooooo002>ooooo`;o003o00?oooooo`000?ooool0SOooool0093ooooo0ol00?n=ooooo`00TOoo
ool00ol0003oooooo`00o`2<ooooo`00O?ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Kooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000ooooooooool01oooool01Ol0
003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`03ooooo`;o0000SOooool007gooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo08cooooo001mooooo`03o`00
0?oooooooooo00Oooooo1?l00006ooooo`03o`000?oooooooooo08cooooo001looooo`;o00002Ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo08cooooo001mooooo`03o`000?oooooo
oooo00Oooooo1Ol00005ooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0097o
oooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0
002=ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<oooo
o`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOoo
ool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo
08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`;o0000SOooool008Oooooo1Ol0
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`04o`000?ooooooooooo`0000Gooooo00?o
0000ooooooooool0S?ooool008Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2<
ooooo`00R_ooool00ol0003oooooooooo`04ooooo`;o0000SOooool008Oooooo00Go0000oooooooo
ooooooooo`00002Dooooo`00Qoooool01Ol0003ooooooooooooooooo000009Cooooo0028ooooo`?o
0000UOooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.05435 .33019 m
.07463 .33804 L
.09675 .34659 L
.11753 .35463 L
.13751 .36236 L
.15877 .37059 L
.17925 .37851 L
.201 .38692 L
.22197 .39503 L
.24213 .40283 L
.26359 .41113 L
.28425 .41913 L
.30411 .42681 L
.32526 .43499 L
.34562 .44287 L
.36726 .45124 L
.38811 .45931 L
.40816 .46706 L
.4295 .47532 L
.45004 .48326 L
.47187 .49171 L
.49291 .49985 L
.51315 .50768 L
.53467 .516 L
.55435 .52362 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00ooooooooool05oooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`1aooooo`03ool00?oooooooooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03ool00?oooooooooo01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000oooo
ooooool0L?ooool00ooo003oooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00oooooooo
ool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo
1Ol00003ooooo`03o`000?oooooooooo00kooooo1?l000001?oo003oooooooooool00002ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Go
00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o
o`00ooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo
00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0
5?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool00?l0
003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo
00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo
0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4
o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oo
oooooooo01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?oooooo
ooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000001Sooooo00?o0000ooooooooool04oooool01?l0003ooooo
ooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`09o`00
0?ooooooooooooooool0003oooooo`000?ooooooo`0001Oooooo0_l00008ooooo`002oooool00ol0
003oooooooooo`0Fooooo`03ool00?l0003ooooo00Oooooo1Ol000000ooooooo0000o`000003o`00
013ooooo0_l00008ooooo`Go00004?ooool2o`0000Wooooo0ol00002ooooo`Go00005?ooool00ol0
003oooooooooo`0Dooooo`;o00002Oooool3o`0000;ooooo1Ol0000@ooooo`;o00002?ooool5o`00
013ooooo0_l00008ooooo`Go000000?oooooo`000?oo00000ol0000Fooooo`03o`000?oooooooooo
00Kooooo000Uooooo`03ool00?oooooooooo06Wooooo0_l0001Yooooo`03ool00?oooooooooo027o
oooo000Vooooo`03ool00?oooooooooo06Sooooo00?o0000ooooooooool0Ioooool00ooo003ooooo
ooooo`0Rooooo`009oooool00ooo003oooooooooo`1Wooooo`03o`000?oooooooooo06Kooooo00?o
o`00ooooooooool08oooool002Sooooo00?oo`00ooooooooool0I_ooool00ol0003oooooooooo`1U
ooooo`03ool00?oooooooooo02Cooooo0009ooooob3o000000?oo`00o`000?l00000c?l000000ooo
003o0000o`00000No`0000Oooooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ooo003o0000ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oo`00ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01Oooool000Wooooo00?o0000ooooooooool07oooool2ool0023ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Nooooo`;oo`008Oooool00ol0003oooooooooo`05ooooo`00;Ooo
ool00ooo003oooooooooo`1Qooooo`03o`000?oooooooooo063ooooo00?oo`00ooooooooool0:Ooo
ool002kooooo00?oo`00ooooooooool0H?ooool2o`00063ooooo00?oo`00ooooooooool0:_ooool0
02oooooo00?oo`00ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`03ool00?oooooooooo
02_ooooo000Gooooo`?o003o5_ooool2ool005oooooo00?o0000ooooooooool0GOooool00ooo003o
ooooooooo`0/ooooo`006_ooool3o`00oaGooooo00?oo`00ooooooooool0G?ooool00ol0003ooooo
ooooo`1Kooooo`;oo`00;oooool001gooooo0ol00?lCooooo`03ool00?oooooooooo05_ooooo0_l0
001Kooooo`03ool00?oooooooooo02oooooo000Pooooo`?o003o4Oooool00ooo003oooooooooo`1J
ooooo`03o`000?oooooooooo05Wooooo00?oo`00ooooooooool0<?ooool002?ooooo0ol00?l?oooo
o`03ool00?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ooo003oooooooooo`0aoooo
o`009_ooool3o`00o`gooooo0_oo001Iooooo`03o`000?oooooooooo05Oooooo00?oo`00oooooooo
ool0<_ooool002Wooooo0_l00?l=ooooo`03ool00?oooooooooo05Kooooo00?o0000ooooooooool0
EOooool2ool003Gooooo000[ooooo`;o003o3?ooool00ooo003oooooooooo`1Eooooo`;o0000EOoo
ool00ooo003oooooooooo`0eooooo`00;Oooool00ol00?ooooooooooo`0:ooooo`;oo`00EOooool0
0ol0003oooooooooo`1Booooo`;oo`00>?ooool002kooooo0ol00?l;ooooo`03ool00?oooooooooo
05;ooooo00?o0000ooooooooool0DOooool00ooo003oooooooooo`0hooooo`00<Oooool3o`00o`Wo
oooo0_oo001Booooo`03o`000?oooooooooo04oooooo0_oo000kooooo`00=?ooool2o`00o`Wooooo
00?oo`00ooooooooool0Coooool2o`0004oooooo00?oo`00ooooooooool0>oooool003Kooooo0ol0
0?l7ooooo`03ool00?oooooooooo04kooooo00?o0000ooooooooool0C?ooool2ool003kooooo000i
ooooo`?o003o1Oooool2ool003[ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006
ooooo`03o`000?oooooooooo04_ooooo00?oo`00ooooooooool0?_ooool003cooooo0ol00?l4oooo
o`;oo`00=oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Ooo
ool00ol0003oooooooooo`19ooooo`;oo`00@Oooool003oooooo0ol00?l3ooooo`;oo`00=Oooool0
1?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo0_l00018ooooo`;oo`00@ooo
ool004;ooooo0ol00?l2ooooo`;oo`00<oooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0AOooool2ool004Gooooo0015ooooo`;o003o0_ooool2
ool0037ooooo00Co0000oooooooooooo00001oooool4o`0000Kooooo00?o0000ooooooooool0A?oo
ool00ooo003oooooooooo`15ooooo`00Aoooool2o`00o`;ooooo0_oo000_ooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`12ooooo`;oo`00B?oo
ool004Wooooo00Co003ooooooooooooooooo0_oo000^ooooo`;o00002?ooool5o`0000Gooooo0_l0
0011ooooo`;oo`00B_ooool004[ooooo0ol00?l2ooooo`;oo`00@?ooool00ol0003oooooooooo`0n
ooooo`;oo`00C?ooool004gooooo0ol00?l00oooooooo`00ool0000nooooo`03o`000?oooooooooo
03cooooo0_oo001>ooooo`00D?ooool3o`00o`03ool00?oooooooooo03_ooooo00?o0000oooooooo
ool0>Oooool3ool0053ooooo001Cooooo`?o003o>oooool2o`0003Sooooo0_oo001Cooooo`00E_oo
ool2o`00ocWooooo00?o0000ooooooooool0=Oooool2ool005Gooooo001Hooooo`?o003o=_ooool0
0ol0003oooooooooo`0cooooo`;oo`00Eoooool005_ooooo0ol00?lcooooo`03o`000?oooooooooo
033ooooo0ooo001Iooooo`00G_ooool3o`00oc3ooooo00?o0000ooooooooool0;Oooool3ool005co
oooo001Qooooo`?o003o;Oooool2o`0002_ooooo0ooo001Oooooo`00I?ooool3o`00ob[ooooo00?o
0000ooooooooool09oooool3ool006;ooooo001Wooooo`;o003o0_oo000Vooooo`03o`000?oooooo
oooo02?ooooo1?oo001Uooooo`00JOooool2o`00o`?oo`008oooool00ol0003oooooooooo`0Poooo
o`?oo`00JOooool006_ooooo00?o003oooooooooool01Ooo000Nooooo`;o00007Oooool4ool006co
oooo001/ooooo`?o003o1?ooool5ool001Wooooo00?o0000ooooooooool05_ooool6ool0073ooooo
001_ooooo`?o003o1_ooool6ool000[ooooo0ol00006ooooo`03o`000?oooooooooo017ooooo1Ooo
001fooooo`00L_ooool3o`00o`Wooooo1_oo0005ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool02_ooool7ool007_ooooo001eooooo`?o003o3?oooolJool008;ooooo001hooooo`;o
003o3oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo08cooooo001jooooo`?o003o
3?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo08cooooo001mooooo`?o003o2?oo
ool2o`0000Oooooo00?o0000ooooooooool0S?ooool0083ooooo0ol00?l6ooooo`03o`000?oooooo
oooo00Gooooo0_l0002=ooooo`00Poooool2o`00o`cooooo00?o0000ooooooooool0S?ooool008Go
oooo0_l00?l:ooooo`03o`000?oooooooooo08cooooo0027ooooo`;o003o2?ooool00ol0003ooooo
ooooo`2<ooooo`00ROooool3o`00o`Gooooo0_l0002=ooooo`00S?ooool3o`00o`;ooooo00?o0000
ooooooooool0S?ooool008oooooo0_l00?l00ol0003oooooooooo`2<ooooo`00TOooool3o`00ohco
oooo002Aooooo`03o`000?oooooooooo00?o003oROooool0097ooooo0_l00004ooooo`?o003oQ_oo
ool0097ooooo00?o0000ooooooooool01_ooool2o`00ohCooooo002Aooooo`03o`000?oooooooooo
00Sooooo0ol00?n1ooooo`00TOooool00ol0003oooooooooo`0;ooooo`03o`00oooooooooooo07ko
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool007cooooo0ol00004
ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo08cooooo001moooo
o`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooo
oooo08cooooo001mooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool2o`00
08gooooo001mooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`07ooooo`Co00001_ooool00ol0003ooooo
ooooo`2<ooooo`00O?ooool2o`0000Wooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`2<ooooo`00OOooool00ol0003oooooooooo`07ooooo`Go00001Oooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo0027ooooo`Go00001Oooool00ol0003oooooooooo`2<ooooo`00R?ooool0
1?l0003oooooooooool00005ooooo`03o`000?oooooooooo08cooooo0029ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0S?ooool008[ooooo00?o0000ooooooooool01?ooool2o`00
08gooooo0027ooooo`05o`000?ooooooooooooooool00000U?ooool008Oooooo00Go0000oooooooo
ooooooooo`00002Dooooo`00R?ooool3o`0009Gooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.09783 .36841 m
.11811 .37435 L
.14023 .38083 L
.16101 .38692 L
.18099 .39277 L
.20225 .399 L
.22272 .405 L
.24448 .41137 L
.26545 .41752 L
.28561 .42343 L
.30707 .42971 L
.32773 .43577 L
.34759 .44159 L
.36874 .44778 L
.3891 .45375 L
.41074 .46009 L
.43159 .4662 L
.45164 .47207 L
.47298 .47832 L
.49352 .48434 L
.51535 .49074 L
.53639 .4969 L
.55662 .50283 L
.57815 .50914 L
.59783 .5149 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00ooooooooool05oooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`1aooooo`03ool00?oooooooooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03ool00?oooooooooo01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000oooo
ooooool0L?ooool00ooo003oooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00oooooooo
ool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo
1Ol00003ooooo`03o`000?oooooooooo00kooooo1?l000001?oo003oooooooooool00002ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Go
00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o
o`00ooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo
00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0
5?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool00?l0
003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo
00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo
0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4
o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oo
oooooooo01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?oooooo
ooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000001Sooooo00?o0000ooooooooool04oooool01?l0003ooooo
ooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`09o`00
0?ooooooooooooooool0003oooooo`000?ooooooo`0001Oooooo0_l00008ooooo`002oooool00ol0
003oooooooooo`0Fooooo`03ool00?l0003ooooo00Oooooo1Ol000000ooooooo0000o`000003o`00
013ooooo0_l00008ooooo`Go00004?ooool2o`0000Wooooo0ol00002ooooo`Go00005?ooool00ol0
003oooooooooo`0Dooooo`;o00002Oooool3o`0000;ooooo1Ol0000@ooooo`;o00002?ooool5o`00
013ooooo0_l00008ooooo`Go000000?oooooo`000?oo00000ol0000Fooooo`03o`000?oooooooooo
00Kooooo000Uooooo`03ool00?oooooooooo06Wooooo0_l0001Yooooo`03ool00?oooooooooo027o
oooo000Vooooo`03ool00?oooooooooo06Sooooo00?o0000ooooooooool0Ioooool00ooo003ooooo
ooooo`0Rooooo`009oooool00ooo003oooooooooo`1Wooooo`03o`000?oooooooooo06Kooooo00?o
o`00ooooooooool08oooool002Sooooo00?oo`00ooooooooool0I_ooool00ol0003oooooooooo`1U
ooooo`03ool00?oooooooooo02Cooooo0009ooooob3o000000?oo`00o`000?l00000c?l000000ooo
003o0000o`00000No`0000Oooooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ooo003o0000ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oo`00ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01Oooool000Wooooo00?o0000ooooooooool07oooool2ool0023ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Nooooo`;oo`008Oooool00ol0003oooooooooo`05ooooo`00;Ooo
ool00ooo003oooooooooo`1Qooooo`03o`000?oooooooooo063ooooo00?oo`00ooooooooool0:Ooo
ool002kooooo00?oo`00ooooooooool0H?ooool2o`00063ooooo00?oo`00ooooooooool0:_ooool0
02oooooo00?oo`00ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`03ool00?oooooooooo
02_ooooo000`ooooo`;oo`00Goooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo02co
oooo000booooo`03ool00?oooooooooo05cooooo00?o0000ooooooooool0Foooool2ool002oooooo
000cooooo`03ool00?oooooooooo05_ooooo0_l0001Kooooo`03ool00?oooooooooo02oooooo000d
ooooo`03ool00?oooooooooo05[ooooo00?o0000ooooooooool0FOooool00ooo003oooooooooo`0`
ooooo`00=Oooool00ooo003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?oo`00oooo
ooooool0<Oooool003Kooooo0_oo001Iooooo`03o`000?oooooooooo05Oooooo00?oo`00oooooooo
ool0<_ooool003Sooooo00?oo`00ooooooooool0E_ooool00ol0003oooooooooo`1Eooooo`;oo`00
=Oooool003Wooooo00?oo`00ooooooooool0EOooool2o`0005Gooooo00?oo`00ooooooooool0=Ooo
ool003[ooooo0_oo001Eooooo`03o`000?oooooooooo05;ooooo0_oo000hooooo`00??ooool00ooo
003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?oo`00ooooooooool0>?ooool002?o
oooo0ol00?lGooooo`;oo`00D_ooool00ol0003oooooooooo`1?ooooo`;oo`00>oooool002Kooooo
0ol00?lFooooo`03ool00?oooooooooo04oooooo0_l0001?ooooo`03ool00?oooooooooo03_ooooo
000Yooooo`?o003o5?ooool00ooo003oooooooooo`1>ooooo`03o`000?oooooooooo04cooooo0_oo
000nooooo`00;?ooool3o`00oa;ooooo0_oo000jooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`?o00001_ooool00ol0003oooooooooo`1;ooooo`03ool00?oooooooooo03kooooo000_oooo
o`Co003o4?ooool2ool003Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0BOooool2ool0047ooooo000cooooo`Co003o3_ooool2
ool003Gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`;o0000B?oo
ool2ool004?ooooo000gooooo`?o003o3Oooool2ool003?ooooo00Co0000oooooooooooo00002ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04Gooooo0_oo0015ooooo`00>_ooool4
o`00o`_ooooo0_oo000aooooo`04o`000?ooooooooooo`0000Oooooo1?l00006ooooo`03o`000?oo
oooooooo04Cooooo00?oo`00ooooooooool0AOooool003kooooo1?l00?l9ooooo`;oo`00;oooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0@_oo
ool2ool004Sooooo0012ooooo`?o003o2?ooool2ool002kooooo0_l00008ooooo`Go00001Oooool2
o`00047ooooo0_oo001:ooooo`00AOooool3o`00o`Oooooo0_oo0010ooooo`03o`000?oooooooooo
03kooooo0_oo001<ooooo`00B?ooool3o`00o`Kooooo0_oo000nooooo`03o`000?oooooooooo03co
oooo0_oo001>ooooo`00Boooool3o`00o`Gooooo00?oo`00ooooooooool0>oooool00ol0003ooooo
ooooo`0iooooo`?oo`00D?ooool004kooooo0ol00?l3ooooo`;oo`00>oooool2o`0003Sooooo0_oo
001Cooooo`00DOooool4o`00o`03oooooooo003oo`0003Wooooo00?o0000ooooooooool0=Oooool2
ool005Gooooo001Eooooo`Co003o0_oo000fooooo`03o`000?oooooooooo03?ooooo0_oo001Goooo
o`00FOooool3o`00o`;oo`00<oooool00ol0003oooooooooo`0`ooooo`?oo`00FOooool005cooooo
1?l00?l00ooo003oooooooooo`0^ooooo`03o`000?oooooooooo02gooooo0ooo001Looooo`00H?oo
ool4o`00obgooooo0_l0000[ooooo`?oo`00Goooool006Cooooo0ol00?lZooooo`03o`000?oooooo
oooo02Oooooo0ooo001Rooooo`00Ioooool3o`00o`03ool00?oooooooooo02Cooooo00?o0000oooo
ooooool08oooool4ool006Gooooo001Zooooo`?o003o00?oo`00ooooooooool08Oooool00ol0003o
ooooooooo`0Pooooo`?oo`00JOooool006gooooo1?l00?l2ool001kooooo0_l0000Mooooo`Coo`00
K?ooool0077ooooo1?l00?l3ool001Wooooo00?o0000ooooooooool05_ooool6ool0073ooooo001e
ooooo`?o003o1_oo000:ooooo`?o00001_ooool00ol0003oooooooooo`0Aooooo`Goo`00M_ooool0
07Sooooo0ol00?l3ooooo`Koo`001Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00[ooooo1ooo001kooooo`00Noooool3o`00o`Kooooo6_oo0022ooooo`00O_ooool4o`00o`Oooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`2<ooooo`00P_ooool4o`00o`?ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`2<ooooo`00Q_ooool3o`00o`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0S?ooool008Wooooo0ol00?l5ooooo`;o0000SOooool008co
oooo0ol00?l2ooooo`03o`000?oooooooooo08cooooo002?ooooo`Co003oSOooool0097ooooo00?o
0000ooooool00?l00ol00?n9ooooo`00TOooool2o`0000Cooooo0ol00?n6ooooo`00TOooool00ol0
003oooooooooo`06ooooo`?o003oPoooool0097ooooo00?o0000ooooooooool02Oooool3o`00oh3o
oooo002Aooooo`03o`000?oooooooooo00cooooo1?l00?mlooooo`00TOooool00ol0003ooooooooo
o`0@ooooo`Co003oN?ooool0097ooooo0_l0000Eooooo`?o003oMOooool0097ooooo00?o0000oooo
ooooool05oooool00ol00?ooooooooooo`1booooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo001looooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0
003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`07ooooo`05o`000?oooooooooooooo
ool000001Oooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00?ooooo0_l0002=ooooo`00OOooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000ooooooooool01ooo
ool4o`0000Kooooo00?o0000ooooooooool0S?ooool007cooooo0_l00009ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000ooooooooool01oooool5o`00
00Gooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003ooooo
ooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00Qoooool5o`0000Gooooo00?o0000
ooooooooool0S?ooool008Sooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`2<
ooooo`00ROooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo08cooooo002:ooooo`03
o`000?oooooooooo00Cooooo0_l0002=ooooo`00Qoooool01Ol0003ooooooooooooooooo000009Co
oooo0027ooooo`05o`000?ooooooooooooooool00000U?ooool008Sooooo0ol0002Eooooo`00oooo
oolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.1413 .40113 m
.16159 .40529 L
.18371 .40984 L
.20448 .4141 L
.22446 .41821 L
.24573 .42257 L
.2662 .42678 L
.28796 .43125 L
.30892 .43555 L
.32909 .43969 L
.35055 .4441 L
.37121 .44834 L
.39107 .45242 L
.41222 .45676 L
.43258 .46095 L
.45422 .46539 L
.47506 .46967 L
.49512 .47379 L
.51646 .47817 L
.537 .48239 L
.55883 .48687 L
.57986 .49119 L
.6001 .49535 L
.62163 .49977 L
.6413 .50381 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00ooooooooool05oooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`1aooooo`03ool00?oooooooooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03ool00?oooooooooo01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000oooo
ooooool0L?ooool00ooo003oooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00oooooooo
ool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo
1Ol00003ooooo`03o`000?oooooooooo00kooooo1?l000001?oo003oooooooooool00002ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Go
00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o
o`00ooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo
00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0
5?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool00?l0
003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo
00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo
0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4
o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oo
oooooooo01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?oooooo
ooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000001Sooooo00?o0000ooooooooool04oooool01?l0003ooooo
ooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`09o`00
0?ooooooooooooooool0003oooooo`000?ooooooo`0001Oooooo0_l00008ooooo`002oooool00ol0
003oooooooooo`0Fooooo`03ool00?l0003ooooo00Oooooo1Ol000000ooooooo0000o`000003o`00
013ooooo0_l00008ooooo`Go00004?ooool2o`0000Wooooo0ol00002ooooo`Go00005?ooool00ol0
003oooooooooo`0Dooooo`;o00002Oooool3o`0000;ooooo1Ol0000@ooooo`;o00002?ooool5o`00
013ooooo0_l00008ooooo`Go000000?oooooo`000?oo00000ol0000Fooooo`03o`000?oooooooooo
00Kooooo000Uooooo`03ool00?oooooooooo06Wooooo0_l0001Yooooo`03ool00?oooooooooo027o
oooo000Vooooo`03ool00?oooooooooo06Sooooo00?o0000ooooooooool0Ioooool00ooo003ooooo
ooooo`0Rooooo`009oooool00ooo003oooooooooo`1Wooooo`03o`000?oooooooooo06Kooooo00?o
o`00ooooooooool08oooool002Sooooo00?oo`00ooooooooool0I_ooool00ol0003oooooooooo`1U
ooooo`03ool00?oooooooooo02Cooooo0009ooooob3o000000?oo`00o`000?l00000c?l000000ooo
003o0000o`00000No`0000Oooooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ooo003o0000ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oo`00ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01Oooool000Wooooo00?o0000ooooooooool07oooool2ool0023ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Nooooo`;oo`008Oooool00ol0003oooooooooo`05ooooo`00;Ooo
ool00ooo003oooooooooo`1Qooooo`03o`000?oooooooooo063ooooo00?oo`00ooooooooool0:Ooo
ool002kooooo00?oo`00ooooooooool0H?ooool2o`00063ooooo00?oo`00ooooooooool0:_ooool0
02oooooo00?oo`00ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`03ool00?oooooooooo
02_ooooo000`ooooo`;oo`00Goooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo02co
oooo000booooo`03ool00?oooooooooo05cooooo00?o0000ooooooooool0Foooool2ool002oooooo
000cooooo`03ool00?oooooooooo05_ooooo0_l0001Kooooo`03ool00?oooooooooo02oooooo000d
ooooo`03ool00?oooooooooo05[ooooo00?o0000ooooooooool0FOooool00ooo003oooooooooo`0`
ooooo`00=Oooool00ooo003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?oo`00oooo
ooooool0<Oooool003Kooooo0_oo001Iooooo`03o`000?oooooooooo05Oooooo00?oo`00oooooooo
ool0<_ooool003Sooooo00?oo`00ooooooooool0E_ooool00ol0003oooooooooo`1Eooooo`;oo`00
=Oooool003Wooooo00?oo`00ooooooooool0EOooool2o`0005Gooooo00?oo`00ooooooooool0=Ooo
ool003[ooooo0_oo001Eooooo`03o`000?oooooooooo05;ooooo0_oo000hooooo`00??ooool00ooo
003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?oo`00ooooooooool0>?ooool003go
oooo0_oo001Booooo`03o`000?oooooooooo04oooooo0_oo000kooooo`00?oooool00ooo003ooooo
ooooo`1?ooooo`;o0000Coooool00ooo003oooooooooo`0kooooo`00@?ooool00ooo003ooooooooo
o`1>ooooo`03o`000?oooooooooo04cooooo0_oo000nooooo`00@Oooool2ool003[ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo04_ooooo00?oo`00
ooooooooool0?_ooool004?ooooo0_oo000gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000005ooooo`03o`000?oooooooooo04Wooooo0_oo0011ooooo`00AOooool2
ool003Gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`;o0000B?oo
ool2ool004?ooooo0017ooooo`;oo`00<oooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0AOooool2ool004Gooooo0019ooooo`;oo`00<Oooool0
1?l0003oooooooooool00007ooooo`Co00001_ooool00ol0003oooooooooo`14ooooo`03ool00?oo
oooooooo04Gooooo001;ooooo`;oo`00;oooool01?l0003oooooooooool00007ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0@_ooool2ool004Sooooo000_ooooo`Co003o6_ooool2
ool002kooooo0_l00008ooooo`Go00001Oooool2o`00047ooooo0_oo001:ooooo`00<oooool6o`00
oaKooooo0_oo0010ooooo`03o`000?oooooooooo03kooooo0_oo001<ooooo`00>Oooool4o`00oaCo
oooo0_oo000nooooo`03o`000?oooooooooo03cooooo0_oo001>ooooo`00?Oooool3o`00oa?ooooo
00?oo`00ooooooooool0>oooool00ol0003oooooooooo`0iooooo`?oo`00D?ooool0043ooooo1?l0
0?l@ooooo`;oo`00>oooool2o`0003Sooooo0_oo001Cooooo`00A?ooool6o`00o`cooooo0_oo000i
ooooo`03o`000?oooooooooo03Gooooo0_oo001Eooooo`00B_ooool5o`00o`Wooooo0ooo000foooo
o`03o`000?oooooooooo03?ooooo0_oo001Gooooo`00Coooool6o`00o`Kooooo0ooo000cooooo`03
o`000?oooooooooo033ooooo0ooo001Iooooo`00EOooool6o`00o`?ooooo0ooo000`ooooo`03o`00
0?oooooooooo02gooooo0ooo001Looooo`00Foooool4o`00o`;ooooo0ooo000]ooooo`;o0000:ooo
ool3ool005oooooo001Oooooo`?o003o0_ooool3ool002[ooooo00?o0000ooooooooool09oooool3
ool006;ooooo001Rooooo`Co003o00?oooooool00?oo00000_oo000Vooooo`03o`000?oooooooooo
02?ooooo1?oo001Uooooo`00I_ooool6o`00o`;oo`008oooool00ol0003oooooooooo`0Pooooo`?o
o`00JOooool006cooooo1_l00?l00ooo003oooooooooo`0Looooo`;o00007Oooool4ool006cooooo
001booooo`Go003o00?oo`00ooooooooool05oooool00ol0003oooooooooo`0Fooooo`Koo`00L?oo
ool007Oooooo1_l00?l00ooo003oooooooooo`08ooooo`?o00001_ooool00ol0003oooooooooo`0A
ooooo`Goo`00M_ooool007gooooo1?l00?l3ool000Gooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0:ooooo`Ooo`00Noooool0087ooooo0ol00?lJool008;ooooo0024ooooo`Co003o
00?oooooo`000?ooool01_ooool00ol0003oooooooooo`2<ooooo`00R?ooool6o`00o`?ooooo00?o
0000ooooooooool0S?ooool008Sooooo0_l00004ooooo`Go003oSOooool008Wooooo00?o0000oooo
ooooool01Oooool2o`0000Ko003oQoooool0097ooooo00?o0000ooooooooool01Oooool6o`00oh7o
oooo002Aooooo`03o`000?oooooooooo00_ooooo1?l00?mmooooo`00TOooool00ol0003ooooooooo
o`0?ooooo`?o003oN_ooool0097ooooo0_l0000Cooooo`Co003oM_ooool0097ooooo00?o0000oooo
ooooool05_ooool6o`00og3ooooo002Aooooo`03o`000?oooooooooo01cooooo1_l00?mZooooo`00
TOooool00ol0003oooooooooo`0Rooooo`;o003oJ?ooool0097ooooo00?o0000ooooooooool0S?oo
ool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003o
ooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002A
ooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool00ol0003oooooooooo`02oooo
o`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`07ooooo`05
o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo0_l0002=ooooo`00OOooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0S?ooool007gooooo00?o
0000ooooooooool01oooool4o`0000Kooooo00?o0000ooooooooool0S?ooool007cooooo0_l00009
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000oooo
ooooool01oooool5o`0000Gooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool2
o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002A
ooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000oooooooo
ool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00Qoooool5
o`0000Gooooo00?o0000ooooooooool0S?ooool008Sooooo00Co0000oooooooooooo00001Oooool0
0ol0003oooooooooo`2<ooooo`00ROooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
08cooooo002:ooooo`03o`000?oooooooooo00Cooooo0_l0002=ooooo`00Qoooool01Ol0003ooooo
oooooooooooo000009Cooooo0027ooooo`05o`000?ooooooooooooooool00000U?ooool008Sooooo
0ol0002Eooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.18478 .42914 m
.20507 .43161 L
.22719 .4343 L
.24796 .43683 L
.26794 .43926 L
.28921 .44185 L
.30968 .44434 L
.33144 .44699 L
.3524 .44954 L
.37257 .452 L
.39402 .45461 L
.41468 .45712 L
.43455 .45954 L
.4557 .46212 L
.47605 .46459 L
.4977 .46723 L
.51854 .46977 L
.53859 .47221 L
.55993 .4748 L
.58048 .4773 L
.60231 .47996 L
.62334 .48252 L
.64358 .48499 L
.66511 .48761 L
.68478 .49 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00ooooooooool05oooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`1aooooo`03ool00?oooooooooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03ool00?oooooooooo01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000oooo
ooooool0L?ooool00ooo003oooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00oooooooo
ool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo
1Ol00003ooooo`03o`000?oooooooooo00kooooo1?l000001?oo003oooooooooool00002ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Go
00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o
o`00ooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo
00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0
5?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool00?l0
003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo
00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo
0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4
o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oo
oooooooo01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?oooooo
ooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000001Sooooo00?o0000ooooooooool04oooool01?l0003ooooo
ooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`09o`00
0?ooooooooooooooool0003oooooo`000?ooooooo`0001Oooooo0_l00008ooooo`002oooool00ol0
003oooooooooo`0Fooooo`03ool00?l0003ooooo00Oooooo1Ol000000ooooooo0000o`000003o`00
013ooooo0_l00008ooooo`Go00004?ooool2o`0000Wooooo0ol00002ooooo`Go00005?ooool00ol0
003oooooooooo`0Dooooo`;o00002Oooool3o`0000;ooooo1Ol0000@ooooo`;o00002?ooool5o`00
013ooooo0_l00008ooooo`Go000000?oooooo`000?oo00000ol0000Fooooo`03o`000?oooooooooo
00Kooooo000Uooooo`03ool00?oooooooooo06Wooooo0_l0001Yooooo`03ool00?oooooooooo027o
oooo000Vooooo`03ool00?oooooooooo06Sooooo00?o0000ooooooooool0Ioooool00ooo003ooooo
ooooo`0Rooooo`009oooool00ooo003oooooooooo`1Wooooo`03o`000?oooooooooo06Kooooo00?o
o`00ooooooooool08oooool002Sooooo00?oo`00ooooooooool0I_ooool00ol0003oooooooooo`1U
ooooo`03ool00?oooooooooo02Cooooo0009ooooob3o000000?oo`00o`000?l00000c?l000000ooo
003o0000o`00000No`0000Oooooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ooo003o0000ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oo`00ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01Oooool000Wooooo00?o0000ooooooooool07oooool2ool0023ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Nooooo`;oo`008Oooool00ol0003oooooooooo`05ooooo`00;Ooo
ool00ooo003oooooooooo`1Qooooo`03o`000?oooooooooo063ooooo00?oo`00ooooooooool0:Ooo
ool002kooooo00?oo`00ooooooooool0H?ooool2o`00063ooooo00?oo`00ooooooooool0:_ooool0
02oooooo00?oo`00ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`03ool00?oooooooooo
02_ooooo000`ooooo`;oo`00Goooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo02co
oooo000booooo`03ool00?oooooooooo05cooooo00?o0000ooooooooool0Foooool2ool002oooooo
000cooooo`03ool00?oooooooooo05_ooooo0_l0001Kooooo`03ool00?oooooooooo02oooooo000d
ooooo`03ool00?oooooooooo05[ooooo00?o0000ooooooooool0FOooool00ooo003oooooooooo`0`
ooooo`00=Oooool00ooo003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?oo`00oooo
ooooool0<Oooool003Kooooo0_oo001Iooooo`03o`000?oooooooooo05Oooooo00?oo`00oooooooo
ool0<_ooool003Sooooo00?oo`00ooooooooool0E_ooool00ol0003oooooooooo`1Eooooo`;oo`00
=Oooool003Wooooo00?oo`00ooooooooool0EOooool2o`0005Gooooo00?oo`00ooooooooool0=Ooo
ool003[ooooo0_oo001Eooooo`03o`000?oooooooooo05;ooooo0_oo000hooooo`00??ooool00ooo
003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?oo`00ooooooooool0>?ooool003go
oooo0_oo001Booooo`03o`000?oooooooooo04oooooo0_oo000kooooo`00?oooool00ooo003ooooo
ooooo`1?ooooo`;o0000Coooool00ooo003oooooooooo`0kooooo`00@?ooool00ooo003ooooooooo
o`1>ooooo`03o`000?oooooooooo04cooooo0_oo000nooooo`00@Oooool2ool003[ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo04_ooooo00?oo`00
ooooooooool0?_ooool004?ooooo0_oo000gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000005ooooo`03o`000?oooooooooo04Wooooo0_oo0011ooooo`00AOooool2
ool003Gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`;o0000B?oo
ool2ool004?ooooo0017ooooo`;oo`00<oooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0AOooool2ool004Gooooo0019ooooo`;oo`00<Oooool0
1?l0003oooooooooool00007ooooo`Co00001_ooool00ol0003oooooooooo`14ooooo`03ool00?oo
oooooooo04Gooooo001;ooooo`;oo`00;oooool01?l0003oooooooooool00007ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0@_ooool2ool004Sooooo001=ooooo`;oo`00;_ooool2
o`0000Sooooo1Ol00005ooooo`;o0000@Oooool2ool004[ooooo001?ooooo`;oo`00@?ooool00ol0
003oooooooooo`0nooooo`;oo`00C?ooool0057ooooo0_oo000nooooo`03o`000?oooooooooo03co
oooo0_oo001>ooooo`00Doooool00ooo003oooooooooo`0kooooo`03o`000?oooooooooo03Wooooo
0ooo001@ooooo`00E?ooool2ool003_ooooo0_l0000hooooo`;oo`00Doooool005Kooooo0_oo000i
ooooo`03o`000?oooooooooo03Gooooo0_oo001Eooooo`00F?ooool3ool003Kooooo00?o0000oooo
ooooool0<oooool2ool005Oooooo001Kooooo`?oo`00<oooool00ol0003oooooooooo`0`ooooo`?o
o`00FOooool003_ooooo2Ol00?lJooooo`?oo`00<?ooool00ol0003oooooooooo`0]ooooo`?oo`00
G?ooool004Cooooo1_l00?lGooooo`?oo`00;Oooool2o`0002_ooooo0ooo001Oooooo`00B_ooool;
o`00o`oooooo0ooo000Zooooo`03o`000?oooooooooo02Oooooo0ooo001Rooooo`00EOooool6o`00
o`cooooo1?oo000Vooooo`03o`000?oooooooooo02?ooooo1?oo001Uooooo`00Foooool6o`00o`[o
oooo0ooo000Sooooo`03o`000?oooooooooo023ooooo0ooo001Yooooo`00HOooool;o`00o`;ooooo
1Ooo000Nooooo`;o00007Oooool4ool006cooooo001/ooooo`Ko003o00?oooooool00?oo00000ooo
000Iooooo`03o`000?oooooooooo01Kooooo1_oo001`ooooo`00L_ooool;o`00o`03ool00?oooooo
oooo00Sooooo0ol00006ooooo`03o`000?oooooooooo017ooooo1Ooo001fooooo`00OOooool6o`00
o`03ool00?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0:oooo
o`Ooo`00Noooool008?ooooo2ol00?l@ool008;ooooo0029ooooo`03o`000?oooooooooo00;ooooo
1_l00?n<ooooo`00ROooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00_o003oPOoo
ool008Sooooo0_l00007ooooo`03o`000?oooooooooo00_ooooo1_l00?mkooooo`00ROooool00ol0
003oooooooooo`05ooooo`;o00004_ooool;o`00og3ooooo002Aooooo`03o`000?oooooooooo01co
oooo1_l00?mZooooo`00TOooool00ol0003oooooooooo`0Rooooo`Ko003oI?ooool0097ooooo00?o
0000ooooooooool0:?ooool8o`00oecooooo002Aooooo`;o0000SOooool0097ooooo00?o0000oooo
ooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0
S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0
003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003ooooo
ooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001loooo
o`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<oooo
o`00OOooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0
003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?o
oooo0_l0002=ooooo`00OOooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0S?ooool007gooooo00?o0000ooooooooool01oooool4o`0000Kooooo00?o
0000ooooooooool0S?ooool007cooooo0_l00009ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool0S?ooool007gooooo00?o0000ooooooooool01oooool5o`0000Gooooo0_l0002=oooo
o`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOoo
ool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo
08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo
002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000oooo
ooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0
S?ooool0097ooooo0_l0002=ooooo`00Qoooool5o`0000Gooooo00?o0000ooooooooool0S?ooool0
08Sooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`2<ooooo`00ROooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo08cooooo002:ooooo`03o`000?oooooooooo00Co
oooo0_l0002=ooooo`00Qoooool01Ol0003ooooooooooooooooo000009Cooooo0027ooooo`05o`00
0?ooooooooooooooool00000U?ooool008Sooooo0ol0002Eooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.22826 .453 m
.24854 .45382 L
.27067 .45471 L
.29144 .45555 L
.31142 .45636 L
.33269 .45722 L
.35316 .45804 L
.37492 .45892 L
.39588 .45976 L
.41605 .46058 L
.4375 .46144 L
.45816 .46228 L
.47803 .46308 L
.49918 .46393 L
.51953 .46475 L
.54117 .46562 L
.56202 .46647 L
.58207 .46727 L
.60341 .46814 L
.62395 .46896 L
.64579 .46984 L
.66682 .47069 L
.68706 .47151 L
.70859 .47238 L
.72826 .47317 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00ooooooooool05oooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`1aooooo`03ool00?oooooooooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03ool00?oooooooooo01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000oooo
ooooool0L?ooool00ooo003oooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00oooooooo
ool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo
1Ol00003ooooo`03o`000?oooooooooo00kooooo1?l000001?oo003oooooooooool00002ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Go
00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o
o`00ooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo
00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0
5?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool00?l0
003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo
00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo
0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4
o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oo
oooooooo01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?oooooo
ooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000001Sooooo00?o0000ooooooooool04oooool01?l0003ooooo
ooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`09o`00
0?ooooooooooooooool0003oooooo`000?ooooooo`0001Oooooo0_l00008ooooo`002oooool00ol0
003oooooooooo`0Fooooo`03ool00?l0003ooooo00Oooooo1Ol000000ooooooo0000o`000003o`00
013ooooo0_l00008ooooo`Go00004?ooool2o`0000Wooooo0ol00002ooooo`Go00005?ooool00ol0
003oooooooooo`0Dooooo`;o00002Oooool3o`0000;ooooo1Ol0000@ooooo`;o00002?ooool5o`00
013ooooo0_l00008ooooo`Go000000?oooooo`000?oo00000ol0000Fooooo`03o`000?oooooooooo
00Kooooo000Uooooo`03ool00?oooooooooo06Wooooo0_l0001Yooooo`03ool00?oooooooooo027o
oooo000Vooooo`03ool00?oooooooooo06Sooooo00?o0000ooooooooool0Ioooool00ooo003ooooo
ooooo`0Rooooo`009oooool00ooo003oooooooooo`1Wooooo`03o`000?oooooooooo06Kooooo00?o
o`00ooooooooool08oooool002Sooooo00?oo`00ooooooooool0I_ooool00ol0003oooooooooo`1U
ooooo`03ool00?oooooooooo02Cooooo0009ooooob3o000000?oo`00o`000?l00000c?l000000ooo
003o0000o`00000No`0000Oooooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ooo003o0000ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oo`00ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01Oooool000Wooooo00?o0000ooooooooool07oooool2ool0023ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Nooooo`;oo`008Oooool00ol0003oooooooooo`05ooooo`00;Ooo
ool00ooo003oooooooooo`1Qooooo`03o`000?oooooooooo063ooooo00?oo`00ooooooooool0:Ooo
ool002kooooo00?oo`00ooooooooool0H?ooool2o`00063ooooo00?oo`00ooooooooool0:_ooool0
02oooooo00?oo`00ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`03ool00?oooooooooo
02_ooooo000`ooooo`;oo`00Goooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo02co
oooo000booooo`03ool00?oooooooooo05cooooo00?o0000ooooooooool0Foooool2ool002oooooo
000cooooo`03ool00?oooooooooo05_ooooo0_l0001Kooooo`03ool00?oooooooooo02oooooo000d
ooooo`03ool00?oooooooooo05[ooooo00?o0000ooooooooool0FOooool00ooo003oooooooooo`0`
ooooo`00=Oooool00ooo003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?oo`00oooo
ooooool0<Oooool003Kooooo0_oo001Iooooo`03o`000?oooooooooo05Oooooo00?oo`00oooooooo
ool0<_ooool003Sooooo00?oo`00ooooooooool0E_ooool00ol0003oooooooooo`1Eooooo`;oo`00
=Oooool003Wooooo00?oo`00ooooooooool0EOooool2o`0005Gooooo00?oo`00ooooooooool0=Ooo
ool003[ooooo0_oo001Eooooo`03o`000?oooooooooo05;ooooo0_oo000hooooo`00??ooool00ooo
003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?oo`00ooooooooool0>?ooool003go
oooo0_oo001Booooo`03o`000?oooooooooo04oooooo0_oo000kooooo`00?oooool00ooo003ooooo
ooooo`1?ooooo`;o0000Coooool00ooo003oooooooooo`0kooooo`00@?ooool00ooo003ooooooooo
o`1>ooooo`03o`000?oooooooooo04cooooo0_oo000nooooo`00@Oooool2ool003[ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo04_ooooo00?oo`00
ooooooooool0?_ooool004?ooooo0_oo000gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000005ooooo`03o`000?oooooooooo04Wooooo0_oo0011ooooo`00AOooool2
ool003Gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`;o0000B?oo
ool2ool004?ooooo0017ooooo`;oo`00<oooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0AOooool2ool004Gooooo0019ooooo`;oo`00<Oooool0
1?l0003oooooooooool00007ooooo`Co00001_ooool00ol0003oooooooooo`14ooooo`03ool00?oo
oooooooo04Gooooo001;ooooo`;oo`00;oooool01?l0003oooooooooool00007ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0@_ooool2ool004Sooooo001=ooooo`;oo`00;_ooool2
o`0000Sooooo1Ol00005ooooo`;o0000@Oooool2ool004[ooooo001?ooooo`;oo`00@?ooool00ol0
003oooooooooo`0nooooo`;oo`00C?ooool0057ooooo0_oo000nooooo`03o`000?oooooooooo03co
oooo0_oo001>ooooo`00Doooool00ooo003oooooooooo`0kooooo`03o`000?oooooooooo03Wooooo
0ooo001@ooooo`00E?ooool2ool003_ooooo0_l0000hooooo`;oo`00Doooool005Kooooo0_oo000i
ooooo`03o`000?oooooooooo03Gooooo0_oo001Eooooo`00F?ooool3ool003Kooooo00?o0000oooo
ooooool0<oooool2ool005Oooooo001Kooooo`?oo`00<oooool00ol0003oooooooooo`0`ooooo`?o
o`00FOooool005kooooo0ooo000`ooooo`03o`000?oooooooooo02gooooo0ooo001Looooo`00HOoo
ool3ool002gooooo0_l0000[ooooo`?oo`00Goooool006Cooooo0ooo000Zooooo`03o`000?oooooo
oooo02Oooooo0ooo001Rooooo`00Ioooool4ool002Kooooo00?o0000ooooooooool08oooool4ool0
06Gooooo001[ooooo`?oo`008oooool00ol0003oooooooooo`0Pooooo`?oo`00JOooool006kooooo
1Ooo000Nooooo`;o00007Oooool4ool006cooooo0017ooooo`Wo003o8oooool5ool001Wooooo00?o
0000ooooooooool05_ooool6ool0073ooooo001@oooooaOo003o4Oooool6ool000[ooooo0ol00006
ooooo`03o`000?oooooooooo017ooooo1Ooo001fooooo`00IooooolMo`00o`Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0:ooooo`Ooo`00Noooool008Cooooo5_l00?l4ool008;o
oooo0029ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_oooolLo`00of[ooooo
0029ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08_oooolGo`00oe?ooooo0028
ooooo`;o00001oooool00ol0003oooooooooo`0iooooo`?o003oD?ooool008Wooooo00?o0000oooo
ooooool01Oooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo001looooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0
003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`07ooooo`05o`000?oooooooooooooo
ool000001Oooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00?ooooo0_l0002=ooooo`00OOooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000ooooooooool01ooo
ool4o`0000Kooooo00?o0000ooooooooool0S?ooool007cooooo0_l00009ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000ooooooooool01oooool5o`00
00Gooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003ooooo
ooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00Qoooool5o`0000Gooooo00?o0000
ooooooooool0S?ooool008Sooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`2<
ooooo`00ROooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo08cooooo002:ooooo`03
o`000?oooooooooo00Cooooo0_l0002=ooooo`00Qoooool01Ol0003ooooooooooooooooo000009Co
oooo0027ooooo`05o`000?ooooooooooooooool00000U?ooool008Sooooo0ol0002Eooooo`00oooo
oolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.27174 .47317 m
.29202 .47235 L
.31414 .47146 L
.33492 .47062 L
.3549 .46982 L
.37617 .46896 L
.39664 .46813 L
.4184 .46726 L
.43936 .46641 L
.45953 .4656 L
.48098 .46473 L
.50164 .4639 L
.5215 .4631 L
.54265 .46224 L
.56301 .46142 L
.58465 .46055 L
.6055 .45971 L
.62555 .4589 L
.64689 .45804 L
.66743 .45721 L
.68926 .45633 L
.7103 .45548 L
.73054 .45467 L
.75206 .4538 L
.77174 .453 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00ooooooooool05oooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`1aooooo`03ool00?oooooooooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03ool00?oooooooooo01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000oooo
ooooool0L?ooool00ooo003oooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00oooooooo
ool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo
1Ol00003ooooo`03o`000?oooooooooo00kooooo1?l000001?oo003oooooooooool00002ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Go
00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o
o`00ooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo
00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0
5?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool00?l0
003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo
00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo
0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4
o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oo
oooooooo01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?oooooo
ooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000001Sooooo00?o0000ooooooooool04oooool01?l0003ooooo
ooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`09o`00
0?ooooooooooooooool0003oooooo`000?ooooooo`0001Oooooo0_l00008ooooo`002oooool00ol0
003oooooooooo`0Fooooo`03ool00?l0003ooooo00Oooooo1Ol000000ooooooo0000o`000003o`00
013ooooo0_l00008ooooo`Go00004?ooool2o`0000Wooooo0ol00002ooooo`Go00005?ooool00ol0
003oooooooooo`0Dooooo`;o00002Oooool3o`0000;ooooo1Ol0000@ooooo`;o00002?ooool5o`00
013ooooo0_l00008ooooo`Go000000?oooooo`000?oo00000ol0000Fooooo`03o`000?oooooooooo
00Kooooo000Uooooo`03ool00?oooooooooo06Wooooo0_l0001Yooooo`03ool00?oooooooooo027o
oooo000Vooooo`03ool00?oooooooooo06Sooooo00?o0000ooooooooool0Ioooool00ooo003ooooo
ooooo`0Rooooo`009oooool00ooo003oooooooooo`1Wooooo`03o`000?oooooooooo06Kooooo00?o
o`00ooooooooool08oooool002Sooooo00?oo`00ooooooooool0I_ooool00ol0003oooooooooo`1U
ooooo`03ool00?oooooooooo02Cooooo0009ooooob3o000000?oo`00o`000?l00000c?l000000ooo
003o0000o`00000No`0000Oooooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ooo003o0000ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oo`00ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01Oooool000Wooooo00?o0000ooooooooool07oooool2ool0023ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Nooooo`;oo`008Oooool00ol0003oooooooooo`05ooooo`00;Ooo
ool00ooo003oooooooooo`1Qooooo`03o`000?oooooooooo063ooooo00?oo`00ooooooooool0:Ooo
ool002kooooo00?oo`00ooooooooool0H?ooool2o`00063ooooo00?oo`00ooooooooool0:_ooool0
02oooooo00?oo`00ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`03ool00?oooooooooo
02_ooooo000`ooooo`;oo`00Goooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo02co
oooo000booooo`03ool00?oooooooooo05cooooo00?o0000ooooooooool0Foooool2ool002oooooo
000cooooo`03ool00?oooooooooo05_ooooo0_l0001Kooooo`03ool00?oooooooooo02oooooo000d
ooooo`03ool00?oooooooooo05[ooooo00?o0000ooooooooool0FOooool00ooo003oooooooooo`0`
ooooo`00=Oooool00ooo003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?oo`00oooo
ooooool0<Oooool003Kooooo0_oo001Iooooo`03o`000?oooooooooo05Oooooo00?oo`00oooooooo
ool0<_ooool003Sooooo00?oo`00ooooooooool0E_ooool00ol0003oooooooooo`1Eooooo`;oo`00
=Oooool003Wooooo00?oo`00ooooooooool0EOooool2o`0005Gooooo00?oo`00ooooooooool0=Ooo
ool003[ooooo0_oo001Eooooo`03o`000?oooooooooo05;ooooo0_oo000hooooo`00??ooool00ooo
003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?oo`00ooooooooool0>?ooool003go
oooo0_oo001Booooo`03o`000?oooooooooo04oooooo0_oo000kooooo`00?oooool00ooo003ooooo
ooooo`1?ooooo`;o0000Coooool00ooo003oooooooooo`0kooooo`00@?ooool00ooo003ooooooooo
o`1>ooooo`03o`000?oooooooooo04cooooo0_oo000nooooo`00@Oooool2ool003[ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo04_ooooo00?oo`00
ooooooooool0?_ooool004?ooooo0_oo000gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000005ooooo`03o`000?oooooooooo04Wooooo0_oo0011ooooo`00AOooool2
ool003Gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`;o0000B?oo
ool2ool004?ooooo0017ooooo`;oo`00<oooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0AOooool2ool004Gooooo0019ooooo`;oo`00<Oooool0
1?l0003oooooooooool00007ooooo`Co00001_ooool00ol0003oooooooooo`14ooooo`03ool00?oo
oooooooo04Gooooo001;ooooo`;oo`00;oooool01?l0003oooooooooool00007ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0@_ooool2ool004Sooooo001=ooooo`;oo`00;_ooool2
o`0000Sooooo1Ol00005ooooo`;o0000@Oooool2ool004[ooooo001?ooooo`;oo`00@?ooool00ol0
003oooooooooo`0nooooo`;oo`00C?ooool0057ooooo0_oo000nooooo`03o`000?oooooooooo03co
oooo0_oo001>ooooo`00Doooool00ooo003oooooooooo`0kooooo`03o`000?oooooooooo03Wooooo
0ooo001@ooooo`00E?ooool2ool003_ooooo0_l0000hooooo`;oo`00Doooool005Kooooo0_oo000i
ooooo`03o`000?oooooooooo03Gooooo0_oo001Eooooo`00F?ooool3ool003Kooooo00?o0000oooo
ooooool0<oooool2ool005Oooooo001Kooooo`?oo`00<oooool00ol0003oooooooooo`0`ooooo`?o
o`00FOooool005kooooo0ooo000`ooooo`03o`000?oooooooooo02gooooo0ooo001Looooo`00HOoo
ool3ool002gooooo0_l0000[ooooo`?oo`00Goooool006Cooooo0ooo000Zooooo`03o`000?oooooo
oooo02Oooooo0ooo001Rooooo`00Ioooool4ool002Kooooo00?o0000ooooooooool08oooool4ool0
06Gooooo001[ooooo`?oo`008oooool00ol0003oooooooooo`0Pooooo`?oo`00JOooool006kooooo
1Ooo000Nooooo`;o00007Oooool4ool006cooooo001cooooo`Goo`006Oooool00ol0003ooooooooo
o`0Fooooo`Koo`008_ooool9o`00odGooooo001hooooo`Koo`002_ooool3o`0000Kooooo00?o0000
ooooooooool04Oooool5ool0017ooooo5ol00?m>ooooo`00O_ooool6ool000Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0:ooooo`03ool00?l00?oo003o01[o003oIOooool008Co
oooo1Ooo000Fo`00oh7ooooo001/oooooago003o00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`2<ooooo`00EOoooolGo`00oagooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`2<ooooo`00D_ooool3o`00oc?ooooo0_l00007ooooo`03o`000?oooooooooo08cooooo0029oooo
o`03o`000?oooooooooo00Gooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool2
o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002A
ooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000oooooooo
ool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool0
0ol0003oooooooooo`2<ooooo`00O?ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00
00Kooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000ooooooooool01oooool01Ol0003o
oooooooooooooooo000000Gooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`03ooooo`;o0000SOooool007gooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo08cooooo001mooooo`03o`000?oo
oooooooo00Oooooo1?l00006ooooo`03o`000?oooooooooo08cooooo001looooo`;o00002Oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo
00Oooooo1Ol00005ooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool2
o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`;o0000SOooool008Oooooo1Ol00005
ooooo`03o`000?oooooooooo08cooooo0028ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000
ooooooooool0S?ooool008Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2<oooo
o`00R_ooool00ol0003oooooooooo`04ooooo`;o0000SOooool008Oooooo00Go0000oooooooooooo
ooooo`00002Dooooo`00Qoooool01Ol0003ooooooooooooooooo000009Cooooo0028ooooo`?o0000
UOooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.31522 .49 m
.3355 .48753 L
.35762 .48484 L
.3784 .48231 L
.39838 .47988 L
.41964 .47729 L
.44012 .4748 L
.46187 .47215 L
.48284 .4696 L
.503 .46714 L
.52446 .46453 L
.54512 .46202 L
.56498 .4596 L
.58613 .45702 L
.60649 .45455 L
.62813 .45191 L
.64898 .44937 L
.66903 .44693 L
.69037 .44433 L
.71091 .44183 L
.73274 .43918 L
.75378 .43662 L
.77402 .43415 L
.79554 .43153 L
.81522 .42914 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00ooooooooool05oooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`1aooooo`03ool00?oooooooooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03ool00?oooooooooo01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000oooo
ooooool0L?ooool00ooo003oooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00oooooooo
ool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo
1Ol00003ooooo`03o`000?oooooooooo00kooooo1?l000001?oo003oooooooooool00002ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Go
00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o
o`00ooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo
00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0
5?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool00?l0
003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo
00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo
0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4
o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oo
oooooooo01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?oooooo
ooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000001Sooooo00?o0000ooooooooool04oooool01?l0003ooooo
ooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`09o`00
0?ooooooooooooooool0003oooooo`000?ooooooo`0001Oooooo0_l00008ooooo`002oooool00ol0
003oooooooooo`0Fooooo`03ool00?l0003ooooo00Oooooo1Ol000000ooooooo0000o`000003o`00
013ooooo0_l00008ooooo`Go00004?ooool2o`0000Wooooo0ol00002ooooo`Go00005?ooool00ol0
003oooooooooo`0Dooooo`;o00002Oooool3o`0000;ooooo1Ol0000@ooooo`;o00002?ooool5o`00
013ooooo0_l00008ooooo`Go000000?oooooo`000?oo00000ol0000Fooooo`03o`000?oooooooooo
00Kooooo000Uooooo`03ool00?oooooooooo06Wooooo0_l0001Yooooo`03ool00?oooooooooo027o
oooo000Vooooo`03ool00?oooooooooo06Sooooo00?o0000ooooooooool0Ioooool00ooo003ooooo
ooooo`0Rooooo`009oooool00ooo003oooooooooo`1Wooooo`03o`000?oooooooooo06Kooooo00?o
o`00ooooooooool08oooool002Sooooo00?oo`00ooooooooool0I_ooool00ol0003oooooooooo`1U
ooooo`03ool00?oooooooooo02Cooooo0009ooooob3o000000?oo`00o`000?l00000c?l000000ooo
003o0000o`00000No`0000Oooooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ooo003o0000ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oo`00ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01Oooool000Wooooo00?o0000ooooooooool07oooool2ool0023ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Nooooo`;oo`008Oooool00ol0003oooooooooo`05ooooo`00;Ooo
ool00ooo003oooooooooo`1Qooooo`03o`000?oooooooooo063ooooo00?oo`00ooooooooool0:Ooo
ool002kooooo00?oo`00ooooooooool0H?ooool2o`00063ooooo00?oo`00ooooooooool0:_ooool0
02oooooo00?oo`00ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`03ool00?oooooooooo
02_ooooo000`ooooo`;oo`00Goooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo02co
oooo000booooo`03ool00?oooooooooo05cooooo00?o0000ooooooooool0Foooool2ool002oooooo
000cooooo`03ool00?oooooooooo05_ooooo0_l0001Kooooo`03ool00?oooooooooo02oooooo000d
ooooo`03ool00?oooooooooo05[ooooo00?o0000ooooooooool0FOooool00ooo003oooooooooo`0`
ooooo`00=Oooool00ooo003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?oo`00oooo
ooooool0<Oooool003Kooooo0_oo001Iooooo`03o`000?oooooooooo05Oooooo00?oo`00oooooooo
ool0<_ooool003Sooooo00?oo`00ooooooooool0E_ooool00ol0003oooooooooo`1Eooooo`;oo`00
=Oooool003Wooooo00?oo`00ooooooooool0EOooool2o`0005Gooooo00?oo`00ooooooooool0=Ooo
ool003[ooooo0_oo001Eooooo`03o`000?oooooooooo05;ooooo0_oo000hooooo`00??ooool00ooo
003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?oo`00ooooooooool0>?ooool003go
oooo0_oo001Booooo`03o`000?oooooooooo04oooooo0_oo000kooooo`00?oooool00ooo003ooooo
ooooo`1?ooooo`;o0000Coooool00ooo003oooooooooo`0kooooo`00@?ooool00ooo003ooooooooo
o`1>ooooo`03o`000?oooooooooo04cooooo0_oo000nooooo`00@Oooool2ool003[ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo04_ooooo00?oo`00
ooooooooool0?_ooool004?ooooo0_oo000gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000005ooooo`03o`000?oooooooooo04Wooooo0_oo0011ooooo`00AOooool2
ool003Gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`;o0000B?oo
ool2ool004?ooooo0017ooooo`;oo`00<oooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0AOooool2ool004Gooooo0019ooooo`;oo`00<Oooool0
1?l0003oooooooooool00007ooooo`Co00001_ooool00ol0003oooooooooo`14ooooo`03ool00?oo
oooooooo04Gooooo001;ooooo`;oo`00;oooool01?l0003oooooooooool00007ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0@_ooool2ool004Sooooo001=ooooo`;oo`00;_ooool2
o`0000Sooooo1Ol00005ooooo`;o0000@Oooool2ool004[ooooo001?ooooo`;oo`00@?ooool00ol0
003oooooooooo`0nooooo`;oo`00C?ooool0057ooooo0_oo000nooooo`03o`000?oooooooooo03co
oooo0_oo001>ooooo`00Doooool00ooo003oooooooooo`0kooooo`03o`000?oooooooooo03Wooooo
0ooo001@ooooo`00E?ooool2ool003_ooooo0_l0000hooooo`;oo`00Doooool005Kooooo0_oo000i
ooooo`03o`000?oooooooooo03Gooooo0_oo001Eooooo`00F?ooool3ool003Kooooo00?o0000oooo
ooooool0<oooool2ool005Oooooo001Kooooo`?oo`00<oooool00ol0003oooooooooo`0`ooooo`?o
o`00FOooool005kooooo0ooo000`ooooo`03o`000?oooooooooo02gooooo0ooo000Jooooo`Wo003o
>Oooool0067ooooo0ooo000]ooooo`;o0000:oooool3ool001Oooooo1_l00?m2ooooo`00I?ooool3
ool002[ooooo00?o0000ooooooooool09oooool3ool000oooooo2ol00?m8ooooo`00Ioooool4ool0
02Kooooo00?o0000ooooooooool08oooool4ool000cooooo1_l00?mCooooo`00Joooool3ool002?o
oooo00?o0000ooooooooool08?ooool3ool000[ooooo1_l00?mIooooo`00K_ooool5ool001kooooo
0_l0000Mooooo`Coo`000_ooool;o`00oeoooooo001cooooo`Goo`006Oooool00ol0003ooooooooo
o`0Fooooo`Koo`001_l00?mZooooo`00N?ooool6ool000[ooooo0ol00006ooooo`03o`000?oooooo
oooo017ooooo2ol00?m`ooooo`00O_ooool6ool000Gooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0:ooooo`;oo`001Ol00?mkooooo`00Q?ooool@ool000co003oP?ooool008Wooooo
00?o0000ooooooooool00oooool5o`00ohcooooo0023ooooo`co003o0_ooool00ol0003ooooooooo
o`2<ooooo`00O_ooool5o`00o`Gooooo0_l00007ooooo`03o`000?oooooooooo08cooooo001boooo
o`co003o2oooool00ol0003oooooooooo`05ooooo`;o0000SOooool006gooooo1Ol00?lOooooo`03
o`000?oooooooooo08cooooo001Wooooo`Ko003o9?ooool00ol0003oooooooooo`2<ooooo`00G_oo
ool9o`00ob[ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0
003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003ooooo
ooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
07cooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo
08cooooo001mooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000005oooo
o`03o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool00oooool2o`0008gooooo001mooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`07ooooo`Co00001_oo
ool00ol0003oooooooooo`2<ooooo`00O?ooool2o`0000Wooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`07ooooo`Go00001Oooool2o`00
08gooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo
002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000oooo
ooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0
S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0
003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003ooooo
ooooo`2<ooooo`00TOooool2o`0008gooooo0027ooooo`Go00001Oooool00ol0003oooooooooo`2<
ooooo`00R?ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo08cooooo0029oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0S?ooool008[ooooo00?o0000oooooooo
ool01?ooool2o`0008gooooo0027ooooo`05o`000?ooooooooooooooool00000U?ooool008Oooooo
00Go0000ooooooooooooooooo`00002Dooooo`00R?ooool3o`0009Gooooo003oooooob7ooooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.3587 .50381 m
.37898 .49964 L
.4011 .4951 L
.42188 .49084 L
.44185 .48673 L
.46312 .48236 L
.48359 .47816 L
.50535 .47369 L
.52632 .46939 L
.54648 .46525 L
.56794 .46084 L
.5886 .4566 L
.60846 .45252 L
.62961 .44817 L
.64997 .44399 L
.67161 .43955 L
.69246 .43527 L
.71251 .43115 L
.73385 .42677 L
.75439 .42255 L
.77622 .41807 L
.79726 .41375 L
.81749 .40959 L
.83902 .40517 L
.8587 .40113 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00ooooooooool05oooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`1aooooo`03ool00?oooooooooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03ool00?oooooooooo01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000oooo
ooooool0L?ooool00ooo003oooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00oooooooo
ool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo
1Ol00003ooooo`03o`000?oooooooooo00kooooo1?l000001?oo003oooooooooool00002ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Go
00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o
o`00ooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo
00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0
5?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool00?l0
003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo
00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo
0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4
o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oo
oooooooo01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?oooooo
ooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000001Sooooo00?o0000ooooooooool04oooool01?l0003ooooo
ooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`09o`00
0?ooooooooooooooool0003oooooo`000?ooooooo`0001Oooooo0_l00008ooooo`002oooool00ol0
003oooooooooo`0Fooooo`03ool00?l0003ooooo00Oooooo1Ol000000ooooooo0000o`000003o`00
013ooooo0_l00008ooooo`Go00004?ooool2o`0000Wooooo0ol00002ooooo`Go00005?ooool00ol0
003oooooooooo`0Dooooo`;o00002Oooool3o`0000;ooooo1Ol0000@ooooo`;o00002?ooool5o`00
013ooooo0_l00008ooooo`Go000000?oooooo`000?oo00000ol0000Fooooo`03o`000?oooooooooo
00Kooooo000Uooooo`03ool00?oooooooooo06Wooooo0_l0001Yooooo`03ool00?oooooooooo027o
oooo000Vooooo`03ool00?oooooooooo06Sooooo00?o0000ooooooooool0Ioooool00ooo003ooooo
ooooo`0Rooooo`009oooool00ooo003oooooooooo`1Wooooo`03o`000?oooooooooo06Kooooo00?o
o`00ooooooooool08oooool002Sooooo00?oo`00ooooooooool0I_ooool00ol0003oooooooooo`1U
ooooo`03ool00?oooooooooo02Cooooo0009ooooob3o000000?oo`00o`000?l00000c?l000000ooo
003o0000o`00000No`0000Oooooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ooo003o0000ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oo`00ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01Oooool000Wooooo00?o0000ooooooooool07oooool2ool0023ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Nooooo`;oo`008Oooool00ol0003oooooooooo`05ooooo`00;Ooo
ool00ooo003oooooooooo`1Qooooo`03o`000?oooooooooo063ooooo00?oo`00ooooooooool0:Ooo
ool002kooooo00?oo`00ooooooooool0H?ooool2o`00063ooooo00?oo`00ooooooooool0:_ooool0
02oooooo00?oo`00ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`03ool00?oooooooooo
02_ooooo000`ooooo`;oo`00Goooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo02co
oooo000booooo`03ool00?oooooooooo05cooooo00?o0000ooooooooool0Foooool2ool002oooooo
000cooooo`03ool00?oooooooooo05_ooooo0_l0001Kooooo`03ool00?oooooooooo02oooooo000d
ooooo`03ool00?oooooooooo05[ooooo00?o0000ooooooooool0FOooool00ooo003oooooooooo`0`
ooooo`00=Oooool00ooo003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?oo`00oooo
ooooool0<Oooool003Kooooo0_oo001Iooooo`03o`000?oooooooooo05Oooooo00?oo`00oooooooo
ool0<_ooool003Sooooo00?oo`00ooooooooool0E_ooool00ol0003oooooooooo`1Eooooo`;oo`00
=Oooool003Wooooo00?oo`00ooooooooool0EOooool2o`0005Gooooo00?oo`00ooooooooool0=Ooo
ool003[ooooo0_oo001Eooooo`03o`000?oooooooooo05;ooooo0_oo000hooooo`00??ooool00ooo
003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?oo`00ooooooooool0>?ooool003go
oooo0_oo001Booooo`03o`000?oooooooooo04oooooo0_oo000kooooo`00?oooool00ooo003ooooo
ooooo`1?ooooo`;o0000Coooool00ooo003oooooooooo`0kooooo`00@?ooool00ooo003ooooooooo
o`1>ooooo`03o`000?oooooooooo04cooooo0_oo000nooooo`00@Oooool2ool003[ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo04_ooooo00?oo`00
ooooooooool0?_ooool004?ooooo0_oo000gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000005ooooo`03o`000?oooooooooo04Wooooo0_oo0011ooooo`00AOooool2
ool003Gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`;o0000B?oo
ool2ool004?ooooo0017ooooo`;oo`00<oooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0AOooool2ool004Gooooo0019ooooo`;oo`00<Oooool0
1?l0003oooooooooool00007ooooo`Co00001_ooool00ol0003oooooooooo`14ooooo`03ool00?oo
oooooooo04Gooooo001;ooooo`;oo`00;oooool01?l0003oooooooooool00007ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0@_ooool2ool004Sooooo001=ooooo`;oo`00;_ooool2
o`0000Sooooo1Ol00005ooooo`;o0000@Oooool2ool001[ooooo0ol00?l]ooooo`00Coooool2ool0
043ooooo00?o0000ooooooooool0?_ooool2ool001Kooooo1_l00?l`ooooo`00DOooool2ool003ko
oooo00?o0000ooooooooool0??ooool2ool001;ooooo1_l00?lfooooo`00Doooool00ooo003ooooo
ooooo`0kooooo`03o`000?oooooooooo03Wooooo0ooo000@ooooo`Co003o??ooool005Cooooo0_oo
000kooooo`;o0000>?ooool2ool0013ooooo0ol00?m0ooooo`00E_ooool2ool003Wooooo00?o0000
ooooooooool0=Oooool2ool000kooooo1?l00?m3ooooo`00F?ooool3ool003Kooooo00?o0000oooo
ooooool0<oooool2ool000[ooooo1_l00?m7ooooo`00Foooool3ool003?ooooo00?o0000oooooooo
ool0<?ooool3ool000Kooooo1_l00?m=ooooo`00G_ooool3ool0033ooooo00?o0000ooooooooool0
;Oooool3ool000Cooooo1Ol00?mCooooo`00HOooool3ool002gooooo0_l0000[ooooo`?oo`0000?o
ooooo`00ool00?l01?l00?mHooooo`00I?ooool3ool002[ooooo00?o0000ooooooooool09oooool3
ool000Co003oG_ooool006Oooooo1?oo000Vooooo`03o`000?oooooooooo02?ooooo1?oo0003o`00
of;ooooo001[ooooo`?oo`008oooool00ol0003oooooooooo`0Pooooo`?oo`001?l00?mUooooo`00
K_ooool5ool001kooooo0_l0000Mooooo`03ool00?l00?oo003o00Co003oJOooool007?ooooo1Ooo
000Iooooo`03o`000?oooooooooo01Kooooo0_oo0005o`00ofoooooo001hooooo`Koo`002_ooool3
o`0000Kooooo00?o0000ooooooooool04Oooool00ooo003o003oo`00o`04o`00ogCooooo001noooo
o`Koo`001Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00[ooooo0_oo0006o`00
og[ooooo0024oooooaSoo`001?l00?n0ooooo`00ROooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Gooooo0ol00?n4ooooo`00ROooool00ol0003oooooooooo`05ooooo`04o`000?oo
ooooooooooooo`Co003oQoooool008Sooooo0_l00005ooooo`Ko003oRoooool008Wooooo1_l00?l2
ooooo`;o0000SOooool008Cooooo1Ol00?l8ooooo`03o`000?oooooooooo08cooooo001nooooo`Ko
003o3Oooool00ol0003oooooooooo`2<ooooo`00N_ooool4o`00oa?ooooo00?o0000ooooooooool0
S?ooool007Oooooo0ol00?lGooooo`;o0000SOooool007?ooooo1?l00?lJooooo`03o`000?oooooo
oooo08cooooo001]ooooo`Ko003o7_ooool00ol0003oooooooooo`2<ooooo`00J_ooool3o`00obCo
oooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0
002=ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<oooo
o`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oo
oooooooo08cooooo001looooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool0
0ol0003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`07ooooo`05o`000?oooooooooo
ooooool000001Oooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00?ooooo0_l0002=ooooo`00OOooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000ooooooooool0
1oooool4o`0000Kooooo00?o0000ooooooooool0S?ooool007cooooo0_l00009ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000ooooooooool01oooool5
o`0000Gooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003o
ooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002A
ooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03
o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`;o0000SOoo
ool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097o
oooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00Qoooool5o`0000Gooooo00?o
0000ooooooooool0S?ooool008Sooooo00Co0000oooooooooooo00001Oooool00ol0003ooooooooo
o`2<ooooo`00ROooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo08cooooo002:oooo
o`03o`000?oooooooooo00Cooooo0_l0002=ooooo`00Qoooool01Ol0003ooooooooooooooooo0000
09Cooooo0027ooooo`05o`000?ooooooooooooooool00000U?ooool008Sooooo0ol0002Eooooo`00
oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.40217 .5149 m
.42246 .50896 L
.44458 .50248 L
.46535 .49639 L
.48533 .49054 L
.5066 .48431 L
.52707 .47831 L
.54883 .47193 L
.56979 .46579 L
.58996 .45988 L
.61142 .4536 L
.63208 .44754 L
.65194 .44172 L
.67309 .43553 L
.69344 .42956 L
.71509 .42322 L
.73593 .41711 L
.75599 .41124 L
.77732 .40499 L
.79787 .39897 L
.8197 .39257 L
.84073 .38641 L
.86097 .38048 L
.8825 .37417 L
.90217 .36841 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00ooooooooool05oooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`1aooooo`03ool00?oooooooooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03ool00?oooooooooo01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000oooo
ooooool0L?ooool00ooo003oooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00oooooooo
ool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo
1Ol00003ooooo`03o`000?oooooooooo00kooooo1?l000001?oo003oooooooooool00002ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Go
00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o
o`00ooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo
00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0
5?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool00?l0
003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo
00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo
0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4
o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oo
oooooooo01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?oooooo
ooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000001Sooooo00?o0000ooooooooool04oooool01?l0003ooooo
ooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`09o`00
0?ooooooooooooooool0003oooooo`000?ooooooo`0001Oooooo0_l00008ooooo`002oooool00ol0
003oooooooooo`0Fooooo`03ool00?l0003ooooo00Oooooo1Ol000000ooooooo0000o`000003o`00
013ooooo0_l00008ooooo`Go00004?ooool2o`0000Wooooo0ol00002ooooo`Go00005?ooool00ol0
003oooooooooo`0Dooooo`;o00002Oooool3o`0000;ooooo1Ol0000@ooooo`;o00002?ooool5o`00
013ooooo0_l00008ooooo`Go000000?oooooo`000?oo00000ol0000Fooooo`03o`000?oooooooooo
00Kooooo000Uooooo`03ool00?oooooooooo06Wooooo0_l0001Yooooo`03ool00?oooooooooo027o
oooo000Vooooo`03ool00?oooooooooo06Sooooo00?o0000ooooooooool0Ioooool00ooo003ooooo
ooooo`0Rooooo`009oooool00ooo003oooooooooo`1Wooooo`03o`000?oooooooooo06Kooooo00?o
o`00ooooooooool08oooool002Sooooo00?oo`00ooooooooool0I_ooool00ol0003oooooooooo`1U
ooooo`03ool00?oooooooooo02Cooooo0009ooooob3o000000?oo`00o`000?l00000c?l000000ooo
003o0000o`00000No`0000Oooooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ooo003o0000ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oo`00ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01Oooool000Wooooo00?o0000ooooooooool07oooool2ool0023ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Nooooo`;oo`008Oooool00ol0003oooooooooo`05ooooo`00;Ooo
ool00ooo003oooooooooo`1Qooooo`03o`000?oooooooooo063ooooo00?oo`00ooooooooool0:Ooo
ool002kooooo00?oo`00ooooooooool0H?ooool2o`00063ooooo00?oo`00ooooooooool0:_ooool0
02oooooo00?oo`00ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`03ool00?oooooooooo
02_ooooo000`ooooo`;oo`00Goooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo02co
oooo000booooo`03ool00?oooooooooo05cooooo00?o0000ooooooooool0Foooool2ool002oooooo
000cooooo`03ool00?oooooooooo05_ooooo0_l0001Kooooo`03ool00?oooooooooo02oooooo000d
ooooo`03ool00?oooooooooo05[ooooo00?o0000ooooooooool0FOooool00ooo003oooooooooo`0`
ooooo`00=Oooool00ooo003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?oo`00oooo
ooooool0<Oooool003Kooooo0_oo001Iooooo`03o`000?oooooooooo05Oooooo00?oo`00oooooooo
ool0<_ooool003Sooooo00?oo`00ooooooooool0E_ooool00ol0003oooooooooo`1Eooooo`;oo`00
=Oooool003Wooooo00?oo`00ooooooooool0EOooool2o`0005Gooooo00?oo`00ooooooooool0=Ooo
ool003[ooooo0_oo001Eooooo`03o`000?oooooooooo05;ooooo0_oo000hooooo`00??ooool00ooo
003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?oo`00ooooooooool0>?ooool003go
oooo0_oo001Booooo`03o`000?oooooooooo04oooooo0_oo000Hooooo`;o003o8Oooool003oooooo
00?oo`00ooooooooool0Coooool2o`0004oooooo00?oo`00ooooooooool05Oooool3o`00ob?ooooo
0010ooooo`03ool00?oooooooooo04kooooo00?o0000ooooooooool0C?ooool2ool001Cooooo1?l0
0?lVooooo`00@Oooool2ool003[ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006
ooooo`03o`000?oooooooooo04_ooooo00?oo`00ooooooooool04?ooool4o`00ob[ooooo0013oooo
o`;oo`00=oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Ooo
ool00ol0003oooooooooo`19ooooo`;oo`004?ooool3o`00obkooooo0015ooooo`;oo`00=Oooool0
1?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo0_l00018ooooo`;oo`003ooo
ool3o`00oc7ooooo0017ooooo`;oo`00<oooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0AOooool2ool000kooooo0ol00?ldooooo`00BOooool2
ool0037ooooo00Co0000oooooooooooo00001oooool4o`0000Kooooo00?o0000ooooooooool0A?oo
ool00ooo003oooooooooo`09ooooo`Go003o=oooool004_ooooo0_oo000_ooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`12ooooo`;oo`002?oo
ool4o`00occooooo001=ooooo`;oo`00;_ooool2o`0000Sooooo1Ol00005ooooo`;o0000@Oooool2
ool000Oooooo0ol00?m0ooooo`00Coooool2ool0043ooooo00?o0000ooooooooool0?_ooool2ool0
00Oooooo0_l00?m3ooooo`00DOooool2ool003kooooo00?o0000ooooooooool0??ooool2ool000Ko
oooo0ol00?m5ooooo`00Doooool00ooo003oooooooooo`0kooooo`03o`000?oooooooooo03Wooooo
0ooo0004ooooo`Co003oB?ooool005Cooooo0_oo000kooooo`;o0000>?ooool2ool000?ooooo1?l0
0?m<ooooo`00E_ooool2ool003Wooooo00?o0000ooooooooool0=Oooool2ool000;ooooo0ol00?m@
ooooo`00F?ooool3ool003Kooooo00?o0000ooooooooool0<oooool2ool00004ooooool00?oo003o
o`00oe?ooooo001Kooooo`?oo`00<oooool00ol0003oooooooooo`0`ooooo`?oo`000ol00?mFoooo
o`00G_ooool3ool0033ooooo00?o0000ooooooooool0;Oooool2ool000Co003oFOooool0067ooooo
0ooo000]ooooo`;o0000:oooool00ooo003o003oo`00o`02o`00oegooooo001Tooooo`?oo`00:_oo
ool00ol0003oooooooooo`0Wooooo`04ool00?l00?oo003oo`00of7ooooo001Wooooo`Coo`009_oo
ool00ol0003oooooooooo`0Sooooo`;oo`000ol00?mTooooo`00Joooool3ool002?ooooo00?o0000
ooooooooool08?ooool2ool000?o003oIoooool006kooooo1Ooo000Nooooo`;o00007Oooool2ool0
00Co003oJ_ooool007?ooooo1Ooo000Iooooo`03o`000?oooooooooo01Kooooo1?oo0004o`00ofko
oooo001hooooo`Koo`002_ooool3o`0000Kooooo00?o0000ooooooooool04Oooool5ool00004oooo
ool00?oo003oo`00og;ooooo001nooooo`Koo`001Oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00[ooooo1ooo0003ooooo`?o003oMOooool008Cooooo6_oo0007ooooo`?o003oN?oo
ool008Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0=ooooo`Co003oNoooool0
08Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`09ooooo`Co003oOoooool008So
oooo0_l00007ooooo`03o`000?oooooooooo00Kooooo0ol00?n3ooooo`00ROooool00ol0003ooooo
ooooo`05ooooo`;o00001?ooool3o`00ohKooooo002Aooooo`03o`000?oooooooooo00?o003oROoo
ool0093ooooo1?l00?n<ooooo`00S?ooool4o`00o`03ooooool0003ooooo08gooooo0029ooooo`?o
003o1Oooool2o`0008gooooo0026ooooo`?o003o2?ooool00ol0003oooooooooo`2<ooooo`00Pooo
ool3o`00o`_ooooo00?o0000ooooooooool0S?ooool007kooooo1Ol00?l>ooooo`03o`000?oooooo
oooo08cooooo001jooooo`Co003o4oooool00ol0003oooooooooo`2<ooooo`00Moooool3o`00oaOo
oooo0_l0002=ooooo`00M_ooool00ol00?ooooooooooo`0Hooooo`03o`000?oooooooooo08cooooo
002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aoooo
o`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool007cooooo0ol00004ooooo`03o`00
0?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo08cooooo001mooooo`03o`000?oo
oooooooo00Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo08cooooo
001mooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool2o`0008gooooo001m
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2<
ooooo`00OOooool00ol0003oooooooooo`07ooooo`Co00001_ooool00ol0003oooooooooo`2<oooo
o`00O?ooool2o`0000Wooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`2<ooooo`00
OOooool00ol0003oooooooooo`07ooooo`Go00001Oooool2o`0008gooooo002Aooooo`03o`000?oo
oooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo
08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o
0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000oooo
ooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOoo
ool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`00
08gooooo0027ooooo`Go00001Oooool00ol0003oooooooooo`2<ooooo`00R?ooool01?l0003ooooo
ooooool00005ooooo`03o`000?oooooooooo08cooooo0029ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0S?ooool008[ooooo00?o0000ooooooooool01?ooool2o`0008gooooo0027
ooooo`05o`000?ooooooooooooooool00000U?ooool008Oooooo00Go0000ooooooooooooooooo`00
002Dooooo`00R?ooool3o`0009Gooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.44565 .52362 m
.46594 .51577 L
.48806 .50721 L
.50883 .49917 L
.52881 .49145 L
.55008 .48322 L
.57055 .4753 L
.59231 .46688 L
.61327 .45877 L
.63344 .45097 L
.65489 .44267 L
.67555 .43468 L
.69542 .42699 L
.71657 .41881 L
.73692 .41094 L
.75857 .40256 L
.77941 .3945 L
.79946 .38674 L
.8208 .37849 L
.84135 .37054 L
.86318 .36209 L
.88421 .35396 L
.90445 .34613 L
.92598 .3378 L
.94565 .33019 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00ooooooooool05oooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`1aooooo`03ool00?oooooooooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03ool00?oooooooooo01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000oooo
ooooool0L?ooool00ooo003oooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00oooooooo
ool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo
1Ol00003ooooo`03o`000?oooooooooo00kooooo1?l000001?oo003oooooooooool00002ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Go
00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o
o`00ooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo
00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0
5?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool00?l0
003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo
00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo
0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4
o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oo
oooooooo01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?oooooo
ooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000001Sooooo00?o0000ooooooooool04oooool01?l0003ooooo
ooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`09o`00
0?ooooooooooooooool0003oooooo`000?ooooooo`0001Oooooo0_l00008ooooo`002oooool00ol0
003oooooooooo`0Fooooo`03ool00?l0003ooooo00Oooooo1Ol000000ooooooo0000o`000003o`00
013ooooo0_l00008ooooo`Go00004?ooool2o`0000Wooooo0ol00002ooooo`Go00005?ooool00ol0
003oooooooooo`0Dooooo`;o00002Oooool3o`0000;ooooo1Ol0000@ooooo`;o00002?ooool5o`00
013ooooo0_l00008ooooo`Go000000?oooooo`000?oo00000ol0000Fooooo`03o`000?oooooooooo
00Kooooo000Uooooo`03ool00?oooooooooo06Wooooo0_l0001Yooooo`03ool00?oooooooooo027o
oooo000Vooooo`03ool00?oooooooooo06Sooooo00?o0000ooooooooool0Ioooool00ooo003ooooo
ooooo`0Rooooo`009oooool00ooo003oooooooooo`1Wooooo`03o`000?oooooooooo06Kooooo00?o
o`00ooooooooool08oooool002Sooooo00?oo`00ooooooooool0I_ooool00ol0003oooooooooo`1U
ooooo`03ool00?oooooooooo02Cooooo0009ooooob3o000000?oo`00o`000?l00000c?l000000ooo
003o0000o`00000No`0000Oooooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ooo003o0000ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oo`00ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01Oooool000Wooooo00?o0000ooooooooool07oooool2ool0023ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Nooooo`;oo`008Oooool00ol0003oooooooooo`05ooooo`00;Ooo
ool00ooo003oooooooooo`1Qooooo`03o`000?oooooooooo063ooooo00?oo`00ooooooooool0:Ooo
ool002kooooo00?oo`00ooooooooool0H?ooool2o`00063ooooo00?oo`00ooooooooool0:_ooool0
02oooooo00?oo`00ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`03ool00?oooooooooo
02_ooooo000`ooooo`;oo`00Goooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo01Go
oooo0_l00?lEooooo`00<_ooool00ooo003oooooooooo`1Looooo`03o`000?oooooooooo05_ooooo
0_oo000Eooooo`?o003o5oooool003?ooooo00?oo`00ooooooooool0Foooool2o`0005_ooooo00?o
o`00ooooooooool04_ooool3o`00oa[ooooo000dooooo`03ool00?oooooooooo05[ooooo00?o0000
ooooooooool0FOooool00ooo003oooooooooo`0@ooooo`?o003o7Oooool003Gooooo00?oo`00oooo
ooooool0FOooool00ol0003oooooooooo`1Hooooo`03ool00?oooooooooo00kooooo0ol00?lPoooo
o`00=_ooool2ool005Wooooo00?o0000ooooooooool0Eoooool00ooo003oooooooooo`0<ooooo`?o
003o8oooool003Sooooo00?oo`00ooooooooool0E_ooool00ol0003oooooooooo`1Eooooo`;oo`00
3Oooool2o`00obKooooo000iooooo`03ool00?oooooooooo05Gooooo0_l0001Eooooo`03ool00?oo
oooooooo00[ooooo0ol00?lXooooo`00>_ooool2ool005Gooooo00?o0000ooooooooool0D_ooool2
ool000[ooooo0ol00?l[ooooo`00??ooool00ooo003oooooooooo`1Booooo`03o`000?oooooooooo
057ooooo00?oo`00ooooooooool02?ooool2o`00obkooooo000mooooo`;oo`00D_ooool00ol0003o
ooooooooo`1?ooooo`;oo`002Oooool2o`00oc3ooooo000oooooo`03ool00?oooooooooo04oooooo
0_l0001?ooooo`03ool00?oooooooooo00Oooooo0_l00?lbooooo`00@?ooool00ooo003ooooooooo
o`1>ooooo`03o`000?oooooooooo04cooooo0_oo0007ooooo`?o003o=?ooool0047ooooo0_oo000j
ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`1;
ooooo`03ool00?oooooooooo00Gooooo0_l00?lgooooo`00@oooool2ool003Oooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0BOoo
ool2ool000Gooooo0ol00?liooooo`00AOooool2ool003Gooooo00Co0000oooooooooooo00002ooo
ool00ol0003oooooooooo`03ooooo`;o0000B?ooool2ool000Cooooo0ol00?llooooo`00Aoooool2
ool003?ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo04Gooooo0_oo0003ooooo`?o003o?oooool004Wooooo0_oo000aooooo`04o`000?oooooo
ooooo`0000Oooooo1?l00006ooooo`03o`000?oooooooooo04Cooooo00?oo`00ooooooooool00ol0
0?m2ooooo`00Boooool2ool002oooooo00Co0000oooooooooooo00001oooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo04;ooooo0_oo0003o`00odGooooo001=ooooo`;oo`00;_ooool2
o`0000Sooooo1Ol00005ooooo`;o0000@Oooool2ool000;o003oB?ooool004oooooo0_oo0010oooo
o`03o`000?oooooooooo03kooooo0_oo0002o`00od[ooooo001Aooooo`;oo`00?_ooool00ol0003o
ooooooooo`0looooo`;oo`000_l00?m<ooooo`00Doooool00ooo003oooooooooo`0kooooo`03o`00
0?oooooooooo03Wooooo0ooo0002o`00odkooooo001Dooooo`;oo`00>oooool2o`0003Sooooo0_oo
0003o`00oe3ooooo001Fooooo`;oo`00>Oooool00ol0003oooooooooo`0eooooo`04ool00?l00?oo
003oo`00oe?ooooo001Hooooo`?oo`00=_ooool00ol0003oooooooooo`0cooooo`?o003oE_ooool0
05_ooooo0ooo000cooooo`03o`000?oooooooooo033ooooo00?oo`00o`00ool00?l0FOooool005ko
oooo0ooo000`ooooo`03o`000?oooooooooo02gooooo00Coo`00o`00ool00?oo003oFoooool0067o
oooo0ooo000]ooooo`;o0000:oooool01?oo003o003oo`00ool00?mNooooo`00I?ooool3ool002[o
oooo00?o0000ooooooooool09oooool01?oo003o003oo`00ool00?mQooooo`00Ioooool4ool002Ko
oooo00?o0000ooooooooool08oooool3ool000;o003oI?ooool006_ooooo0ooo000Sooooo`03o`00
0?oooooooooo023ooooo0ooo00000ooooooo003oo`00o`1Vooooo`00K_ooool5ool001kooooo0_l0
000Mooooo`Coo`000_ooool2o`00ofSooooo001cooooo`Goo`006Oooool00ol0003oooooooooo`0F
ooooo`Koo`001?ooool2o`00of[ooooo001hooooo`Koo`002_ooool3o`0000Kooooo00?o0000oooo
ooooool04Oooool5ool000Oooooo0ol00?m/ooooo`00O_ooool6ool000Gooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0:ooooo`Ooo`002Oooool3o`00ofoooooo0024oooooa[oo`00
3Oooool3o`00og;ooooo0029ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05Ooo
ool2o`00ogGooooo0029ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool04_ooool3
o`00ogOooooo0028ooooo`;o00001oooool00ol0003oooooooooo`0?ooooo`?o003oN_ooool008Wo
oooo00?o0000ooooooooool01Oooool2o`0000gooooo0ol00?mmooooo`00TOooool00ol0003ooooo
ooooo`09ooooo`?o003oP?ooool0097ooooo00?o0000ooooooooool01oooool2o`00oh?ooooo002A
ooooo`03o`000?oooooooooo00Gooooo0_l00?n5ooooo`00TOooool2o`0000Cooooo0_l00?n7oooo
o`00TOooool00ol0003oooooooooo`03o`00ohWooooo002Aooooo`03o`000?l00?oo003o08cooooo
002?ooooo`?o003oS_ooool008cooooo0ol00?l2ooooo`03o`000?oooooooooo08cooooo0029oooo
o`?o003o1Oooool2o`0008gooooo0026ooooo`?o003o2?ooool00ol0003oooooooooo`2<ooooo`00
Poooool3o`00o`_ooooo00?o0000ooooooooool0S?ooool008;ooooo00?o003oooooooooool03?oo
ool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo
08cooooo001looooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003o
ooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool0
00001Oooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00?ooooo0_l0002=ooooo`00OOooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000ooooooooool01oooool4
o`0000Kooooo00?o0000ooooooooool0S?ooool007cooooo0_l00009ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool0S?ooool007gooooo00?o0000ooooooooool01oooool5o`0000Go
oooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003ooooooooo
o`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03
o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oo
oooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`;o0000SOooool0097o
oooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o
0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00Qoooool5o`0000Gooooo00?o0000oooo
ooooool0S?ooool008Sooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`2<oooo
o`00ROooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo08cooooo002:ooooo`03o`00
0?oooooooooo00Cooooo0_l0002=ooooo`00Qoooool01Ol0003ooooooooooooooooo000009Cooooo
0027ooooo`05o`000?ooooooooooooooool00000U?ooool008Sooooo0ol0002Eooooo`00oooooolQ
ooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.48913 .53036 m
.50941 .52043 L
.53153 .50959 L
.55231 .49941 L
.57229 .48962 L
.59356 .4792 L
.61403 .46917 L
.63579 .45851 L
.65675 .44824 L
.67692 .43836 L
.69837 .42785 L
.71903 .41773 L
.7389 .408 L
.76005 .39763 L
.7804 .38766 L
.80204 .37706 L
.82289 .36685 L
.84294 .35702 L
.86428 .34657 L
.88482 .3365 L
.90665 .32581 L
.92769 .3155 L
.94793 .30559 L
.96946 .29504 L
.98913 .2854 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00ooooooooool05oooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`1aooooo`03ool00?oooooooooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03ool00?oooooooooo01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000oooo
ooooool0L?ooool00ooo003oooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00oooooooo
ool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo00?oo`00ooooooooool04?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0001Cooooo00?o0000ooooooooool01_ooool000?ooooo
1Ol00003ooooo`03o`000?oooooooooo00kooooo1?l000001?oo003oooooooooool00002ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Go
00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o
o`00ooooo`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo
00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0
5?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool00?l0
003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo
00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo
0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo
00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4
o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool00?oo
oooooooo01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?oooooo
ooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000001Sooooo00?o0000ooooooooool04oooool01?l0003ooooo
ooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`09o`00
0?ooooooooooooooool0003oooooo`000?ooooooo`0001Gooooo0_l00?l2o`0000Sooooo000;oooo
o`03o`000?oooooooooo01Kooooo00?oo`00o`000?ooool01oooool5o`000003ooooool0003o0000
00?o00004?ooool2o`0000Sooooo1Ol0000@ooooo`;o00002Oooool3o`0000;ooooo1Ol0000Doooo
o`03o`000?oooooooooo01Cooooo0_l00009ooooo`?o00000_ooool5o`00013ooooo0_l00008oooo
o`Go00004?ooool2o`0000Sooooo1Ol000000ooooooo0000ool00003o`00013ooooo0ol00?l3oooo
o`03o`000?oooooooooo00Kooooo000Uooooo`03ool00?oooooooooo06Wooooo0_l0001Yooooo`03
ool00?oooooooooo013ooooo0_l00?l?ooooo`009_ooool00ooo003oooooooooo`1Xooooo`03o`00
0?oooooooooo06Oooooo00?oo`00ooooooooool03oooool2o`00oa7ooooo000Wooooo`03ool00?oo
oooooooo06Oooooo00?o0000ooooooooool0I_ooool00ooo003oooooooooo`0>ooooo`;o003o4ooo
ool002Sooooo00?oo`00ooooooooool0I_ooool00ol0003oooooooooo`1Uooooo`03ool00?oooooo
oooo00gooooo0_l00?lEooooo`002OoooolPo`000003ool00?l0003o00000<co000000?oo`00o`00
0?l000003?l00002o`00oa3o00001oooool000Wooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`03ooooo`03ool00?l0003ooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oo003ooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooo`00o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`05ooooo`002Oooool00ol0003oooooooooo`0Oooooo`;oo`008?ooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo01kooooo0_oo000=ooooo`;o003o4_ooool00ol0003ooooo
ooooo`05ooooo`00;Oooool00ooo003oooooooooo`1Qooooo`03o`000?oooooooooo063ooooo00?o
o`00ooooooooool02oooool2o`00oacooooo000^ooooo`03ool00?oooooooooo063ooooo0_l0001P
ooooo`03ool00?oooooooooo00[ooooo0_l00?lNooooo`00;oooool00ooo003oooooooooo`1Ooooo
o`03o`000?oooooooooo05kooooo00?oo`00ooooooooool02Oooool2o`00ob3ooooo000`ooooo`;o
o`00Goooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo00Oooooo0ol00?lRooooo`00
<_ooool00ooo003oooooooooo`1Looooo`03o`000?oooooooooo05_ooooo0_oo0007ooooo`?o003o
9Oooool003?ooooo00?oo`00ooooooooool0Foooool2o`0005_ooooo00?oo`00ooooooooool01Ooo
ool2o`00obSooooo000dooooo`03ool00?oooooooooo05[ooooo00?o0000ooooooooool0FOooool0
0ooo003oooooooooo`04ooooo`;o003o:_ooool003Gooooo00?oo`00ooooooooool0FOooool00ol0
003oooooooooo`1Hooooo`03ool00?oooooooooo00?ooooo0_l00?l/ooooo`00=_ooool2ool005Wo
oooo00?o0000ooooooooool0Eoooool00ooo003oooooooooo`02ooooo`;o003o;_ooool003Sooooo
00?oo`00ooooooooool0E_ooool00ol0003oooooooooo`1Eooooo`;oo`001?ooool00ol00?oooooo
ooooo`0^ooooo`00>Oooool00ooo003oooooooooo`1Eooooo`;o0000EOooool00ooo003ooooooooo
o`02ooooo`;o003o<Oooool003[ooooo0_oo001Eooooo`03o`000?oooooooooo05;ooooo0_oo0003
ooooo`;o003o<oooool003cooooo00?oo`00ooooooooool0D_ooool00ol0003oooooooooo`1Aoooo
o`04ool00?ooooooooooooooo`;o003o=Oooool003gooooo0_oo001Booooo`03o`000?oooooooooo
04oooooo0_oo0002ooooo`;o003o=oooool003oooooo00?oo`00ooooooooool0Coooool2o`0004oo
oooo00?oo`00ooooooooool00_l00?liooooo`00@?ooool00ooo003oooooooooo`1>ooooo`03o`00
0?oooooooooo04cooooo0_oo0002ooooo`03o`00oooooooooooo03Wooooo0011ooooo`;oo`00>_oo
ool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000ooooooooool0Booo
ool00ooo003oooooooooo`02o`00occooooo0013ooooo`;oo`00=oooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`19ooooo`;oo`00
0ol00?lnooooo`00AOooool2ool003Gooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
ooooo`03ooooo`;o0000B?ooool01?oo003o003oo`00ool00?m1ooooo`00Aoooool2ool003?ooooo
00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04Go
oooo00?oo`00o`00ool00?l0A?ooool004Wooooo0_oo000aooooo`04o`000?ooooooooooo`0000Oo
oooo1?l00006ooooo`03o`000?oooooooooo04Cooooo0_l00?m6ooooo`00Boooool2ool002oooooo
00Co0000oooooooooooo00001oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo04;o
oooo0_l00?m8ooooo`00COooool2ool002kooooo0_l00008ooooo`Go00001Oooool2o`00047ooooo
0_l00?m:ooooo`00Coooool2ool0043ooooo00?o0000ooooooooool0?_ooool2o`00odcooooo001A
ooooo`;oo`00?_ooool00ol0003oooooooooo`0looooo`;o003oC_ooool005?ooooo00?oo`00oooo
ooooool0>oooool00ol0003oooooooooo`0iooooo`03ool00?l00?oo003o053ooooo001Dooooo`;o
o`00>oooool2o`0003Sooooo0_oo00000ol00?ooooooooooo`1@ooooo`00E_ooool2ool003Wooooo
00?o0000ooooooooool0=Oooool2ool000;o003oDoooool005Sooooo0ooo000fooooo`03o`000?oo
oooooooo03?ooooo00Coo`00o`00ool00?oo003oEOooool005_ooooo0ooo000cooooo`03o`000?oo
oooooooo033ooooo00Coo`00o`00ool00?oo003oF?ooool005kooooo0ooo000`ooooo`03o`000?oo
oooooooo02gooooo0_oo0002o`00oe_ooooo001Qooooo`?oo`00;Oooool2o`0002_ooooo0ooo0000
0ooooooo003oooooo`1Looooo`00I?ooool3ool002[ooooo00?o0000ooooooooool09oooool3ool0
00;ooooo0_l00?mNooooo`00Ioooool4ool002Kooooo00?o0000ooooooooool08oooool4ool000?o
oooo0_l00?mPooooo`00Joooool3ool002?ooooo00?o0000ooooooooool08?ooool3ool000Gooooo
0_l00?mRooooo`00K_ooool5ool001kooooo0_l0000Mooooo`Coo`001_ooool2o`00ofCooooo001c
ooooo`Goo`006Oooool00ol0003oooooooooo`0Fooooo`Koo`002?ooool2o`00ofKooooo001hoooo
o`Koo`002_ooool3o`0000Kooooo00?o0000ooooooooool04Oooool5ool000cooooo0_l00?mXoooo
o`00O_ooool6ool000Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0:ooooo`Oo
o`003oooool2o`00of[ooooo0024oooooa[oo`005?ooool2o`00ofcooooo0029ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool07?ooool2o`00ofkooooo0029ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool06_ooool2o`00og3ooooo0028ooooo`;o00001oooool00ol0
003oooooooooo`0Gooooo`?o003oL_ooool008Wooooo00?o0000ooooooooool01Oooool2o`0001Ko
oooo0_l00?meooooo`00TOooool00ol0003oooooooooo`0Cooooo`;o003oMoooool0097ooooo00?o
0000ooooooooool04Oooool2o`00ogWooooo002Aooooo`03o`000?oooooooooo00oooooo0_l00?mk
ooooo`00TOooool2o`0000kooooo0_l00?mmooooo`00TOooool00ol0003oooooooooo`0<ooooo`03
o`00oooooooooooo07gooooo002Aooooo`03o`000?oooooooooo00[ooooo0_l00?n0ooooo`00TOoo
ool00ol0003oooooooooo`08ooooo`;o003oP_ooool0097ooooo00?o0000ooooooooool01_ooool2
o`00ohCooooo002Aooooo`;o00001Oooool2o`00ohKooooo002Aooooo`04o`000?oooooooooooooo
o`?o003oR?ooool0097ooooo00Co0000o`00ool00?oo003oRoooool0093ooooo0_l00?n>ooooo`00
Soooool01?l00?ooooooo`000?l0002=ooooo`00S_ooool01?l00?ooooooooooool0002>ooooo`00
O?ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000ooooooooool0
S?ooool007gooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Gooooo
00?o0000ooooooooool0S?ooool007gooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`03ooooo`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006oooo
o`03o`000?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000
SOooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003ooooo
ooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`;o0000SOooool008Oooooo1Ol00005ooooo`03o`000?oooooooooo08co
oooo0028ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0S?ooool008Wooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`2<ooooo`00R_ooool00ol0003ooooooooo
o`04ooooo`;o0000SOooool008Oooooo00Go0000ooooooooooooooooo`00002Dooooo`00Qoooool0
1Ol0003ooooooooooooooooo000009Cooooo0028ooooo`?o0000UOooool00?oooooo8Oooool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.53261 .53571 m
.55289 .52341 L
.57501 .51 L
.59579 .4974 L
.61577 .48528 L
.63703 .47239 L
.65751 .45997 L
.67927 .44678 L
.70023 .43406 L
.7204 .42183 L
.74185 .40882 L
.76251 .39629 L
.78237 .38425 L
.80352 .37142 L
.82388 .35908 L
.84552 .34595 L
.86637 .33331 L
.88642 .32115 L
.90776 .30821 L
.9283 .29575 L
.95013 .28252 L
.97117 .26976 L
.99141 .25749 L
s
.99141 .25749 m
1 .25228 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?oooooooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00ooooooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003oooooooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo003o
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00ooooooooool03_ooool2o`00o`Oooooo000Looooo`03ool00?oooooooooo07;ooooo00?o
0000ooooooooool0LOooool00ooo003oooooooooo`0=ooooo`;o003o2Oooool001gooooo00?oo`00
ooooooooool0LOooool2o`0007;ooooo00?oo`00ooooooooool02oooool2o`00o`_ooooo000Noooo
o`03ool00?oooooooooo073ooooo00?o0000ooooooooool0L?ooool00ooo003oooooooooo`0;oooo
o`03o`00oooooooooooo00_ooooo000:ooooo`?o00004_ooool00ooo003oooooooooo`02ooooo`;o
00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0ol0000Aooooo`;o
00001?ooool00ol0003oooooooooo`02ooooo`?o00004Oooool2o`0000Cooooo00Co0000oooooooo
oooooooo1Ol00002ooooo`?o00005Oooool00ol0003oooooooooo`0Dooooo`;o00001?ooool01?l0
003oooooooooooooool5o`0000;ooooo0ol0000Aooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`?o00004Oooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`?o00000oooool00ooo003oooooooooo`0:ooooo`;o003o1?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?ooooooo`0000cooooo00?o003oooooooooool01Oooool00ol0003o
ooooooooo`06ooooo`000oooool5o`0000?ooooo00?o0000ooooooooool03_ooool4o`000004ool0
0?ooooooooooo`0000;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000oooo
ooooool01_ooool5o`0000;ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03Oooool01?l0003ooooooooo
ool0000;ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oo003ooooo00[ooooo0_l00?l8ooooo`03o`000?oooooooooo00Ko
oooo000;ooooo`03o`000?oooooooooo01?ooooo00?oo`00ooooool000000_ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool01?l0003ooooo
ooooool0000;ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo01;ooooo0_l0000Dooooo`04o`000?oooooooooo
o`0000[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`04o`000?oooooo
ooooo`0000_ooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool0000:ooooo`03o`00
0?oooooooooo00Cooooo00?oo`00ooooooooool02Oooool00ol00?ooooooooooo`08ooooo`03o`00
0?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01Cooooo00Goo`00o`000?oooooooooo
o`00000;ooooo`03o`000?oooooo000000?o00004?ooool01?l0003oooooooooool00007ooooo`Co
00004?ooool01?l0003oooooooooool00007ooooo`06o`000?ooooooooooooooool0003ooooo1?l0
000Eooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00001oooool01_l0003ooooo
oooooooooooo0000ooooo`Co00004?ooool01?l0003oooooooooool00007ooooo`Co00004?ooool0
1?l0003oooooooooool0000;ooooo`03o`000?oooooo000000;o000000?oo`00ooooooooool02?oo
ool2o`00o`_ooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?oooooo
ooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000001Sooooo00?o0000ooooooooool04oooool01?l0003ooooo
ooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`09o`00
0?ooooooooooooooool0003oooooo`000?ooooooo`0000Wooooo0_l00?l<ooooo`;o00002?ooool0
00_ooooo00?o0000ooooooooool05_ooool00ooo003o0000ooooo`07ooooo`Go000000?oooooo`00
0?l000000ol0000@ooooo`;o00002?ooool5o`00013ooooo0_l00009ooooo`?o00000_ooool5o`00
01Cooooo00?o0000ooooooooool05?ooool2o`0000Wooooo0ol00002ooooo`Go00004?ooool2o`00
00Sooooo1Ol0000@ooooo`;o00002?ooool5o`000003ooooool0003oo`0000?o00001Oooool2o`00
o`oooooo00?o0000ooooooooool01_ooool002Gooooo00?oo`00ooooooooool0JOooool2o`0006Wo
oooo00?oo`00ooooooooool01Oooool2o`00oa[ooooo000Vooooo`03ool00?oooooooooo06Sooooo
00?o0000ooooooooool0Ioooool00ooo003oooooooooo`05ooooo`03o`00oooooooooooo01[ooooo
000Wooooo`03ool00?oooooooooo06Oooooo00?o0000ooooooooool0I_ooool00ooo003ooooooooo
o`04ooooo`;o003o7Oooool002Sooooo00?oo`00ooooooooool0I_ooool00ol0003oooooooooo`1U
ooooo`03ool00?oooooooooo00Cooooo00?o003oooooooooool07Oooool000Wooooo8?l000000ooo
003o0000o`00003<o`000003ool00?l0003o000000?o00000_l00?lIo`0000Oooooo0009ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ooo003o0000ooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oo`00ooooo`03ooooo`;o
003o1_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`05ooooo`002Oooool00ol0003oooooooooo`0Oooooo`;oo`00
8?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo0_oo0004ooooo`03o`00
oooooooooooo01[ooooo00?o0000ooooooooool01Oooool002gooooo00?oo`00ooooooooool0HOoo
ool00ol0003oooooooooo`1Pooooo`03ool00?oooooooooo00;ooooo0_l00?lUooooo`00;_ooool0
0ooo003oooooooooo`1Pooooo`;o0000H?ooool00ooo003oooooooooo`02ooooo`03o`00oooooooo
oooo02Gooooo000_ooooo`03ool00?oooooooooo05oooooo00?o0000ooooooooool0G_ooool01?oo
003oooooooooooooool2o`00obSooooo000`ooooo`;oo`00Goooool00ol0003oooooooooo`1Moooo
o`05ool00?ooooooooooooooool00?l0:_ooool003;ooooo00?oo`00ooooooooool0G?ooool00ol0
003oooooooooo`1Kooooo`;oo`000_ooool2o`00ob_ooooo000cooooo`03ool00?oooooooooo05_o
oooo0_l0001Kooooo`03ool00?oooooooooo00;o003o;Oooool003Cooooo00?oo`00ooooooooool0
F_ooool00ol0003oooooooooo`1Iooooo`04ool00?oooooo003oo`00oboooooo000eooooo`03ool0
0?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ooo003o003oo`00o`0aooooo`00=_oo
ool2ool005Wooooo00?o0000ooooooooool0Eoooool00ooo003o003oooooo`0booooo`00>?ooool0
0ooo003oooooooooo`1Fooooo`03o`000?oooooooooo05Gooooo0_oo00000ol00?ooooooooooo`0b
ooooo`00>Oooool00ooo003oooooooooo`1Eooooo`;o0000EOooool00ooo003oooooo`00o`0eoooo
o`00>_ooool2ool005Gooooo00?o0000ooooooooool0D_ooool2ool000;o003o=_ooool003cooooo
00?oo`00ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03ool00?l00?oo003o03Sooooo
000mooooo`;oo`00D_ooool00ol0003oooooooooo`1?ooooo`03ool00?l00?oo003o03[ooooo000o
ooooo`03ool00?oooooooooo04oooooo0_l0001?ooooo`;o003o??ooool0043ooooo00?oo`00oooo
ooooool0C_ooool00ol0003oooooooooo`1<ooooo`;o003o?_ooool0047ooooo0_oo000jooooo`;o
00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`1:ooooo`;o
003o@?ooool004?ooooo0_oo000gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooo
ooooooooo`000005ooooo`03o`000?oooooooooo04Sooooo0_l00?l00ooo003oooooooooo`0ooooo
o`00AOooool2ool003Gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03oooo
o`;o0000B?ooool00ol00?ooo`00ooooo`12ooooo`00Aoooool2ool003?ooooo00Co0000oooooooo
oooo00002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04Gooooo00?oo`00o`00
ooooool0A?ooool004Wooooo0_oo000aooooo`04o`000?ooooooooooo`0000Oooooo1?l00006oooo
o`03o`000?oooooooooo04Cooooo00?oo`00o`00ooooool0AOooool004_ooooo0_oo000_ooooo`04
o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`12oooo
o`03ool00?l00?oo003o04Oooooo001=ooooo`;oo`00;_ooool2o`0000Sooooo1Ol00005ooooo`;o
0000@Oooool00ooo003o003oo`00o`19ooooo`00Coooool2ool0043ooooo00?o0000ooooooooool0
?_ooool00ooo003o003oo`00o`1;ooooo`00DOooool2ool003kooooo00?o0000ooooooooool0??oo
ool00ooo003o003oo`00o`1=ooooo`00Doooool00ooo003oooooooooo`0kooooo`03o`000?oooooo
oooo03Wooooo0ooo00000ol00?ooooooooooo`1=ooooo`00E?ooool2ool003_ooooo0_l0000hoooo
o`;oo`0000?oooooo`00ool00?l0D?ooool005Kooooo0_oo000iooooo`03o`000?oooooooooo03Go
oooo0_oo0002ooooo`03o`00oooooooooooo053ooooo001Hooooo`?oo`00=_ooool00ol0003ooooo
ooooo`0cooooo`;oo`000_ooool2o`00oe?ooooo001Kooooo`?oo`00<oooool00ol0003ooooooooo
o`0`ooooo`?oo`000_ooool2o`00oeGooooo001Nooooo`?oo`00<?ooool00ol0003oooooooooo`0]
ooooo`?oo`001?ooool00ol00?ooooooooooo`1Eooooo`00HOooool3ool002gooooo0_l0000[oooo
o`?oo`001Oooool2o`00oeSooooo001Tooooo`?oo`00:_ooool00ol0003oooooooooo`0Wooooo`?o
o`001_ooool2o`00oe[ooooo001Wooooo`Coo`009_ooool00ol0003oooooooooo`0Sooooo`Coo`00
1oooool2o`00oecooooo001[ooooo`?oo`008oooool00ol0003oooooooooo`0Pooooo`?oo`002Ooo
ool2o`00oekooooo001^ooooo`Goo`007_ooool2o`0001gooooo1?oo000;ooooo`03o`00oooooooo
oooo05kooooo001cooooo`Goo`006Oooool00ol0003oooooooooo`0Fooooo`Koo`003Oooool2o`00
of7ooooo001hooooo`Koo`002_ooool3o`0000Kooooo00?o0000ooooooooool04Oooool5ool001;o
oooo00?o003oooooooooool0HOooool007kooooo1_oo0005ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool02_ooool7ool001Gooooo0_l00?mTooooo`00Q?oooolJool001[ooooo0_l0
0?mVooooo`00ROooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02?ooooo00?o003o
ooooooooool0I_ooool008Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qoooo
o`;o003oJOooool008Sooooo0_l00007ooooo`03o`000?oooooooooo023ooooo00?o003ooooooooo
ool0JOooool008Wooooo00?o0000ooooooooool01Oooool2o`0001oooooo0_l00?m/ooooo`00TOoo
ool00ol0003oooooooooo`0Mooooo`03o`00oooooooooooo06cooooo002Aooooo`03o`000?oooooo
oooo01_ooooo0_l00?m_ooooo`00TOooool00ol0003oooooooooo`0Iooooo`;o003oLOooool0097o
oooo0_l0000Iooooo`03o`00oooooooooooo077ooooo002Aooooo`03o`000?oooooooooo01Kooooo
0_l00?mdooooo`00TOooool00ol0003oooooooooo`0Eooooo`03o`00oooooooooooo07Cooooo002A
ooooo`03o`000?oooooooooo01?ooooo0_l00?mgooooo`00TOooool00ol0003oooooooooo`0Boooo
o`03o`00oooooooooooo07Oooooo002Aooooo`;o00004Oooool2o`00og[ooooo002Aooooo`03o`00
0?oooooooooo00kooooo0_l00?mlooooo`00TOooool00ol0003oooooooooo`0<ooooo`;o003oO_oo
ool0097ooooo00?o0000ooooooooool02_ooool2o`00oh3ooooo002Aooooo`;o00002_ooool00ol0
0?ooooooooooo`20ooooo`00TOooool00ol0003oooooooooo`07ooooo`;o003oPoooool007cooooo
0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo00Kooooo
00?o003oooooooooool0Poooool007gooooo00?o0000ooooooooool01oooool01Ol0003ooooooooo
oooooooo000000Gooooo00?o0000ooooooooool01Oooool00ol00?ooooooooooo`24ooooo`00OOoo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo0_l0002=ooooo`00OOooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0S?ooool0
07gooooo00?o0000ooooooooool01oooool4o`0000Kooooo00?o0000ooooooooool0S?ooool007co
oooo0_l00009ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0S?ooool007gooooo
00?o0000ooooooooool01oooool5o`0000Gooooo0_l0002=ooooo`00TOooool00ol0003ooooooooo
o`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<oooo
o`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oo
oooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo
08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o
0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=oooo
o`00Qoooool5o`0000Gooooo00?o0000ooooooooool0S?ooool008Sooooo00Co0000oooooooooooo
00001Oooool00ol0003oooooooooo`2<ooooo`00ROooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo08cooooo002:ooooo`03o`000?oooooooooo00Cooooo0_l0002=ooooo`00Qoooool0
1Ol0003ooooooooooooooooo000009Cooooo0027ooooo`05o`000?ooooooooooooooool00000U?oo
ool008Sooooo0ol0002Eooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.57609 .54051 m
.59637 .52545 L
.61849 .50902 L
.63927 .4936 L
.65925 .47876 L
.68051 .46297 L
.70098 .44776 L
.72274 .43161 L
.74371 .41604 L
.76387 .40106 L
.78533 .38513 L
.80599 .36979 L
.82585 .35504 L
.847 .33933 L
.86736 .32422 L
.889 .30815 L
.90985 .29267 L
.9299 .27778 L
.95124 .26193 L
.97178 .24668 L
.99361 .23047 L
s
.99361 .23047 m
1 .22572 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?oooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003oooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00ooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?oo`00ooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?oooooooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool02Oooool00ol00?ooooooooooo`05oooo
o`005_ooool00ooo003oooooooooo`1Sooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`000005ooooo`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool02Oooool0
0ol00?ooooooooooo`05ooooo`005oooool00ooo003oooooooooo`1Kooooo`Go00000_ooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo0_l0001hooooo`03ool00?oooooo
oooo00Sooooo0_l00?l8ooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1fooooo`03ool00?oooooo
oooo00Sooooo00?o003oooooooooool02?ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool00007ooooo`Co00001_ooool00ol0003oooooooooo`1eooooo`03ool00?oooooo
oooo00Oooooo0_l00?l;ooooo`006Oooool00ooo003oooooooooo`1Pooooo`04o`000?oooooooooo
o`0000Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1dooooo`03ool00?oooooo
oooo00Oooooo00?o003oooooooooool02oooool001[ooooo00?oo`00ooooooooool0H?ooool2o`00
00Sooooo1Ol00005ooooo`;o0000MOooool00ooo003oooooooooo`05ooooo`;o003o3_ooool001_o
oooo00?oo`00ooooooooool0Loooool00ol0003oooooooooo`1cooooo`03ool00?oooooooooo00Go
oooo00?o003oooooooooool03_ooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooo
ooooo`1booooo`03ool00?oooooooooo00Cooooo0_l00?lAooooo`007?ooool00ooo003ooooooooo
o`1booooo`03o`000?oooooooooo077ooooo00?oo`00ooooooooool01?ooool00ol00?oooooooooo
o`0Aooooo`007Oooool00ooo003oooooooooo`1aooooo`;o0000L_ooool00ooo003oooooooooo`02
ooooo`;o003o5?ooool001kooooo00?oo`00ooooooooool0L?ooool00ol0003oooooooooo`1`oooo
o`03ool00?oooooooooo00;ooooo00?o003oooooooooool05?ooool000[ooooo0ol0000Booooo`03
ool00?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Aooooo`;o
00001?ooool01?l0003oooooooooooooool5o`0000;ooooo0ol0000Eooooo`03o`000?oooooooooo
01Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00000_ooool3o`00017ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol0000Aooooo`;o00001?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`03ool00?oooooooooo00;ooooo00?o003o
ooooooooool02oooool3o`0000Oooooo000;ooooo`03o`000?oooooooooo01;ooooo00Coo`00oooo
oooooooo00000_ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000000ooo
ool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`00000?ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo0000ooooool0
0003ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool01?l0003ooooooooo
ool00008ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`0=oooo
o`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?oo
ooooooooo`0000Wooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?ooooooo`0000Co
oooo00?o003oooooooooool03Oooool00ol0003oooooooooo`06ooooo`000oooool5o`0000?ooooo
00?o0000ooooooooool03_ooool4o`000004ool00?ooooooooooo`0000;ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo1Ol00002ooooo`04
o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool01_ooool5o`0000;ooooo00Co0000oooo
oooooooo00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04oooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00gooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oo003ooooo00?o
oooo00?o003oooooooooool03_ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003ooooo
ooooo`0Cooooo`03ool00?oooooo000000;ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003o
ooooooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Booooo`;o00005?ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooooooo00gooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`04ool0
0?ooooooooooooooo`;o003o4Oooool00ol0003oooooooooo`06ooooo`002oooool00ol0003ooooo
ooooo`0Dooooo`05ool00?l0003oooooooooool000002oooool00ol0003oooooo`000003o`00013o
oooo00Co0000oooooooooooo00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool0
1_l0003ooooooooooooooooo0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`00
0?ooooooooooo`0000Oooooo00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000
oooooooooooo00001oooool4o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003ooooo
o`000002o`000005ool00?ooooooooooooooool00?l04oooool00ol0003oooooooooo`06ooooo`00
2_ooool2o`0001Oooooo00Coo`00oooooooooooo00001oooool01ol0003ooooooooooooooooo0000
ooooool000004oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo017ooooo00Co
0000oooooooooooo00001oooool01ol0003ooooooooooooooooo0000ooooool000006?ooool00ol0
003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000ooooooooooooooooo`00
0?oooooo000001?ooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`0Aooooo`04
o`000?ooooooooooo`0000Oooooo00Wo0000ooooooooooooooooo`000?oooooo0000oooooooo0000
0oooool00ol00?ooooooooooo`0Aooooo`;o00002?ooool000_ooooo00?o0000ooooooooool05_oo
ool00ooo003o0000ooooo`07ooooo`Go000000?oooooo`000?l000000ol0000@ooooo`;o00002?oo
ool5o`00013ooooo0_l00009ooooo`?o00000_ooool5o`0001Cooooo00?o0000ooooooooool05?oo
ool2o`0000Wooooo0ol00002ooooo`Go00004?ooool2o`0000Sooooo1Ol0000@ooooo`;o00002?oo
ool5o`000003ooooool0003oo`0000?o000000?o003oooooooooool04oooool00ol0003ooooooooo
o`06ooooo`009Oooool00ooo003oooooooooo`1Yooooo`;o0000JOooool00ooo003oooooooooo`02
o`00oaoooooo000Vooooo`03ool00?oooooooooo06Sooooo00?o0000ooooooooool0Ioooool01?oo
003oooooooooool00?lQooooo`009oooool00ooo003oooooooooo`1Wooooo`03o`000?oooooooooo
06Kooooo00Coo`00ooooool00?oo003o8_ooool002Sooooo00?oo`00ooooooooool0I_ooool00ol0
003oooooooooo`1Uooooo`03ool00?oooooo003o02Cooooo0009ooooob3o000000?oo`00o`000?l0
0000c?l000000ooo003o003oo`00o`0No`0000Oooooo0009ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool00oooool00ooo003o0000ooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool00oooool00ol0003oo`00o`00o`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01Oooool000Wooooo00?o0000ooooooooool07oooool2ool0023ooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`0Nooooo`03ool00?l00?oo003o023ooooo00?o
0000ooooooooool01Oooool002gooooo00?oo`00ooooooooool0HOooool00ol0003oooooooooo`1P
ooooo`03ool00?l00?oooooo02Wooooo000^ooooo`03ool00?oooooooooo063ooooo0_l0001Poooo
o`;o003o:oooool002oooooo00?oo`00ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`03
o`00oooooooooooo02_ooooo000`ooooo`;oo`00Goooool00ol0003oooooooooo`1Mooooo`03o`00
oooooooooooo02cooooo000booooo`03ool00?oooooooooo05cooooo00?o0000ooooooooool0Fooo
ool00ooo003o003oooooo`0^ooooo`00<oooool00ooo003oooooooooo`1Kooooo`;o0000Foooool2
o`00oc3ooooo000dooooo`03ool00?oooooooooo05[ooooo00?o0000ooooooooool0FOooool00ol0
0?ooooooooooo`0`ooooo`00=Oooool00ooo003oooooooooo`1Iooooo`03o`000?oooooooooo05So
oooo00?o003oooooooooool0<Oooool003Kooooo0_oo001Iooooo`03o`000?oooooooooo05Oooooo
00?o003oooooooooool0<_ooool003Sooooo00?oo`00ooooooooool0E_ooool00ol0003ooooooooo
o`1Eooooo`03ool00?l00?oooooo03Cooooo000iooooo`03ool00?oooooooooo05Gooooo0_l0001E
ooooo`;o003o=_ooool003[ooooo0_oo001Eooooo`03o`000?oooooooooo05;ooooo00?oo`00o`00
ooooool0=oooool003cooooo00?oo`00ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03
ool00?l00?oooooo03Sooooo000mooooo`;oo`00D_ooool00ol0003oooooooooo`1?ooooo`;oo`00
00?o003oooooooooool0>?ooool003oooooo00?oo`00ooooooooool0Coooool2o`0004oooooo00?o
o`00o`00ool00?l0>oooool0043ooooo00?oo`00ooooooooool0C_ooool00ol0003oooooooooo`1<
ooooo`;oo`0000?o003oooooooooool0>oooool0047ooooo0_oo000jooooo`;o00001?ooool00ol0
003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`1;ooooo`03ool00?l00?oo003o
03kooooo0013ooooo`;oo`00=oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000001Oooool00ol0003oooooooooo`19ooooo`;oo`0000?o003oooooooooool0?_ooool0
04Gooooo0_oo000eooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0004Sooooo0_oo0002o`00od7ooooo0017ooooo`;oo`00<oooool01?l0003oooooooooool0000;
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0AOooool2ool00003ooooool00?oo
oooo04;ooooo0019ooooo`;oo`00<Oooool01?l0003oooooooooool00007ooooo`Co00001_ooool0
0ol0003oooooooooo`14ooooo`04ool00?oooooo003oo`00odCooooo001;ooooo`;oo`00;oooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0@_oo
ool2ool00003ooooool00?oooooo04Gooooo001=ooooo`;oo`00;_ooool2o`0000Sooooo1Ol00005
ooooo`;o0000@Oooool2ool00003ooooool00?oo003o04Oooooo001?ooooo`;oo`00@?ooool00ol0
003oooooooooo`0nooooo`;oo`000_ooool00ol00?ooooooooooo`17ooooo`00DOooool2ool003ko
oooo00?o0000ooooooooool0??ooool2ool000?ooooo00?o003oooooooooool0B?ooool005?ooooo
00?oo`00ooooooooool0>oooool00ol0003oooooooooo`0iooooo`?oo`001?ooool00ol00?oooooo
ooooo`19ooooo`00E?ooool2ool003_ooooo0_l0000hooooo`;oo`001Oooool2o`00odcooooo001F
ooooo`;oo`00>Oooool00ol0003oooooooooo`0eooooo`;oo`001_ooool00ol00?ooooooooooo`1<
ooooo`00F?ooool3ool003Kooooo00?o0000ooooooooool0<oooool2ool000Kooooo0_l00?m?oooo
o`00Foooool3ool003?ooooo00?o0000ooooooooool0<?ooool3ool000Oooooo00?o003ooooooooo
ool0Coooool005kooooo0ooo000`ooooo`03o`000?oooooooooo02gooooo0ooo0008ooooo`;o003o
D_ooool0067ooooo0ooo000]ooooo`;o0000:oooool3ool000[ooooo00?o003oooooooooool0D_oo
ool006Cooooo0ooo000Zooooo`03o`000?oooooooooo02Oooooo0ooo000<ooooo`03o`00oooooooo
oooo05?ooooo001Wooooo`Coo`009_ooool00ol0003oooooooooo`0Sooooo`Coo`003_ooool00ol0
0?ooooooooooo`1Dooooo`00Joooool3ool002?ooooo00?o0000ooooooooool08?ooool3ool0017o
oooo00?o003oooooooooool0EOooool006kooooo1Ooo000Nooooo`;o00007Oooool4ool001;ooooo
0_l00?mHooooo`00Loooool5ool001Wooooo00?o0000ooooooooool05_ooool6ool001Gooooo00?o
003oooooooooool0F?ooool007Sooooo1_oo000:ooooo`?o00001_ooool00ol0003oooooooooo`0A
ooooo`Goo`006_ooool00ol00?ooooooooooo`1Iooooo`00O_ooool6ool000Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0:ooooo`Ooo`007_ooool00ol00?ooooooooooo`1Joooo
o`00Q?oooolJool002?ooooo0_l00?mMooooo`00ROooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo02cooooo00?o003oooooooooool0GOooool008Wooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0Zooooo`;o003oH?ooool008Sooooo0_l00007ooooo`03o`000?oooooo
oooo02Wooooo00?o003oooooooooool0H?ooool008Wooooo00?o0000ooooooooool01Oooool2o`00
02Sooooo0_l00?mSooooo`00TOooool00ol0003oooooooooo`0Vooooo`03o`00oooooooooooo06?o
oooo002Aooooo`03o`000?oooooooooo02Cooooo0_l00?mVooooo`00TOooool00ol0003ooooooooo
o`0Sooooo`03o`00oooooooooooo06Kooooo002Aooooo`;o00008_ooool2o`00ofWooooo002Aoooo
o`03o`000?oooooooooo023ooooo00?o003oooooooooool0JOooool0097ooooo00?o0000oooooooo
ool07oooool00ol00?ooooooooooo`1Zooooo`00TOooool00ol0003oooooooooo`0Nooooo`03o`00
oooooooooooo06_ooooo002Aooooo`03o`000?oooooooooo01cooooo0_l00?m^ooooo`00TOooool2
o`0001cooooo00?o003oooooooooool0K_ooool0097ooooo00?o0000ooooooooool06_ooool00ol0
0?ooooooooooo`1_ooooo`00TOooool00ol0003oooooooooo`0Iooooo`03o`00oooooooooooo073o
oooo002Aooooo`03o`000?oooooooooo01Sooooo00?o003oooooooooool0LOooool0097ooooo0_l0
000Gooooo`;o003oM?ooool0097ooooo00?o0000ooooooooool05Oooool00ol00?ooooooooooo`1d
ooooo`00O?ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000oooo
ooooool04oooool2o`00ogOooooo001mooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooo
ooooooooo`000005ooooo`03o`000?oooooooooo01;ooooo00?o003oooooooooool0Moooool007go
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`;o00004_ooool00ol00?oo
ooooooooo`1hooooo`00OOooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0S?ooool007gooooo00?o0000ooooooooool01oooool4o`0000Kooooo00?o
0000ooooooooool0S?ooool007cooooo0_l00009ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool0S?ooool007gooooo00?o0000ooooooooool01oooool5o`0000Gooooo0_l0002=oooo
o`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOoo
ool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo
08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo
002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000oooo
ooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0
S?ooool0097ooooo0_l0002=ooooo`00Qoooool5o`0000Gooooo00?o0000ooooooooool0S?ooool0
08Sooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`2<ooooo`00ROooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo08cooooo002:ooooo`03o`000?oooooooooo00Co
oooo0_l0002=ooooo`00Qoooool01Ol0003ooooooooooooooooo000009Cooooo0027ooooo`05o`00
0?ooooooooooooooool00000U?ooool008Sooooo0ol0002Eooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.61957 .54611 m
.63985 .5277 L
.66197 .50761 L
.68274 .48875 L
.70272 .4706 L
.72399 .45129 L
.74446 .43271 L
.76622 .41295 L
.78718 .39391 L
.80735 .3756 L
.82881 .35612 L
.84947 .33736 L
.86933 .31933 L
.89048 .30012 L
.91084 .28164 L
.93248 .26199 L
.95333 .24306 L
.97338 .22485 L
.99472 .20548 L
s
.99472 .20548 m
1 .20068 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?oooooooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003ooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003oooooooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?oooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003oooooooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?oo`00ooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00ooooooooool01Oooool00ol00?ooooooooooo`05ooooo`004_ooool00ooo
003oooooooooo`1looooo`03o`000?oooooooooo07_ooooo00?oo`00ooooooooool01?ooool2o`00
o`Sooooo000Booooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0Noooool00ooo003o
ooooooooo`03ooooo`03o`00oooooooooooo00Sooooo000Cooooo`03ool00?oooooooooo07_ooooo
00?o0000ooooooooool0N_ooool00ooo003oooooooooo`03ooooo`03o`00oooooooooooo00Wooooo
000Dooooo`03ool00?oooooooooo07[ooooo0_l0001kooooo`03ool00?oooooooooo00;ooooo00?o
003oooooooooool02_ooool001Cooooo00?oo`00ooooooooool0N_ooool00ol0003oooooooooo`1i
ooooo`03ool00?oooooooooo00;ooooo00?o003oooooooooool02oooool001Gooooo00?oo`00oooo
ooooool0IOooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000oooo
ooooool0N?ooool00ooo003oooooooooo`02ooooo`03o`00oooooooooooo00cooooo000Fooooo`03
ool00?oooooooooo06?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo
000000Gooooo00?o0000ooooooooool0N?ooool01Ooo003ooooooooooooooooo003o00oooooo000G
ooooo`03ool00?oooooooooo05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o
0000ooooooooool00oooool2o`0007Sooooo00Goo`00ooooooooooooooooo`00o`0@ooooo`006?oo
ool00ooo003oooooooooo`1Qooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`1fooooo`05ool00?ooooooooooooooool00?l04Oooool001Sooooo
00?oo`00ooooooooool0HOooool01?l0003oooooooooool00007ooooo`Co00001_ooool00ol0003o
ooooooooo`1eooooo`05ool00?ooooooooooooooool00?l04_ooool001Wooooo00?oo`00oooooooo
ool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool0M?ooool00ooo003oooooooooo`02o`00oa?ooooo000Jooooo`03ool00?oooooooooo063o
oooo0_l00008ooooo`Go00001Oooool2o`0007Gooooo00?oo`00ooooool00?l05Oooool001_ooooo
00?oo`00ooooooooool0Loooool00ol0003oooooooooo`1cooooo`03ool00?oooooo003o01Kooooo
000Looooo`03ool00?oooooooooo07;ooooo00?o0000ooooooooool0L_ooool00ooo003oooooo`00
o`0Gooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo077ooooo00?oo`00
ooooool00?l06?ooool001gooooo00?oo`00ooooooooool0LOooool2o`0007;ooooo00?oo`00o`00
ooooool06?ooool001kooooo00?oo`00ooooooooool0L?ooool00ol0003oooooooooo`1`ooooo`03
ool00?l00?oooooo01Wooooo000:ooooo`?o00004_ooool00ooo003oooooooooo`02ooooo`;o0000
1?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0ol0000Aooooo`;o0000
1?ooool00ol0003oooooooooo`02ooooo`?o00004Oooool2o`0000Cooooo00Co0000oooooooooooo
oooo1Ol00002ooooo`?o00005Oooool00ol0003oooooooooo`0Dooooo`;o00001?ooool01?l0003o
ooooooooooooool5o`0000;ooooo0ol0000Aooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`?o00004Oooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`?o00000oooool00ooo003o003oooooo`0@ooooo`?o00001oooool000_ooooo00?o0000oooooooo
ool04_ooool01?oo003oooooooooool00002ooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`000003ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00001ooo
ool01Ol0003ooooooooooooooooo000000oooooo00Co0000oooooooooooo00002?ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0C
ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03
o`000?oooooooooo00gooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo
000000oooooo00Co0000oooooooooooo00002Oooool01Ol0003ooooooooooooooooo000000?ooooo
00Co0000oooooooo003o003o4oooool00ol0003oooooooooo`06ooooo`000oooool5o`0000?ooooo
00?o0000ooooooooool03_ooool4o`000004ool00?ooooooooooo`0000;ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo1Ol00002ooooo`04
o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool01_ooool5o`0000;ooooo00Co0000oooo
oooooooo00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04oooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00gooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oo003o003o01Co
oooo00?o0000ooooooooool01_ooool000_ooooo00?o0000ooooooooool04oooool00ooo003ooooo
o`000002ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Oooool01?l0003o
ooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04_ooool2o`00
01Cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ooo003o003oooooo`0Dooooo`03o`00
0?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01Cooooo00Goo`00o`000?oooooooooo
o`00000;ooooo`03o`000?oooooo000000?o00004?ooool01?l0003oooooooooool00007ooooo`Co
00004?ooool01?l0003oooooooooool00007ooooo`06o`000?ooooooooooooooool0003ooooo1?l0
000Eooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00001oooool01_l0003ooooo
oooooooooooo0000ooooo`Co00004?ooool01?l0003oooooooooool00007ooooo`Co00004?ooool0
1?l0003oooooooooool0000;ooooo`03o`000?oooooo000000;o000000?oo`00o`00ooooool05Ooo
ool00ol0003oooooooooo`06ooooo`002_ooool2o`0001Oooooo00Coo`00oooooooooooo00001ooo
ool01ol0003ooooooooooooooooo0000ooooool000004oooool01?l0003oooooooooool00007oooo
o`03o`000?oooooooooo017ooooo00Co0000oooooooooooo00001oooool01ol0003ooooooooooooo
oooo0000ooooool000006?ooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oo
oooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooooooo00001ooo
ool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00[o0000oooooooooooo
ooooo`000?oooooo0000oooooooo003o003o5_ooool2o`0000Sooooo000;ooooo`03o`000?oooooo
oooo01Kooooo00?oo`00o`000?ooool01oooool5o`000003ooooool0003o000000?o00004?ooool2
o`0000Sooooo1Ol0000@ooooo`;o00002Oooool3o`0000;ooooo1Ol0000Dooooo`03o`000?oooooo
oooo01Cooooo0_l00009ooooo`?o00000_ooool5o`00013ooooo0_l00008ooooo`Go00004?ooool2
o`0000Sooooo1Ol000001?oooooo0000ool00?l00?l2o`0001Kooooo00?o0000ooooooooool01_oo
ool002Gooooo00?oo`00ooooooooool0JOooool2o`0006Wooooo00?oo`00o`00ooooool08Oooool0
02Kooooo00?oo`00ooooooooool0J?ooool00ol0003oooooooooo`1Wooooo`03ool00?l00?oooooo
02;ooooo000Wooooo`03ool00?oooooooooo06Oooooo00?o0000ooooooooool0I_ooool2o`00obCo
oooo000Xooooo`03ool00?oooooooooo06Kooooo00?o0000ooooooooool0IOooool00ol00?oooooo
ooooo`0Tooooo`002OoooolPo`000003ool00?l0003o00000<co000000?o003oo`000?l000007_l0
0007ooooo`002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?oo`00
o`000?ooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000
o`00ooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo0009oooo
o`03o`000?oooooooooo01oooooo0_oo000Pooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool07_ooool00ooo003o003oooooo`0Pooooo`03o`000?oooooooooo00Gooooo000]ooooo`03
ool00?oooooooooo067ooooo00?o0000ooooooooool0H?ooool2o`00ob[ooooo000^ooooo`03ool0
0?oooooooooo063ooooo0_l0001Pooooo`03o`00oooooooooooo02[ooooo000_ooooo`03ool00?oo
oooooooo05oooooo00?o0000ooooooooool0G_ooool00ol00?ooooooooooo`0[ooooo`00<?ooool2
ool005oooooo00?o0000ooooooooool0GOooool00ol00?ooooooooooo`0/ooooo`00<_ooool00ooo
003oooooooooo`1Looooo`03o`000?oooooooooo05_ooooo00?oo`00o`00ooooool0;_ooool003?o
oooo00?oo`00ooooooooool0Foooool2o`0005_ooooo00?oo`00o`00ooooool0;oooool003Cooooo
00?oo`00ooooooooool0F_ooool00ol0003oooooooooo`1Iooooo`03ool00?l00?oooooo033ooooo
000eooooo`03ool00?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ooo003o003ooooo
o`0aooooo`00=_ooool2ool005Wooooo00?o0000ooooooooool0Eoooool00ooo003o003oooooo`0b
ooooo`00>?ooool00ooo003oooooooooo`1Fooooo`03o`000?oooooooooo05Gooooo0_oo00000ol0
0?ooooooooooo`0booooo`00>Oooool00ooo003oooooooooo`1Eooooo`;o0000EOooool00ooo003o
003oo`00o`0eooooo`00>_ooool2ool005Gooooo00?o0000ooooooooool0D_ooool2ool00003o`00
oooooooooooo03Gooooo000looooo`03ool00?oooooooooo05;ooooo00?o0000ooooooooool0DOoo
ool00ooo003oooooo`00o`0hooooo`00?Oooool2ool005;ooooo00?o0000ooooooooool0Coooool2
ool00003ooooool00?oooooo03Sooooo000oooooo`03ool00?oooooooooo04oooooo0_l0001?oooo
o`04ool00?ooooooooooo`00oc[ooooo0010ooooo`03ool00?oooooooooo04kooooo00?o0000oooo
ooooool0C?ooool2ool000;ooooo00?o003oooooooooool0>Oooool0047ooooo0_oo000jooooo`;o
00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`1;ooooo`05
ool00?ooooooooooooooool00?l0??ooool004?ooooo0_oo000gooooo`04o`000?ooooooooooo`00
00Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo04Wooooo0_oo0003
ooooo`03o`00oooooooooooo03_ooooo0015ooooo`;oo`00=Oooool01?l0003oooooooooool0000;
ooooo`03o`000?oooooooooo00?ooooo0_l00018ooooo`;oo`001?ooool00ol00?ooooooooooo`0l
ooooo`00Aoooool2ool003?ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo04Gooooo0_oo0005ooooo`03o`00oooooooooooo03gooooo0019oooo
o`;oo`00<Oooool01?l0003oooooooooool00007ooooo`Co00001_ooool00ol0003oooooooooo`14
ooooo`03ool00?oooooooooo00?ooooo0_l00?m0ooooo`00Boooool2ool002oooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo04;ooooo0_oo0005
ooooo`03o`00oooooooooooo043ooooo001=ooooo`;oo`00;_ooool2o`0000Sooooo1Ol00005oooo
o`;o0000@Oooool2ool000Kooooo00?o003oooooooooool0@Oooool004oooooo0_oo0010ooooo`03
o`000?oooooooooo03kooooo0_oo0007ooooo`03o`00oooooooooooo04;ooooo001Aooooo`;oo`00
?_ooool00ol0003oooooooooo`0looooo`;oo`002?ooool00ol00?ooooooooooo`13ooooo`00Dooo
ool00ooo003oooooooooo`0kooooo`03o`000?oooooooooo03Wooooo0ooo0009ooooo`03o`00oooo
oooooooo04Cooooo001Dooooo`;oo`00>oooool2o`0003Sooooo0_oo000;ooooo`03o`00oooooooo
oooo04Gooooo001Fooooo`;oo`00>Oooool00ol0003oooooooooo`0eooooo`;oo`003?ooool00ol0
0?ooooooooooo`16ooooo`00F?ooool3ool003Kooooo00?o0000ooooooooool0<oooool2ool000go
oooo00?o003oooooooooool0Aoooool005_ooooo0ooo000cooooo`03o`000?oooooooooo033ooooo
0ooo000>ooooo`03o`00oooooooooooo04Sooooo001Nooooo`?oo`00<?ooool00ol0003ooooooooo
o`0]ooooo`?oo`004?ooool00ol00?ooooooooooo`19ooooo`00HOooool3ool002gooooo0_l0000[
ooooo`?oo`004Oooool2o`00odcooooo001Tooooo`?oo`00:_ooool00ol0003oooooooooo`0Woooo
o`?oo`004oooool00ol00?ooooooooooo`1<ooooo`00Ioooool4ool002Kooooo00?o0000oooooooo
ool08oooool4ool001Gooooo00?o003oooooooooool0COooool006_ooooo0ooo000Sooooo`03o`00
0?oooooooooo023ooooo0ooo000Hooooo`03o`00oooooooooooo04kooooo001^ooooo`Goo`007_oo
ool2o`0001gooooo1?oo000Jooooo`03o`00oooooooooooo04oooooo001cooooo`Goo`006Oooool0
0ol0003oooooooooo`0Fooooo`Koo`007Oooool00ol00?ooooooooooo`1@ooooo`00N?ooool6ool0
00[ooooo0ol00006ooooo`03o`000?oooooooooo017ooooo1Ooo000Rooooo`03o`00oooooooooooo
057ooooo001nooooo`Koo`001Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00[o
oooo1ooo000Vooooo`03o`00oooooooooooo05;ooooo0024oooooa[oo`00;?ooool00ol00?oooooo
ooooo`1Cooooo`00ROooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Gooooo00?o
003oooooooooool0E?ooool008Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0c
ooooo`;o003oEoooool008Sooooo0_l00007ooooo`03o`000?oooooooooo03;ooooo00?o003ooooo
ooooool0Eoooool008Wooooo00?o0000ooooooooool01Oooool2o`0003;ooooo00?o003ooooooooo
ool0F?ooool0097ooooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`1Iooooo`00TOoo
ool00ol0003oooooooooo`0_ooooo`03o`00oooooooooooo05[ooooo002Aooooo`03o`000?oooooo
oooo02kooooo00?o003oooooooooool0Foooool0097ooooo0_l0000^ooooo`03o`00oooooooooooo
05cooooo002Aooooo`03o`000?oooooooooo02cooooo00?o003oooooooooool0GOooool0097ooooo
00?o0000ooooooooool0:oooool00ol00?ooooooooooo`1Nooooo`00TOooool00ol0003ooooooooo
o`0Zooooo`03o`00oooooooooooo05oooooo002Aooooo`03o`000?oooooooooo02Sooooo0_l00?mR
ooooo`00TOooool2o`0002Sooooo00?o003oooooooooool0H_ooool0097ooooo00?o0000oooooooo
ool09_ooool00ol00?ooooooooooo`1Sooooo`00TOooool00ol0003oooooooooo`0Uooooo`03o`00
oooooooooooo06Cooooo002Aooooo`03o`000?oooooooooo02Cooooo00?o003oooooooooool0IOoo
ool0097ooooo0_l0000Sooooo`;o003oJ?ooool0097ooooo00?o0000ooooooooool08Oooool00ol0
0?ooooooooooo`1Xooooo`00O?ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Ko
oooo00?o0000ooooooooool08?ooool00ol00?ooooooooooo`1Yooooo`00OOooool00ol0003ooooo
ooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`0Oooooo`03
o`00oooooooooooo06[ooooo001mooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
0oooool2o`0001oooooo00?o003oooooooooool0Joooool007gooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01gooooo00?o003oooooooooool0K?oo
ool007gooooo00?o0000ooooooooool01oooool4o`0000Kooooo00?o0000ooooooooool0S?ooool0
07cooooo0_l00009ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0S?ooool007go
oooo00?o0000ooooooooool01oooool5o`0000Gooooo0_l0002=ooooo`00TOooool00ol0003ooooo
ooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=
ooooo`00Qoooool5o`0000Gooooo00?o0000ooooooooool0S?ooool008Sooooo00Co0000oooooooo
oooo00001Oooool00ol0003oooooooooo`2<ooooo`00ROooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo08cooooo002:ooooo`03o`000?oooooooooo00Cooooo0_l0002=ooooo`00Qooo
ool01Ol0003ooooooooooooooooo000009Cooooo0027ooooo`05o`000?ooooooooooooooool00000
U?ooool008Sooooo0ol0002Eooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.66304 .55481 m
.68333 .53213 L
.70545 .5074 L
.72622 .48416 L
.7462 .46182 L
.76747 .43804 L
.78794 .41515 L
.8097 .39082 L
.83066 .36738 L
.85083 .34483 L
.87229 .32084 L
.89294 .29774 L
.91281 .27553 L
.93396 .25188 L
.95431 .22912 L
.97596 .20492 L
.9968 .18161 L
s
.9968 .18161 m
1 .17803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?oo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00ooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`05ool00?ooooooooooooooool0
0?l01oooool000kooooo00?oo`00ooooooooool0P?ooool00ol0003oooooooooo`20ooooo`04ool0
0?ooooooooooo`00o`Sooooo000>ooooo`03ool00?oooooooooo083ooooo0_l00020ooooo`05ool0
0?ooooooooooooooool00?l02?ooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003ooooo
ooooo`1nooooo`05ool00?ooooooooooooooool00?l02Oooool000oooooo00?oo`00ooooooooool0
Ooooool00ol0003oooooooooo`1nooooo`04ool00?ooooooooooo`00o`[ooooo000@ooooo`03ool0
0?oooooooooo07kooooo00?o0000ooooooooool0OOooool01?oo003oooooooooool00?l;ooooo`00
4Oooool00ooo003oooooooooo`1mooooo`03o`000?oooooooooo07gooooo00Coo`00oooooooooooo
003o2oooool0017ooooo00?oo`00ooooooooool0OOooool2o`0007gooooo00Coo`00oooooooooooo
003o3?ooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0003oooooooooo`1kooooo`04ool0
0?ooooooooooo`00o`gooooo000Booooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
Noooool00ooo003oooooo`00o`0>ooooo`004oooool00ooo003oooooooooo`1kooooo`03o`000?oo
oooooooo07[ooooo00?oo`00ooooool00?l03oooool001Cooooo00?oo`00ooooooooool0N_ooool2
o`0007_ooooo00?oo`00o`00ooooool03oooool001Cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`1iooooo`03ool00?l00?oooooo013ooooo000Eooooo`03ool00?oooooooooo06Go
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo07So
oooo00?oo`00o`00ooooool04Oooool001Kooooo00?oo`00ooooooooool0Hoooool01?l0003ooooo
ooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`1hoooo
o`03o`00oooooooooooo017ooooo000Gooooo`03ool00?oooooooooo05_ooooo1Ol00002ooooo`04
o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2o`0007Sooooo00?oo`00o`00
ooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0003oooooooooool0000;oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool00ooo003o003oooooo`0Coooo
o`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?ooooooooooo`0000Oooooo1?l00006oooo
o`03o`000?oooooooooo07Gooooo00?oo`00o`00ooooool05?ooool001Wooooo00?oo`00oooooooo
ool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool0M?ooool00ooo003o003oooooo`0Eooooo`006_ooool00ooo003oooooooooo`1Pooooo`;o
00002?ooool5o`0000Gooooo0_l0001eooooo`03o`00oooooooooooo01Gooooo000Kooooo`03ool0
0?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ol00?ooooooooooo`0Fooooo`007?oo
ool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo00?o003oooooooooool05ooo
ool001cooooo00?oo`00ooooooooool0L_ooool00ol0003oooooooooo`1aooooo`03ool00?l00?oo
oooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001booooo`03o`00oooooooooooo
01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000ooooooooool0L?ooool00ol00?oo
ooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00ooooooooool00_ooool2o`0000Cooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o00004Oooool2o`0000Cooooo
00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go
00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`0000Cooooo00Co0000oooooooo
oooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00
017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool3o`00
00?ooooo00?o003oooooooooool04?ooool3o`0000Oooooo000;ooooo`03o`000?oooooooooo01;o
oooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07ooooo`05o`000?oooooooooo
ooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooo
oooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool0
1?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003o
ooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?
ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000ooooooooooooooooo`000003ooooo`03o`00
0?oooooo003o01Cooooo00?o0000ooooooooool01_ooool000?ooooo1Ol00003ooooo`03o`000?oo
oooooooo00kooooo1?l000001?oo003oooooooooool00002ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Go00000_ooool01?l0003ooooo
ooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002ooooo`04o`000?ooooooooooo`00
00Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01?ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o003oooooo`0Dooooo`03o`00
0?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?ooooo00?oo`00ooooool000000_oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo
00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01;ooooo0_l0000Dooooo`04
o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=oooo
o`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool0
000:ooooo`03o`000?oooooooooo00Cooooo00?o003oooooooooool05?ooool00ol0003ooooooooo
o`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool00?l0003oooooooooool000002ooo
ool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooooooo00001oooool4o`00013ooooo
00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo0000ooooo`Co00005Oooool0
0ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo00Ko0000oooooooooooooooo
o`000?ooool4o`00013ooooo00Co0000oooooooooooo00001oooool4o`00013ooooo00Co0000oooo
oooooooo00002oooool00ol0003oooooo`000002o`000003o`00oooooooooooo01Gooooo00?o0000
ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooooooooooo00001oooool00ol0003o
ooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oo
oooo000001Sooooo00?o0000ooooooooool04oooool01?l0003oooooooooool00007ooooo`07o`00
0?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?ooooooooooo`0000Oooooo00?o0000
ooooooooool04Oooool01?l0003oooooooooool00007ooooo`09o`000?ooooooooooooooool0003o
ooooo`000?oooooo003o01Oooooo0_l00008ooooo`002oooool00ol0003oooooooooo`0Fooooo`03
ool00?l0003ooooo00Oooooo1Ol000000ooooooo0000o`000003o`00013ooooo0_l00008ooooo`Go
00004?ooool2o`0000Wooooo0ol00002ooooo`Go00005?ooool00ol0003oooooooooo`0Dooooo`;o
00002Oooool3o`0000;ooooo1Ol0000@ooooo`;o00002?ooool5o`00013ooooo0_l00008ooooo`Go
000000?oooooo`000?l00?l00ol0000Fooooo`03o`000?oooooooooo00Kooooo000Uooooo`03ool0
0?oooooooooo06Wooooo0_l0001Yooooo`03o`00oooooooooooo027ooooo000Vooooo`03ool00?oo
oooooooo06Sooooo00?o0000ooooooooool0Ioooool00ol00?ooooooooooo`0Rooooo`009oooool0
0ooo003oooooooooo`1Wooooo`03o`000?oooooooooo06Kooooo00?oo`00o`00ooooool08oooool0
02Sooooo00?oo`00ooooooooool0I_ooool00ol0003oooooooooo`1Uooooo`03ool00?l00?oooooo
02Cooooo0009ooooob3o000000?oo`00o`000?l00000c?l000000ooo003o003oo`00000No`0000Oo
oooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ooo003o0000
ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oo`00
o`00o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool000Wooooo00?o
0000ooooooooool07oooool2ool0023ooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`0Nooooo`;oo`0000?o003oooooooooool07_ooool00ol0003oooooooooo`05ooooo`00;Oooool0
0ooo003oooooooooo`1Qooooo`03o`000?oooooooooo063ooooo00?oo`00ooooool00?l0:Oooool0
02kooooo00?oo`00ooooooooool0H?ooool2o`00063ooooo00Coo`00oooooooooooo003o:Oooool0
02oooooo00?oo`00ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`04ool00?oooooooooo
o`00ob[ooooo000`ooooo`;oo`00Goooool00ol0003oooooooooo`1Mooooo`04ool00?oooooooooo
o`00ob_ooooo000booooo`03ool00?oooooooooo05cooooo00?o0000ooooooooool0Foooool2ool0
00;ooooo00?o003oooooooooool0:_ooool003?ooooo00?oo`00ooooooooool0Foooool2o`0005_o
oooo00Goo`00ooooooooooooooooo`00o`0]ooooo`00=?ooool00ooo003oooooooooo`1Jooooo`03
o`000?oooooooooo05Wooooo00Goo`00ooooooooooooooooo`00o`0^ooooo`00=Oooool00ooo003o
ooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00Goo`00ooooooooooooooooo`00o`0_oooo
o`00=_ooool2ool005Wooooo00?o0000ooooooooool0Eoooool01Ooo003ooooooooooooooooo003o
033ooooo000hooooo`03ool00?oooooooooo05Kooooo00?o0000ooooooooool0EOooool2ool000?o
oooo00?o003oooooooooool0;oooool003Wooooo00?oo`00ooooooooool0EOooool2o`0005Gooooo
00?oo`00ooooooooool00_ooool00ol00?ooooooooooo`0`ooooo`00>_ooool2ool005Gooooo00?o
0000ooooooooool0D_ooool2ool000Cooooo00?o003oooooooooool0<Oooool003cooooo00?oo`00
ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03ool00?oooooooooo00?ooooo00?o003o
ooooooooool0<_ooool003gooooo0_oo001Booooo`03o`000?oooooooooo04oooooo0_oo0005oooo
o`03o`00oooooooooooo03?ooooo000oooooo`03ool00?oooooooooo04oooooo0_l0001?ooooo`03
ool00?oooooooooo00Gooooo00?o003oooooooooool0<oooool0043ooooo00?oo`00ooooooooool0
C_ooool00ol0003oooooooooo`1<ooooo`;oo`001oooool00ol00?ooooooooooo`0dooooo`00@Ooo
ool2ool003[ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oo
oooooooo04_ooooo00?oo`00ooooooooool01_ooool00ol00?ooooooooooo`0eooooo`00@oooool2
ool003Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Gooooo
00?o0000ooooooooool0BOooool2ool000Sooooo00?o003oooooooooool0=_ooool004Gooooo0_oo
000eooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2o`0004Sooooo
0_oo0009ooooo`03o`00oooooooooooo03Oooooo0017ooooo`;oo`00<oooool01?l0003ooooooooo
ool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0AOooool2ool000[ooooo
00?o003oooooooooool0>?ooool004Wooooo0_oo000aooooo`04o`000?ooooooooooo`0000Oooooo
1?l00006ooooo`03o`000?oooooooooo04Cooooo00?oo`00ooooooooool02_ooool00ol00?oooooo
ooooo`0hooooo`00Boooool2ool002oooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo04;ooooo0_oo000<ooooo`03o`00oooooooooooo03Wooooo
001=ooooo`;oo`00;_ooool2o`0000Sooooo1Ol00005ooooo`;o0000@Oooool2ool000gooooo00?o
003oooooooooool0>_ooool004oooooo0_oo0010ooooo`03o`000?oooooooooo03kooooo0_oo000>
ooooo`03o`00oooooooooooo03_ooooo001Aooooo`;oo`00?_ooool00ol0003oooooooooo`0loooo
o`;oo`003oooool00ol00?ooooooooooo`0looooo`00Doooool00ooo003oooooooooo`0kooooo`03
o`000?oooooooooo03Wooooo0ooo000@ooooo`03o`00oooooooooooo03gooooo001Dooooo`;oo`00
>oooool2o`0003Sooooo0_oo000Booooo`03o`00oooooooooooo03kooooo001Fooooo`;oo`00>Ooo
ool00ol0003oooooooooo`0eooooo`;oo`004oooool00ol00?ooooooooooo`0oooooo`00F?ooool3
ool003Kooooo00?o0000ooooooooool0<oooool2ool001Cooooo00?o003oooooooooool0@?ooool0
05_ooooo0ooo000cooooo`03o`000?oooooooooo033ooooo0ooo000Eooooo`03o`00oooooooooooo
047ooooo001Nooooo`?oo`00<?ooool00ol0003oooooooooo`0]ooooo`?oo`005oooool00ol00?oo
ooooooooo`12ooooo`00HOooool3ool002gooooo0_l0000[ooooo`?oo`006Oooool00ol00?oooooo
ooooo`13ooooo`00I?ooool3ool002[ooooo00?o0000ooooooooool09oooool3ool001_ooooo00?o
003oooooooooool0A?ooool006Oooooo1?oo000Vooooo`03o`000?oooooooooo02?ooooo1?oo000N
ooooo`03o`00oooooooooooo04Cooooo001[ooooo`?oo`008oooool00ol0003oooooooooo`0Poooo
o`?oo`008Oooool00ol00?ooooooooooo`15ooooo`00K_ooool5ool001kooooo0_l0000Mooooo`Co
o`008oooool00ol00?ooooooooooo`16ooooo`00Loooool5ool001Wooooo00?o0000ooooooooool0
5_ooool6ool002Kooooo00?o003oooooooooool0Aoooool007Sooooo1_oo000:ooooo`?o00001_oo
ool00ol0003oooooooooo`0Aooooo`Goo`00:oooool00ol00?ooooooooooo`18ooooo`00O_ooool6
ool000Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0:ooooo`Ooo`00;oooool0
0ol00?ooooooooooo`19ooooo`00Q?oooolJool003Gooooo00?o003oooooooooool0B_ooool008Wo
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0oooooo`03o`00oooooooooooo04[o
oooo0029ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0?_ooool00ol00?oooooo
ooooo`1;ooooo`00R?ooool2o`0000Oooooo00?o0000ooooooooool0?Oooool00ol00?oooooooooo
o`1<ooooo`00ROooool00ol0003oooooooooo`05ooooo`;o0000?Oooool00ol00?ooooooooooo`1=
ooooo`00TOooool00ol0003oooooooooo`0kooooo`03o`00oooooooooooo04kooooo002Aooooo`03
o`000?oooooooooo03[ooooo00?o003oooooooooool0Coooool0097ooooo00?o0000ooooooooool0
>Oooool00ol00?ooooooooooo`1@ooooo`00TOooool2o`0003Wooooo00?o003oooooooooool0DOoo
ool0097ooooo00?o0000ooooooooool0=oooool00ol00?ooooooooooo`1Booooo`00TOooool00ol0
003oooooooooo`0fooooo`03o`00oooooooooooo05?ooooo002Aooooo`03o`000?oooooooooo03Go
oooo00?o003oooooooooool0E?ooool0097ooooo00?o0000ooooooooool0=?ooool00ol00?oooooo
ooooo`1Eooooo`00TOooool2o`0003Gooooo00?o003oooooooooool0EOooool0097ooooo00?o0000
ooooooooool0<oooool00ol00?ooooooooooo`1Fooooo`00TOooool00ol0003oooooooooo`0boooo
o`03o`00oooooooooooo05Oooooo002Aooooo`03o`000?oooooooooo037ooooo00?o003ooooooooo
ool0F?ooool0097ooooo0_l0000aooooo`03o`00oooooooooooo05Wooooo002Aooooo`03o`000?oo
oooooooo02oooooo00?o003oooooooooool0F_ooool007cooooo0ol00004ooooo`03o`000?oooooo
oooo00;ooooo0ol00006ooooo`03o`000?oooooooooo02kooooo00?o003oooooooooool0Foooool0
07gooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000
ooooooooool0;_ooool00ol00?ooooooooooo`1Kooooo`00OOooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00?ooooo0_l0000^ooooo`03o`00oooooooooooo05cooooo001mooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0/ooooo`03
o`00oooooooooooo05gooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo02_ooooo00?o003oooooooooool0G_ooool007cooooo0_l00009ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0:_ooool00ol00?ooooooooooo`1Oooooo`00OOooool0
0ol0003oooooooooo`07ooooo`Go00001Oooool2o`0002[ooooo00?o003oooooooooool0H?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool008Oooooo1Ol00005ooooo`03o`000?oooooooooo08cooooo0028
ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0S?ooool008Wooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`2<ooooo`00R_ooool00ol0003oooooooooo`04oooo
o`;o0000SOooool008Oooooo00Go0000ooooooooooooooooo`00002Dooooo`00Qoooool01Ol0003o
oooooooooooooooo000009Cooooo0028ooooo`?o0000UOooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.70652 .57073 m
.72681 .54235 L
.74893 .51139 L
.7697 .48231 L
.78968 .45435 L
.81095 .42459 L
.83142 .39594 L
.85318 .36549 L
.87414 .33615 L
.89431 .30792 L
.91576 .2779 L
.93642 .24899 L
.95629 .22119 L
.97744 .19159 L
.99779 .1631 L
s
.99779 .1631 m
1 .16001 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03ool00?oooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
ool00?oooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03ool00?oooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03ool00?l0
0?oooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?oo`00ooooool00?l01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003oooooo`00o`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?oo`00o`00ooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?l00?oooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ooo003o003ooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003o003oooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00o`00
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
o`00oooooooooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003o003oooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?o003oooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?o003oooooooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03o`00oooooooooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ol00?ooooooooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?o003oooooooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007[ooooo00?o003oool00?ooool04?ooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1hooooo`03o`00oooo003ooooo017ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?o003oooooooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1gooooo`03o`00oooo003ooooo01;ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Oooooo00?o003oool00?ooool04oooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ol00?ooooooooooo`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?o003oooooooooool05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool00ooo003o003oooooo`0Eooooo`006_ooool00ooo
003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03o`00oooooooooooo
01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ol00?oo
ooooooooo`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo
00?oo`00o`00ooooool05oooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`1aooooo`03ool00?l00?oooooo01Sooooo000Mooooo`03ool00?oooooooooo077ooooo0_l0001b
ooooo`03o`00oooooooooooo01Sooooo000Nooooo`03ool00?oooooooooo073ooooo00?o0000oooo
ooooool0L?ooool00ol00?ooooooooooo`0Iooooo`002_ooool3o`0001;ooooo00?oo`00oooooooo
ool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o
00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000ooooooooool05?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo00?oo`00o`00ooooool04?ooool3o`0000Oooooo000;oooo
o`03o`000?oooooooooo01;ooooo00Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`00
00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000?ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000oooooooooooo
ooooo`000003ooooo`04o`000?ooooooo`00o`00oa?ooooo00?o0000ooooooooool01_ooool000?o
oooo1Ol00003ooooo`03o`000?oooooooooo00kooooo1?l000001?oo003oooooooooool00002oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06oooo
o`Go00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Kooooo1Ol00002
ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00002oooool00ol0003o
ooooooooo`0=ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0
003oo`00o`00o`0Dooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?o
oooo00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo
00gooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool0
3Oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00o`00oooo
ool05?ooool00ol0003oooooooooo`06ooooo`002oooool00ol0003oooooooooo`0Dooooo`05ool0
0?l0003oooooooooool000002oooool00ol0003oooooo`000003o`00013ooooo00Co0000oooooooo
oooo00001oooool4o`00013ooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooo
oooo0000ooooo`Co00005Oooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oo
oooo00Ko0000ooooooooooooooooo`000?ooool4o`00013ooooo00Co0000oooooooooooo00001ooo
ool4o`00013ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002o`000003ool0
0?oooooo003o01Gooooo00?o0000ooooooooool01_ooool000[ooooo0_l0000Gooooo`04ool00?oo
ooooooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Oo
0000ooooooooooooooooo`000?oooooo000001Sooooo00?o0000ooooooooool04oooool01?l0003o
ooooooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?oo
ooooooooo`0000Oooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00007ooooo`0;
o`000?ooooooooooooooool0003oooooo`000?ooooooo`00ooooool00?l05Oooool2o`0000Sooooo
000;ooooo`03o`000?oooooooooo01Kooooo00?oo`00o`000?ooool01oooool5o`000003ooooool0
003o000000?o00004?ooool2o`0000Sooooo1Ol0000@ooooo`;o00002Oooool3o`0000;ooooo1Ol0
000Dooooo`03o`000?oooooooooo01Cooooo0_l00009ooooo`?o00000_ooool5o`00013ooooo0_l0
0008ooooo`Go00004?ooool2o`0000Sooooo1Ol000001_oooooo0000ool00?l0003o003oo`0001Ko
oooo00?o0000ooooooooool01_ooool002Gooooo00?oo`00ooooooooool0JOooool2o`0006Wooooo
00Coo`00oooooooooooo003o8?ooool002Kooooo00?oo`00ooooooooool0J?ooool00ol0003ooooo
ooooo`1Wooooo`04ool00?ooooooooooo`00ob7ooooo000Wooooo`03ool00?oooooooooo06Oooooo
00?o0000ooooooooool0I_ooool01Ooo003ooooooooooooooooo003o027ooooo000Xooooo`03ool0
0?oooooooooo06Kooooo00?o0000ooooooooool0IOooool01Ooo003ooooooooooooooooo003o02;o
oooo0009ooooob3o000000?oo`00o`000?l00000c?l000001Ooo003o0000o`000?l0003o003o01co
00001oooool000Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03ool0
0?l0003ooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oo003ooooo00?ooooo00?o003oo`000?ooool01Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`002Ooo
ool00ol0003oooooooooo`0Oooooo`;oo`008?ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo01kooooo0_oo0004ooooo`03o`00oooooooooooo01[ooooo00?o0000ooooooooool01Ooo
ool002gooooo00?oo`00ooooooooool0HOooool00ol0003oooooooooo`1Pooooo`03ool00?oooooo
oooo00?ooooo00?o003oooooooooool08oooool002kooooo00?oo`00ooooooooool0H?ooool2o`00
063ooooo00?oo`00ooooooooool00oooool00ol00?ooooooooooo`0Tooooo`00;oooool00ooo003o
ooooooooo`1Oooooo`03o`000?oooooooooo05kooooo00?oo`00ooooooooool00oooool00ol00?oo
ooooooooo`0Uooooo`00<?ooool2ool005oooooo00?o0000ooooooooool0GOooool00ooo003ooooo
ooooo`03ooooo`03o`00oooooooooooo02Kooooo000booooo`03ool00?oooooooooo05cooooo00?o
0000ooooooooool0Foooool2ool000Gooooo00?o003oooooooooool09oooool003?ooooo00?oo`00
ooooooooool0Foooool2o`0005_ooooo00?oo`00ooooooooool01Oooool00ol00?ooooooooooo`0W
ooooo`00=?ooool00ooo003oooooooooo`1Jooooo`03o`000?oooooooooo05Wooooo00?oo`00oooo
ooooool01Oooool00ol00?ooooooooooo`0Xooooo`00=Oooool00ooo003oooooooooo`1Iooooo`03
o`000?oooooooooo05Sooooo00?oo`00ooooooooool01Oooool00ol00?ooooooooooo`0Yooooo`00
=_ooool2ool005Wooooo00?o0000ooooooooool0Eoooool00ooo003oooooooooo`05ooooo`03o`00
oooooooooooo02[ooooo000hooooo`03ool00?oooooooooo05Kooooo00?o0000ooooooooool0EOoo
ool2ool000Sooooo00?o003oooooooooool0:_ooool003Wooooo00?oo`00ooooooooool0EOooool2
o`0005Gooooo00?oo`00ooooooooool01oooool00ol00?ooooooooooo`0[ooooo`00>_ooool2ool0
05Gooooo00?o0000ooooooooool0D_ooool2ool000Wooooo00?o003oooooooooool0;?ooool003co
oooo00?oo`00ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03ool00?oooooooooo00So
oooo00?o003oooooooooool0;Oooool003gooooo0_oo001Booooo`03o`000?oooooooooo04oooooo
0_oo000;ooooo`03o`00oooooooooooo02gooooo000oooooo`03ool00?oooooooooo04oooooo0_l0
001?ooooo`03ool00?oooooooooo00[ooooo00?o003oooooooooool0;_ooool0043ooooo00?oo`00
ooooooooool0C_ooool00ol0003oooooooooo`1<ooooo`;oo`003Oooool00ol00?ooooooooooo`0^
ooooo`00@Oooool2ool003[ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo04_ooooo00?oo`00ooooooooool03?ooool00ol00?ooooooooooo`0_oooo
o`00@oooool2ool003Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo
000000Gooooo00?o0000ooooooooool0BOooool2ool000kooooo00?o003oooooooooool0<?ooool0
04Gooooo0_oo000eooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0004Sooooo0_oo000@ooooo`03o`00oooooooooooo033ooooo0017ooooo`;oo`00<oooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0AOooool2
ool0017ooooo00?o003oooooooooool0<Oooool004Wooooo0_oo000aooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo04Cooooo00?oo`00ooooooooool04Oooool0
0ol00?ooooooooooo`0aooooo`00Boooool2ool002oooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo04;ooooo0_oo000Cooooo`03o`00oooooooo
oooo03;ooooo001=ooooo`;oo`00;_ooool2o`0000Sooooo1Ol00005ooooo`;o0000@Oooool2ool0
01Gooooo00?o003oooooooooool0<_ooool004oooooo0_oo0010ooooo`03o`000?oooooooooo03ko
oooo0_oo000Fooooo`03o`00oooooooooooo03?ooooo001Aooooo`;oo`00?_ooool00ol0003ooooo
ooooo`0looooo`;oo`005oooool00ol00?ooooooooooo`0dooooo`00Doooool00ooo003ooooooooo
o`0kooooo`03o`000?oooooooooo03Wooooo0ooo000Hooooo`03o`00oooooooooooo03Gooooo001D
ooooo`;oo`00>oooool2o`0003Sooooo0_oo000Jooooo`03o`00oooooooooooo03Kooooo001Foooo
o`;oo`00>Oooool00ol0003oooooooooo`0eooooo`;oo`006oooool00ol00?ooooooooooo`0goooo
o`00F?ooool3ool003Kooooo00?o0000ooooooooool0<oooool2ool001cooooo00?o003ooooooooo
ool0>?ooool005_ooooo0ooo000cooooo`03o`000?oooooooooo033ooooo0ooo000Nooooo`03o`00
oooooooooooo03Sooooo001Nooooo`?oo`00<?ooool00ol0003oooooooooo`0]ooooo`?oo`008?oo
ool00ol00?ooooooooooo`0iooooo`00HOooool3ool002gooooo0_l0000[ooooo`?oo`008_ooool0
0ol00?ooooooooooo`0jooooo`00I?ooool3ool002[ooooo00?o0000ooooooooool09oooool3ool0
02Gooooo00?o003oooooooooool0>_ooool006Oooooo1?oo000Vooooo`03o`000?oooooooooo02?o
oooo1?oo000Wooooo`03o`00oooooooooooo03_ooooo001[ooooo`?oo`008oooool00ol0003ooooo
ooooo`0Pooooo`?oo`00:_ooool00ol00?ooooooooooo`0looooo`00K_ooool5ool001kooooo0_l0
000Mooooo`Coo`00;Oooool00ol00?ooooooooooo`0looooo`00Loooool5ool001Wooooo00?o0000
ooooooooool05_ooool6ool0033ooooo00?o003oooooooooool0?Oooool007Sooooo1_oo000:oooo
o`?o00001_ooool00ol0003oooooooooo`0Aooooo`Goo`00=Oooool00ol00?ooooooooooo`0noooo
o`00O_ooool6ool000Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0:ooooo`Oo
o`00>_ooool00ol00?ooooooooooo`0nooooo`00Q?oooolJool0043ooooo00?o003oooooooooool0
?oooool008Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`19ooooo`03o`00oooo
oooooooo043ooooo0029ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0B?ooool0
0ol00?ooooooooooo`11ooooo`00R?ooool2o`0000Oooooo00?o0000ooooooooool0B?ooool00ol0
0?ooooooooooo`11ooooo`00ROooool00ol0003oooooooooo`05ooooo`;o0000B?ooool00ol00?oo
ooooooooo`12ooooo`00TOooool00ol0003oooooooooo`16ooooo`03o`00oooooooooooo04?ooooo
002Aooooo`03o`000?oooooooooo04Kooooo00?o003oooooooooool0@oooool0097ooooo00?o0000
ooooooooool0AOooool00ol00?ooooooooooo`14ooooo`00TOooool2o`0004Gooooo00?o003ooooo
ooooool0AOooool0097ooooo00?o0000ooooooooool0@oooool00ol00?ooooooooooo`16ooooo`00
TOooool00ol0003oooooooooo`13ooooo`03o`00oooooooooooo04Kooooo002Aooooo`03o`000?oo
oooooooo04;ooooo00?o003oooooooooool0Aoooool0097ooooo00?o0000ooooooooool0@Oooool0
0ol00?ooooooooooo`18ooooo`00TOooool2o`00047ooooo00?o003oooooooooool0BOooool0097o
oooo00?o0000ooooooooool0@?ooool00ol00?ooooooooooo`19ooooo`00TOooool00ol0003ooooo
ooooo`0oooooo`03o`00oooooooooooo04[ooooo002Aooooo`03o`000?oooooooooo03kooooo00?o
003oooooooooool0Boooool0097ooooo0_l0000nooooo`03o`00oooooooooooo04cooooo002Aoooo
o`03o`000?oooooooooo03gooooo00?o003oooooooooool0C?ooool007cooooo0ol00004ooooo`03
o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo03cooooo00?o003ooooooooo
ool0COooool007gooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Go
oooo00?o0000ooooooooool0>oooool00ol00?ooooooooooo`1>ooooo`00OOooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00?ooooo0_l0000kooooo`03o`00oooooooooooo04oooooo
001mooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0jooooo`03o`00oooooooooooo04oooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006
ooooo`03o`000?oooooooooo03Wooooo00?o003oooooooooool0D?ooool007cooooo0_l00009oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0>?ooool00ol00?ooooooooooo`1Aoooo
o`00OOooool00ol0003oooooooooo`07ooooo`Go00001Oooool2o`0003Wooooo00?o003ooooooooo
ool0DOooool0097ooooo00?o0000ooooooooool0=oooool00ol00?ooooooooooo`1Booooo`00TOoo
ool00ol0003oooooooooo`0gooooo`03o`00oooooooooooo05;ooooo002Aooooo`03o`000?oooooo
oooo03Kooooo00?o003oooooooooool0Doooool0097ooooo0_l0000fooooo`03o`00oooooooooooo
05Cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo
002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aoooo
o`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0
S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00Qoooool5o`00
00Gooooo00?o0000ooooooooool0S?ooool008Sooooo00Co0000oooooooooooo00001Oooool00ol0
003oooooooooo`2<ooooo`00ROooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo08co
oooo002:ooooo`03o`000?oooooooooo00Cooooo0_l0002=ooooo`00Qoooool01Ol0003ooooooooo
oooooooo000009Cooooo0027ooooo`05o`000?ooooooooooooooool00000U?ooool008Sooooo0ol0
002Eooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .15187 m
.04057 .21675 L
.08481 .27285 L
.12636 .31538 L
.16632 .34913 L
.20885 .37882 L
.2498 .4023 L
.29331 .42249 L
.33524 .4378 L
.37557 .449 L
.3964 .45349 L
.41848 .45733 L
.439 .46007 L
.45821 .4619 L
.46911 .46264 L
.47448 .46292 L
.47947 .46313 L
.48397 .46329 L
.48877 .46341 L
.49151 .46346 L
.49286 .46348 L
.49409 .46349 L
.4952 .4635 L
.49641 .46351 L
.49763 .46352 L
.49892 .46352 L
.50029 .46353 L
.50156 .46352 L
.50222 .46352 L
.50295 .46352 L
.50371 .46351 L
.50442 .46351 L
.50693 .46348 L
.50834 .46346 L
.50964 .46344 L
.5144 .46333 L
.51941 .46318 L
.52484 .46295 L
.52989 .4627 L
.54137 .46194 L
.55242 .46097 L
.56285 .45985 L
.58236 .4572 L
.60338 .45353 L
.62275 .44939 L
.66413 .438 L
.70391 .42363 L
.74627 .40432 L
.78703 .3814 L
.83037 .35165 L
Mistroke
.87212 .31678 L
.91228 .27612 L
.95501 .22297 L
.99615 .15871 L
1 .15187 L
Mfstroke
0 0 1 r
.75 .60182 m
.77028 .56532 L
.7924 .5255 L
.81318 .48811 L
.83316 .45215 L
.85443 .41387 L
.8749 .37703 L
.89666 .33787 L
.91762 .30014 L
.93779 .26384 L
.95924 .22522 L
.9799 .18804 L
.99976 .15229 L
s
.99976 .15229 m
1 .15187 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Qoooool5o`0009Cooooo0028ooooo`04o`000?ooooooooooo`0009Co
oooo0021ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`;o0000SOooool008[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`00Qoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool0S?ooool008Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo08cooooo0028ooooo`?o00001_ooool2o`0008gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001looooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`2<ooooo`00OOooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2<
ooooo`00MOooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`;o0000SOooool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`00
0?oooooooooo08cooooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo08cooooo001mooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`;o0000SOooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo
00?o0000ooooooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<
ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00
TOooool00ol0003oooooooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008Sooooo0ol00006
ooooo`03o`000?oooooooooo08cooooo0009ooooo`03ool00?oooooooooo07gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`24ooooo`03o`00oooooooooooo00Gooooo0009ooooo`03
ool00?oooooooooo07Gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo0_l00025ooooo`03
o`00oooooooooooo00Gooooo000:ooooo`03ool00?oooooooooo07cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`23ooooo`03o`00oooooooooooo00Kooooo000;ooooo`03ool00?oo
oooooooo07_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`23ooooo`03o`00oooo
oooooooo00Kooooo000;ooooo`03ool00?oooooooooo07[ooooo0_l00007ooooo`03o`000?oooooo
oooo08;ooooo00?o003oooooooooool01oooool000cooooo00?oo`00ooooooooool0N_ooool00ol0
003oooooooooo`05ooooo`;o0000P_ooool00ooo003o003oooooo`08ooooo`003?ooool00ooo003o
ooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?o003oooooooooool02?ooool000gooooo
00?oo`00ooooooooool0POooool00ol0003oooooooooo`20ooooo`03ool00?l00?oooooo00Wooooo
000>ooooo`03ool00?oooooooooo083ooooo00?o0000ooooooooool0P?ooool00ol00?oooooooooo
o`09ooooo`003_ooool00ooo003oooooooooo`20ooooo`;o0000P?ooool00ooo003o003oooooo`0:
ooooo`003oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00o`00
ooooool02oooool000oooooo00?oo`00ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03
ool00?l00?oooooo00_ooooo000@ooooo`03ool00?oooooooooo07kooooo00?o0000ooooooooool0
OOooool00ooo003o003oooooo`0<ooooo`004Oooool00ooo003oooooooooo`1mooooo`03o`000?oo
oooooooo07gooooo00?o003oooooooooool03?ooool0017ooooo00?oo`00ooooooooool0OOooool2
o`0007gooooo00?oo`00o`00ooooool03Oooool001;ooooo00?oo`00ooooooooool0O?ooool00ol0
003oooooooooo`1kooooo`03ool00?l00?oooooo00kooooo000Booooo`03ool00?oooooooooo07co
oooo00?o0000ooooooooool0Noooool00ooo003o003oooooo`0>ooooo`004oooool00ooo003ooooo
ooooo`1kooooo`03o`000?oooooooooo07[ooooo00?oo`00o`00ooooool03oooool001Cooooo00?o
o`00ooooooooool0N_ooool2o`0007_ooooo00?o003oooooooooool03oooool001Cooooo00?oo`00
ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03ool00?l00?oooooo013ooooo000Eoooo
o`03ool00?oooooooooo06Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006oooo
o`03o`000?oooooooooo07Sooooo00?oo`00o`00ooooool04Oooool001Kooooo00?oo`00oooooooo
ool0Hoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`1hooooo`03ool00?l00?oooooo017ooooo000Gooooo`03ool00?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool2
o`0007Sooooo00?oo`00o`00ooooool04_ooool001Sooooo00?oo`00ooooooooool0HOooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M_ooool0
0ooo003oooooo`00o`0Cooooo`006?ooool00ooo003oooooooooo`1Qooooo`04o`000?oooooooooo
o`0000Oooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?oo`00ooooool00?l05?ooool0
01Wooooo00?oo`00ooooooooool0H?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0M?ooool01?oo003oooooooooool00?lDooooo`006_ooool0
0ooo003oooooooooo`1Pooooo`;o00002?ooool5o`0000Gooooo0_l0001eooooo`03ool00?oooooo
003o01Gooooo000Kooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0Loooool00ooo
003oooooo`00o`0Fooooo`007?ooool00ooo003oooooooooo`1booooo`03o`000?oooooooooo07;o
oooo00Coo`00oooooooooooo003o5_ooool001cooooo00?oo`00ooooooooool0L_ooool00ol0003o
ooooooooo`1aooooo`04ool00?ooooooooooo`00oaOooooo000Mooooo`03ool00?oooooooooo077o
oooo0_l0001booooo`04ool00?ooooooooooo`00oaOooooo000Nooooo`03ool00?oooooooooo073o
oooo00?o0000ooooooooool0L?ooool01?oo003oooooooooool00?lHooooo`002_ooool3o`0001;o
oooo00?oo`00ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`?o00004Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017o
oooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00000_ooool3o`0001Gooooo00?o0000oooo
ooooool05?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00004Oooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo0_l00004ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00_ooool3o`0000?ooooo00Goo`00ooooooooooooooooo`00
o`0>ooooo`?o00001oooool000_ooooo00?o0000ooooooooool04_ooool01?oo003oooooooooool0
0002ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`00
0?oooooooooo00gooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000
00oooooo00Co0000oooooooooooo00002?ooool01_l0003oooooooooool0003oooooo`0000?ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000So
oooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00gooooo00Co0000
oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000oooooo00Co0000oooooooooooo
00002Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooooooo00000oooool00ol0
0?ooooooooooo`0>ooooo`03o`000?oooooooooo00Kooooo0003ooooo`Go00000oooool00ol0003o
ooooooooo`0>ooooo`Co000000Coo`00oooooooooooo00000_ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01_ooool5o`0000;ooooo00Co0000oooo
oooooooo00002oooool00ol0003oooooooooo`06ooooo`Go00000_ooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Cooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03Oooool01?l0003o
ooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?o0000ool00?ooool00oooool00ol0
0?ooooooooooo`0>ooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`000?oooooooooo01?o
oooo00?oo`00ooooool000000_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool03Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo
00gooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo01;ooooo0_l0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool0
3Oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00oooooooo
ool00_ooool00ol00?ooooooooooo`0?ooooo`03o`000?oooooooooo00Kooooo000;ooooo`03o`00
0?oooooooooo01Cooooo00Goo`00o`000?ooooooooooo`00000;ooooo`03o`000?oooooo000000?o
00004?ooool01?l0003oooooooooool00007ooooo`Co00004?ooool01?l0003oooooooooool00007
ooooo`06o`000?ooooooooooooooool0003ooooo1?l0000Eooooo`03o`000?oooooooooo01?ooooo
00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo0000ooooo`Co00004?ooool0
1?l0003oooooooooool00007ooooo`Co00004?ooool01?l0003oooooooooool0000;ooooo`03o`00
0?oooooo000000;o000000?oo`00ooooooooool00oooool00ol00?ooooooooooo`0?ooooo`03o`00
0?oooooooooo00Kooooo000:ooooo`;o00005oooool01?oo003oooooooooool00007ooooo`07o`00
0?ooooooooooooooool0003oooooo`00000Cooooo`04o`000?ooooooooooo`0000Oooooo00?o0000
ooooooooool04Oooool01?l0003oooooooooool00007ooooo`07o`000?ooooooooooooooool0003o
ooooo`00000Hooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00001oooool01ol0
003ooooooooooooooooo0000ooooool000004oooool01?l0003oooooooooool00007ooooo`03o`00
0?oooooooooo017ooooo00Co0000oooooooooooo00001oooool02Ol0003ooooooooooooooooo0000
ooooool0003oooooool00005ooooo`03o`00oooooooooooo00oooooo0_l00008ooooo`002oooool0
0ol0003oooooooooo`0Fooooo`03ool00?l0003ooooo00Oooooo1Ol000000ooooooo0000o`000003
o`00013ooooo0_l00008ooooo`Go00004?ooool2o`0000Wooooo0ol00002ooooo`Go00005?ooool0
0ol0003oooooooooo`0Dooooo`;o00002Oooool3o`0000;ooooo1Ol0000@ooooo`;o00002?ooool5
o`00013ooooo0_l00008ooooo`Go000000?oooooo`000?oo00000ol00003ooooo`03o`00oooooooo
oooo013ooooo00?o0000ooooooooool01_ooool002Gooooo00?oo`00ooooooooool0JOooool2o`00
06Wooooo00?oo`00ooooooooool01?ooool00ol00?ooooooooooo`0Jooooo`009_ooool00ooo003o
ooooooooo`1Xooooo`03o`000?oooooooooo06Oooooo00?oo`00ooooooooool01Oooool00ol00?oo
ooooooooo`0Jooooo`009oooool00ooo003oooooooooo`1Wooooo`03o`000?oooooooooo06Kooooo
00?oo`00ooooooooool01Oooool00ol00?ooooooooooo`0Kooooo`00:?ooool00ooo003ooooooooo
o`1Vooooo`03o`000?oooooooooo06Gooooo00?oo`00ooooooooool01_ooool00ol00?oooooooooo
o`0Kooooo`002OoooolPo`000003ool00?l0003o00000<co000000?oo`00o`000?l000001_l00000
0ol00?oo0000o`00000Eo`0000Oooooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00oooool00ooo003o0000ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00oooool00ol0003oo`00ooooo`04ooooo`04o`000?ooooooooooo`00o`?ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01Oooool000Wooooo00?o0000ooooooooool07oooool2ool0023ooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`0Nooooo`;oo`002Oooool00ol00?ooooooooooo`0Eoooo
o`03o`000?oooooooooo00Gooooo000]ooooo`03ool00?oooooooooo067ooooo00?o0000oooooooo
ool0H?ooool00ooo003oooooooooo`08ooooo`03o`00oooooooooooo01kooooo000^ooooo`03ool0
0?oooooooooo063ooooo0_l0001Pooooo`03ool00?oooooooooo00Wooooo00?o003oooooooooool0
7_ooool002oooooo00?oo`00ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`03ool00?oo
oooooooo00Wooooo00?o003oooooooooool07oooool0033ooooo0_oo001Oooooo`03o`000?oooooo
oooo05gooooo00?oo`00ooooooooool02Oooool00ol00?ooooooooooo`0Pooooo`00<_ooool00ooo
003oooooooooo`1Looooo`03o`000?oooooooooo05_ooooo0_oo000<ooooo`03o`00oooooooooooo
023ooooo000cooooo`03ool00?oooooooooo05_ooooo0_l0001Kooooo`03ool00?oooooooooo00_o
oooo00?o003oooooooooool08Oooool003Cooooo00?oo`00ooooooooool0F_ooool00ol0003ooooo
ooooo`1Iooooo`03ool00?oooooooooo00cooooo00?o003oooooooooool08Oooool003Gooooo00?o
o`00ooooooooool0FOooool00ol0003oooooooooo`1Hooooo`03ool00?oooooooooo00cooooo00?o
003oooooooooool08_ooool003Kooooo0_oo001Iooooo`03o`000?oooooooooo05Oooooo00?oo`00
ooooooooool03Oooool00ol00?ooooooooooo`0Rooooo`00>?ooool00ooo003oooooooooo`1Foooo
o`03o`000?oooooooooo05Gooooo0_oo000?ooooo`03o`00oooooooooooo02?ooooo000iooooo`03
ool00?oooooooooo05Gooooo0_l0001Eooooo`03ool00?oooooooooo00oooooo00?o003ooooooooo
ool08oooool003[ooooo0_oo001Eooooo`03o`000?oooooooooo05;ooooo0_oo000Aooooo`03o`00
oooooooooooo02Cooooo000looooo`03ool00?oooooooooo05;ooooo00?o0000ooooooooool0DOoo
ool00ooo003oooooooooo`0@ooooo`03o`00oooooooooooo02Gooooo000mooooo`;oo`00D_ooool0
0ol0003oooooooooo`1?ooooo`;oo`004oooool00ol00?ooooooooooo`0Uooooo`00?oooool00ooo
003oooooooooo`1?ooooo`;o0000Coooool00ooo003oooooooooo`0Booooo`03o`00oooooooooooo
02Kooooo0010ooooo`03ool00?oooooooooo04kooooo00?o0000ooooooooool0C?ooool2ool001Go
oooo00?o003oooooooooool09_ooool0047ooooo0_oo000jooooo`;o00001?ooool00ol0003ooooo
ooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`1;ooooo`03ool00?oooooooooo01Cooooo
00?o003oooooooooool09oooool004?ooooo0_oo000gooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo04Wooooo0_oo000Gooooo`03
o`00oooooooooooo02Oooooo0015ooooo`;oo`00=Oooool01?l0003oooooooooool0000;ooooo`03
o`000?oooooooooo00?ooooo0_l00018ooooo`;oo`006?ooool00ol00?ooooooooooo`0Xooooo`00
Aoooool2ool003?ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo04Gooooo0_oo000Jooooo`03o`00oooooooooooo02Sooooo0019ooooo`;oo`00
<Oooool01?l0003oooooooooool00007ooooo`Co00001_ooool00ol0003oooooooooo`14ooooo`03
ool00?oooooooooo01Wooooo00?o003oooooooooool0:Oooool004_ooooo0_oo000_ooooo`04o`00
0?ooooooooooo`0000Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`12ooooo`;o
o`007?ooool00ol00?ooooooooooo`0Yooooo`00COooool2ool002kooooo0_l00008ooooo`Go0000
1Oooool2o`00047ooooo0_oo000Mooooo`03o`00oooooooooooo02[ooooo001?ooooo`;oo`00@?oo
ool00ol0003oooooooooo`0nooooo`;oo`007oooool00ol00?ooooooooooo`0Zooooo`00DOooool2
ool003kooooo00?o0000ooooooooool0??ooool2ool0023ooooo00?o003oooooooooool0:oooool0
05?ooooo00?oo`00ooooooooool0>oooool00ol0003oooooooooo`0iooooo`?oo`008_ooool00ol0
0?ooooooooooo`0[ooooo`00E?ooool2ool003_ooooo0_l0000hooooo`;oo`009?ooool00ol00?oo
ooooooooo`0/ooooo`00E_ooool2ool003Wooooo00?o0000ooooooooool0=Oooool2ool002Kooooo
00?o003oooooooooool0;?ooool005Sooooo0ooo000fooooo`03o`000?oooooooooo03?ooooo0_oo
000Wooooo`03o`00oooooooooooo02gooooo001Kooooo`?oo`00<oooool00ol0003oooooooooo`0`
ooooo`?oo`00:?ooool00ol00?ooooooooooo`0^ooooo`00G_ooool3ool0033ooooo00?o0000oooo
ooooool0;Oooool3ool002_ooooo00?o003oooooooooool0;_ooool0067ooooo0ooo000]ooooo`;o
0000:oooool3ool002gooooo00?o003oooooooooool0;oooool006Cooooo0ooo000Zooooo`03o`00
0?oooooooooo02Oooooo0ooo000`ooooo`03o`00oooooooooooo02oooooo001Wooooo`Coo`009_oo
ool00ol0003oooooooooo`0Sooooo`Coo`00<_ooool00ol00?ooooooooooo`0`ooooo`00Joooool3
ool002?ooooo00?o0000ooooooooool08?ooool3ool003Gooooo00?o003oooooooooool0<Oooool0
06kooooo1Ooo000Nooooo`;o00007Oooool4ool003Sooooo00?o003oooooooooool0<Oooool007?o
oooo1Ooo000Iooooo`03o`000?oooooooooo01Kooooo1_oo000kooooo`03o`00oooooooooooo03;o
oooo001hooooo`Koo`002_ooool3o`0000Kooooo00?o0000ooooooooool04Oooool5ool0047ooooo
00?o003oooooooooool0<_ooool007kooooo1_oo0005ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool02_ooool7ool004Gooooo00?o003oooooooooool0<oooool008Cooooo6_oo001<
ooooo`03o`00oooooooooooo03?ooooo0029ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0EOooool00ol00?ooooooooooo`0dooooo`00ROooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo05Gooooo00?o003oooooooooool0=?ooool008Sooooo0_l00007ooooo`03o`00
0?oooooooooo05Cooooo00?o003oooooooooool0=Oooool008Wooooo00?o0000ooooooooool01Ooo
ool2o`0005Gooooo00?o003oooooooooool0=Oooool0097ooooo00?o0000ooooooooool0Doooool0
0ol00?ooooooooooo`0fooooo`00TOooool00ol0003oooooooooo`1Cooooo`03o`00oooooooooooo
03Kooooo002Aooooo`03o`000?oooooooooo05;ooooo00?o003oooooooooool0=oooool0097ooooo
0_l0001Cooooo`03o`00oooooooooooo03Oooooo002Aooooo`03o`000?oooooooooo057ooooo00?o
003oooooooooool0>?ooool0097ooooo00?o0000ooooooooool0D?ooool00ol00?ooooooooooo`0i
ooooo`00TOooool00ol0003oooooooooo`1@ooooo`03o`00oooooooooooo03Wooooo002Aooooo`03
o`000?oooooooooo04oooooo00?o003oooooooooool0>_ooool0097ooooo0_l0001@ooooo`03o`00
oooooooooooo03[ooooo002Aooooo`03o`000?oooooooooo04kooooo00?o003oooooooooool0>ooo
ool0097ooooo00?o0000ooooooooool0COooool00ol00?ooooooooooo`0looooo`00TOooool00ol0
003oooooooooo`1=ooooo`03o`00oooooooooooo03cooooo002Aooooo`;o0000COooool00ol00?oo
ooooooooo`0mooooo`00TOooool00ol0003oooooooooo`1<ooooo`03o`00oooooooooooo03gooooo
001looooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003ooooooooo
o`1;ooooo`03o`00oooooooooooo03kooooo001mooooo`03o`000?oooooooooo00Oooooo00Go0000
ooooooooooooooooo`000005ooooo`03o`000?oooooooooo04_ooooo00?o003oooooooooool0?_oo
ool007gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`;o0000Boooool0
0ol00?ooooooooooo`0oooooo`00OOooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0B_ooool00ol00?ooooooooooo`0oooooo`00OOooool00ol0003o
ooooooooo`07ooooo`Co00001_ooool00ol0003oooooooooo`19ooooo`03o`00oooooooooooo043o
oooo001looooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo04Sooooo
00?o003oooooooooool0@Oooool007gooooo00?o0000ooooooooool01oooool5o`0000Gooooo0_l0
0019ooooo`03o`00oooooooooooo047ooooo002Aooooo`03o`000?oooooooooo04Oooooo00?o003o
ooooooooool0@_ooool0097ooooo00?o0000ooooooooool0Aoooool00ol00?ooooooooooo`12oooo
o`00TOooool00ol0003oooooooooo`16ooooo`03o`00oooooooooooo04?ooooo002Aooooo`;o0000
Aoooool00ol00?ooooooooooo`13ooooo`00TOooool00ol0003oooooooooo`15ooooo`03o`00oooo
oooooooo04Cooooo002Aooooo`03o`000?oooooooooo04Cooooo00?o003oooooooooool0AOooool0
097ooooo00?o0000ooooooooool0A?ooool00ol00?ooooooooooo`15ooooo`00TOooool00ol0003o
ooooooooo`13ooooo`03o`00oooooooooooo04Kooooo002Aooooo`;o0000A?ooool00ol00?oooooo
ooooo`16ooooo`00TOooool00ol0003oooooooooo`12ooooo`03o`00oooooooooooo04Oooooo002A
ooooo`03o`000?oooooooooo047ooooo00?o003oooooooooool0B?ooool0097ooooo00?o0000oooo
ooooool0@Oooool00ol00?ooooooooooo`18ooooo`00TOooool2o`00047ooooo00?o003ooooooooo
ool0BOooool008Oooooo1Ol00005ooooo`03o`000?oooooooooo08cooooo0028ooooo`04o`000?oo
ooooooooo`0000Gooooo00?o0000ooooooooool0S?ooool008Wooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`2<ooooo`00R_ooool00ol0003oooooooooo`04ooooo`;o0000SOooool0
08Oooooo00Go0000ooooooooooooooooo`00002Dooooo`00Qoooool01Ol0003ooooooooooooooooo
000009Cooooo0028ooooo`?o0000UOooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06725, -2.10721, \
0.00736031, 0.0238185}}]
}, Closed]]
}, Open  ]],

Cell["\<\
Read the Help page for animated graphics. Type 1.9.11 into the \
search field. \
\>", "Text"],

Cell[TextData[{
  "6. Solving a differential equation. First enter ",
  StyleBox["Clear[x,y]",
    FontWeight->"Bold"],
  ". The ",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  " function solves differential equations. The syntax is  "
}], "Text"],

Cell[TextData[{
  StyleBox["DSolve[ DE, y[x], x ]",
    FontWeight->"Bold"],
  " "
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
where DE is a differential equation for y(t) (or the name of one). \
Define a simple first order  differential equation as follows \
\>", "Text"],

Cell[TextData[StyleBox["DE = y'[x] + x y[x] == x",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Obtain the general solution to DE using the ",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  " function as above. Then obtain the solution satisfying y(0) = 0 using "
}], "Text"],

Cell[TextData[StyleBox["soln = DSolve( {DE, y[0]==0}, y[x], x  )",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "7.* Plot the solution in Exercise 6 using  ",
  StyleBox["Plot[ y[x]/.soln, {x,-2,2} ]",
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
Clear[x,y]
soln = DSolve[ {y'[x] + x y[x] == x, y[0]==0}, y[x], x]
Plot[ y[x]/.soln, {x,-2,2}]\
\>", "Input",
  CellLabel->"In[53]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{y[
            x] \[Rule] \[ExponentialE]\^\(-\(x\^2\/2\)\)\ \((\(-1\) + \
\[ExponentialE]\^\(x\^2\/2\))\)}}\)], "Output",
  CellLabel->"Out[54]="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.680731 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .15086 -18 -4.5 ]
[.4875 .15086 0 4.5 ]
[.4875 .28701 -18 -4.5 ]
[.4875 .28701 0 4.5 ]
[.4875 .42315 -18 -4.5 ]
[.4875 .42315 0 4.5 ]
[.4875 .5593 -18 -4.5 ]
[.4875 .5593 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .15086 m
.50625 .15086 L
s
[(0.2)] .4875 .15086 1 0 Mshowa
.5 .28701 m
.50625 .28701 L
s
[(0.4)] .4875 .28701 1 0 Mshowa
.5 .42315 m
.50625 .42315 L
s
[(0.6)] .4875 .42315 1 0 Mshowa
.5 .5593 m
.50625 .5593 L
s
[(0.8)] .4875 .5593 1 0 Mshowa
.125 Mabswid
.5 .04875 m
.50375 .04875 L
s
.5 .08279 m
.50375 .08279 L
s
.5 .11682 m
.50375 .11682 L
s
.5 .1849 m
.50375 .1849 L
s
.5 .21893 m
.50375 .21893 L
s
.5 .25297 m
.50375 .25297 L
s
.5 .32104 m
.50375 .32104 L
s
.5 .35508 m
.50375 .35508 L
s
.5 .38912 m
.50375 .38912 L
s
.5 .45719 m
.50375 .45719 L
s
.5 .49123 m
.50375 .49123 L
s
.5 .52526 m
.50375 .52526 L
s
.5 .59334 m
.50375 .59334 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .56967 L
.10458 .52403 L
.14415 .47264 L
.18221 .41611 L
.22272 .34993 L
.26171 .2829 L
.30316 .21177 L
.34309 .1476 L
.3815 .09401 L
.40095 .07115 L
.42237 .04996 L
.44268 .03416 L
.45178 .02853 L
.46172 .02346 L
.4671 .02118 L
.4721 .01937 L
.47727 .01781 L
.48196 .01667 L
.48658 .0158 L
.4887 .01548 L
.49093 .01521 L
.49332 .01498 L
.49438 .0149 L
.49552 .01484 L
.49675 .01478 L
.49789 .01474 L
.49859 .01473 L
.49925 .01472 L
.50049 .01472 L
.50163 .01473 L
.50286 .01476 L
.50401 .01481 L
.50508 .01487 L
.50754 .01506 L
.51014 .01533 L
.51268 .01568 L
.51504 .01607 L
.5204 .01721 L
.5293 .01985 L
.53882 .0237 L
.54906 .02901 L
.56016 .0361 L
.58032 .05236 L
.62123 .09748 L
.66064 .15328 L
.69852 .2146 L
.73886 .2839 L
.77769 .35062 L
.81897 .41794 L
Mistroke
.85873 .47664 L
.89697 .52588 L
.93767 .56978 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[53]:=",
  ImageSize->{218, 134.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003J0000QR000`400?l00000o`00003of_ooool0
00cooooo1Ol0000/ooooo`?o0000Foooool3o`0002cooooo1Ol0000;ooooo`003Oooool01?l0003o
ooooooooool0000]ooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0;?ooool01?l0
003oooooooooool0000;ooooo`001_ooool5o`0000?ooooo00?o0000ooooooooool09Oooool5o`00
00?ooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo
00_ooooo000?ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0Foooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo00[ooooo000<ooooo`05o`000?ooooooooooooooool0
0000;Oooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo02_ooooo00Go0000oooooooo
ooooooooo`00000;ooooo`003?ooool01Ol0003ooooooooooooooooo000002cooooo0_l0001Loooo
o`;o0000;Oooool01Ol0003ooooooooooooooooo000000_ooooo000=ooooo`?o0000;_ooool00ol0
003oooooooooo`1Kooooo`03o`000?oooooooooo02cooooo0ol0000<ooooo`00KOooool00ol0003o
ooooooooo`1Zooooo`00KOooool00ol0003oooooooooo`1Zooooo`00KOooool00ol0003ooooooooo
o`1Zooooo`001oooooo<o`0000Oooooo000<ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooooooo`Co00000_ooool0
0ol0003oooooo`000004o`0000;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02_ooool000cooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooooooo`0Uooooo`?o00001_ooool00ol0003oooooooooo`04oooo
o`?o00009_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00[ooooo001Rooooo`;o
00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo063ooooo001Pooooo`;o0000
2oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo05oooooo001Oooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02Oooool2o`0005oooooo001Nooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1Looooo`00GOooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0Foooool005go
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo05[o
oooo001Looooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`1Jooooo`00Foooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool0FOooool005[ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo05Sooooo001Iooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`1Gooooo`00F?ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool0E_ooool005Oooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo05Gooooo001Fooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1Dooooo`00EOooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0Doooool0
05Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
05;ooooo001Dooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`1Booooo`00Doooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool0DOooool005;ooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo053ooooo001Booooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`1?ooooo`00DOooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0Coooool0053ooooo00?o0000oooooooo
ool06_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo04kooooo001@ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`1=ooooo`00Cooo
ool00ol0003oooooooooo`08ooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo
00?o0000ooooooooool06_ooool00ol0003oooooooooo`1=ooooo`00C_ooool00ol0003ooooooooo
o`08ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo04cooooo001=ooooo`03o`000?oooooooooo00Wooooo
00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool0Boooool004gooooo00?o0000ooooooooool02Oooool01?l0003ooooo
ooooool0000:ooooo`03o`000?oooooooooo00?ooooo0_l0000Nooooo`03o`000?oooooooooo04[o
oooo001<ooooo`03o`000?oooooooooo00[ooooo00Co0000oooooooooooo00001oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`1:oooo
o`00Boooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0BOooool0
04_ooooo00?o0000ooooooooool03?ooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool0B?ooool004[ooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo04Sooooo001:ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`17ooooo`00BOooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Aoooool004Sooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04Kooooo0018oooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`15oooo
o`00Aoooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool0AOooool004Oooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo04Cooooo0016ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`14ooooo`00AOooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool0@oooool004Gooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo04;ooooo0014ooooo`03o`000?oooooooooo02Ko
oooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`12ooooo`00@oooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0@Oooool004?ooooo00?o
0000ooooooooool09oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo047ooooo0012
ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`10
ooooo`00@_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Sooooo00?o0000oooo
ooooool0?oooool0047ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo03oooooo0010ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`0nooooo`00@?ooool00ol0003oooooooooo`0Zooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0?_ooool003oooooo00?o0000ooooooooool0:oooool0
0ol0003oooooooooo`0Zooooo`03o`000?oooooooooo03gooooo000oooooo`03o`000?oooooooooo
02_ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0mooooo`00?_ooool00ol0003o
ooooooooo`0/ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0??ooool003gooooo
00?o0000ooooooooool06_ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo
00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0kooooo`00?Oooool00ol0003ooooooooo
o`0Iooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0/ooooo`03o`000?oooooooooo03_ooooo000looooo`03o`000?oooooooooo01[ooooo00Co
0000oooooooooooo00001oooool5o`0000Cooooo0_l0000^ooooo`03o`000?oooooooooo03[ooooo
000looooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooo00001oooool01?l0003ooooo
ooooool00005ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0>_ooool003_ooooo
00?o0000ooooooooool06oooool01?l0003oooooooooool00008ooooo`03o`000?oooooo000000Go
oooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0iooooo`00>_ooool00ol0003ooooo
ooooo`0Looooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool0>?ooool003[ooooo00?o0000ooooooooool07Oooool2o`0000_ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo03Sooooo
000iooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0<?ooool00ol0003ooooooooo
o`0gooooo`00>Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo033ooooo00?o0000
ooooooooool0=oooool003Sooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo03Kooooo000gooooo`03o`000?oooooooooo03?ooooo00?o0000oooooooo
ool0<_ooool00ol0003oooooooooo`0eooooo`00=oooool00ol0003oooooooooo`0cooooo`03o`00
0?oooooooooo03;ooooo00?o0000ooooooooool0=Oooool003Kooooo00?o0000ooooooooool0=?oo
ool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo03Cooooo000fooooo`03o`000?oooooo
oooo03Cooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0dooooo`00=Oooool00ol0
003oooooooooo`0eooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0<oooool003Co
oooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo03;o
oooo000dooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0=Oooool00ol0003ooooo
ooooo`0booooo`00<oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo03Kooooo00?o
0000ooooooooool0<Oooool003?ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo037ooooo000booooo`03o`000?oooooooooo03Sooooo00?o0000oooo
ooooool0=oooool00ol0003oooooooooo`0`ooooo`00<Oooool00ol0003oooooooooo`0iooooo`03
o`000?oooooooooo03Sooooo00?o0000ooooooooool0;oooool0037ooooo00?o0000ooooooooool0
>Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo02oooooo000`ooooo`03o`000?oo
oooooooo03[ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0^ooooo`00<?ooool0
0ol0003oooooooooo`0jooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0;_ooool0
02oooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo
02gooooo000_ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0>_ooool00ol0003o
ooooooooo`0]ooooo`00;_ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo03_ooooo
00?o0000ooooooooool0;?ooool002gooooo00?o0000ooooooooool0?Oooool00ol0003ooooooooo
o`0looooo`03o`000?oooooooooo02_ooooo000]ooooo`03o`000?oooooooooo02[ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo03cooooo00?o0000
ooooooooool0:oooool002cooooo00?o0000ooooooooool0:_ooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0mooooo`03o`000?oo
oooooooo02[ooooo000/ooooo`03o`000?oooooooooo02[ooooo00Co0000oooooooooooo00001ooo
ool01Ol0003ooooooooooooooooo000000Cooooo0_l0000nooooo`03o`000?oooooooooo02[ooooo
000[ooooo`03o`000?oooooooooo02_ooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo
00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0Yooooo`00:_ooool00ol0003ooooooooo
o`0/ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0oooooo`03o`000?oooooooooo02Sooooo000Zooooo`03o`000?oooooooooo02cooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03oooooo
00?o0000ooooooooool0:?ooool002Wooooo00?o0000ooooooooool0;_ooool2o`0000[ooooo0_l0
0005ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool09oooool002Sooooo00?o0000
ooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo02Kooooo000Xoooo
o`03o`000?oooooooooo04;ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`0Voooo
o`009oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04;ooooo00?o0000oooooooo
ool09Oooool002Oooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo02Cooooo000Vooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@ooo
ool00ol0003oooooooooo`0Tooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`000?oooooo
oooo04Cooooo00?o0000ooooooooool08oooool002Gooooo00?o0000ooooooooool0AOooool00ol0
003oooooooooo`15ooooo`03o`000?oooooooooo02;ooooo000Tooooo`03o`000?oooooooooo04Ko
oooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0Rooooo`008oooool00ol0003ooooo
ooooo`17ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool08Oooool002;ooooo00?o
0000ooooooooool0B?ooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo023ooooo000Q
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0O
ooooo`008Oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo04Wooooo00?o0000oooo
ooooool07_ooool0023ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`19ooooo`03
o`000?oooooooooo01kooooo000Oooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0
B_ooool00ol0003oooooooooo`0Mooooo`007_ooool00ol0003oooooooooo`1<ooooo`03o`000?oo
oooooooo04_ooooo00?o0000ooooooooool07?ooool001gooooo00?o0000ooooooooool0COooool0
0ol0003oooooooooo`1<ooooo`03o`000?oooooooooo01_ooooo000Mooooo`03o`000?oooooooooo
04gooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`0Jooooo`007?ooool00ol0003o
ooooooooo`1>ooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool06_ooool001_ooooo
00?o0000ooooooooool0Coooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo01Wooooo
000Jooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0Coooool00ol0003ooooooooo
o`0Hooooo`006Oooool00ol0003oooooooooo`0nooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`?o00001Oooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo01Oooooo000Hoooo
o`03o`000?oooooooooo03kooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0Fooooo`005oooool0
0ol0003oooooooooo`0oooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooooooo
o`000004ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool05Oooool001Kooooo00?o
0000ooooooooool0@?ooool01?l0003oooooooooool00008ooooo`?o00001Oooool2o`0005Cooooo
00?o0000ooooooooool05?ooool001Gooooo00?o0000ooooooooool0@Oooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`1Dooooo`03
o`000?oooooooooo01?ooooo000Cooooo`;o0000A?ooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`1Eooooo`;o00004oooool001;o
oooo00?o0000ooooooooool0AOooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo05Oo
oooo00?o0000ooooooooool04?ooool0017ooooo00?o0000ooooooooool0FOooool00ol0003ooooo
ooooo`1Hooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo05[ooooo00?o
0000ooooooooool0FOooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`1K
ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool03Oooool000kooooo00?o0000oooo
ooooool0G?ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo00cooooo000=ooooo`03
o`000?oooooooooo05gooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`0;ooooo`00
3?ooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool0
2_ooool006gooooo00?o0000ooooooooool0J_ooool006gooooo00?o0000ooooooooool0J_ooool0
0001\
\>"],
  ImageRangeCache->{{{77.875, 294.875}, {481, 347.312}} -> {-3.87826, \
2.43618, 0.0207433, 0.00725525}}]
}, Open  ]],

Cell[TextData[{
  "8.* Use ",
  StyleBox["Table",
    FontWeight->"Bold"],
  " and ",
  StyleBox["MatrixForm",
    FontWeight->"Bold"],
  " to make a display of the values of the second solution in Exercise 6 at x \
= 0, 0.2, 0.4, ... , 1.0. Use"
}], "Text"],

Cell[TextData[StyleBox["Table[ y[x]/.soln, {x,0,1,0.2}]//MatrixForm",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Table[ y[x]/.soln, {x,0,1,0.2}]//MatrixForm",
  FontWeight->"Bold"]], "Input",
  CellLabel->"In[56]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {"0.019801326693244664`"},
            {"0.07688365361336429`"},
            {"0.16472978858872797`"},
            {"0.2738509629263091`"},
            {"0.39346934028736663`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[56]//MatrixForm="]
}, Open  ]],

Cell["\<\
Now make an array displaying the values x and y(x) with the \
following entry \
\>", "Text"],

Cell[TextData[StyleBox["Table[ {x,y[x]}/.soln[[1]], {x,0,1,0.2}]//MatrixForm",
  
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Table[ {x,y[x]}/.soln[[1]], {x,0,1,0.2}]//MatrixForm",
  
  FontWeight->"Bold"]], "Input",
  CellLabel->"In[57]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0"},
            {"0.2`", "0.019801326693244664`"},
            {"0.4`", "0.07688365361336429`"},
            {"0.6000000000000001`", "0.16472978858872797`"},
            {"0.8`", "0.2738509629263091`"},
            {"1.`", "0.39346934028736663`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[57]//MatrixForm="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part III. First Order Ordinary Differential  Equations", "Section"],

Cell[CellGroupData[{

Cell["Section 1. Entering, Solving, Plotting", "Subsection"],

Cell["\<\
7.* Enter the differential equation y' + y = cos(t) with the name \
DE. Obtain the general solution. \
\>", "Text"],

Cell[TextData[StyleBox["a.   Plot some solutions starting at points evenly \
spaced on the y axis.   \nb.  Use plot some solutions starting at points \
evenly spaced on the t axis.  \nc.   Plot solutions starting at points evenly \
spaced around the unit circle in the style of the two plots on page 35 of the \
manual. That is, one picture runs time forward, another runs time backward.", \
"ItemizedText"]], "Text"],

Cell[TextData[{
  "Hint. Use ",
  StyleBox["Table",
    FontWeight->"Bold"],
  " to generate a list of solutions, then plot them. See the example below."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
DE = y'[t] + y[t] == Cos[t];
solna = Table[ DSolve[{DE,y[0]==y0},y[t],t], {y0,-2,2}];
Show[ ListPlot[ Table[{0,k},{k,-2,2}], PlotStyle->PointSize[0.02]],
      Plot[ Evaluate[Table[y[t]/.solna[[k]],{k,5}]], {t,0,12}], AspectRatio\
\[Rule]2/3]\
\>", "Input",
  CellLabel->"In[87]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0793651 0.333333 0.15873 [
[.18254 .32083 -3 -9 ]
[.18254 .32083 3 0 ]
[.34127 .32083 -3 -9 ]
[.34127 .32083 3 0 ]
[.5 .32083 -3 -9 ]
[.5 .32083 3 0 ]
[.65873 .32083 -3 -9 ]
[.65873 .32083 3 0 ]
[.81746 .32083 -6 -9 ]
[.81746 .32083 6 0 ]
[.97619 .32083 -6 -9 ]
[.97619 .32083 6 0 ]
[.01131 .01587 -12 -4.5 ]
[.01131 .01587 0 4.5 ]
[.01131 .1746 -12 -4.5 ]
[.01131 .1746 0 4.5 ]
[.01131 .49206 -6 -4.5 ]
[.01131 .49206 0 4.5 ]
[.01131 .65079 -6 -4.5 ]
[.01131 .65079 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .33333 m
.18254 .33958 L
s
[(2)] .18254 .32083 0 1 Mshowa
.34127 .33333 m
.34127 .33958 L
s
[(4)] .34127 .32083 0 1 Mshowa
.5 .33333 m
.5 .33958 L
s
[(6)] .5 .32083 0 1 Mshowa
.65873 .33333 m
.65873 .33958 L
s
[(8)] .65873 .32083 0 1 Mshowa
.81746 .33333 m
.81746 .33958 L
s
[(10)] .81746 .32083 0 1 Mshowa
.97619 .33333 m
.97619 .33958 L
s
[(12)] .97619 .32083 0 1 Mshowa
.125 Mabswid
.06349 .33333 m
.06349 .33708 L
s
.10317 .33333 m
.10317 .33708 L
s
.14286 .33333 m
.14286 .33708 L
s
.22222 .33333 m
.22222 .33708 L
s
.2619 .33333 m
.2619 .33708 L
s
.30159 .33333 m
.30159 .33708 L
s
.38095 .33333 m
.38095 .33708 L
s
.42063 .33333 m
.42063 .33708 L
s
.46032 .33333 m
.46032 .33708 L
s
.53968 .33333 m
.53968 .33708 L
s
.57937 .33333 m
.57937 .33708 L
s
.61905 .33333 m
.61905 .33708 L
s
.69841 .33333 m
.69841 .33708 L
s
.7381 .33333 m
.7381 .33708 L
s
.77778 .33333 m
.77778 .33708 L
s
.85714 .33333 m
.85714 .33708 L
s
.89683 .33333 m
.89683 .33708 L
s
.93651 .33333 m
.93651 .33708 L
s
.25 Mabswid
0 .33333 m
1 .33333 L
s
.02381 .01587 m
.03006 .01587 L
s
[(-2)] .01131 .01587 1 0 Mshowa
.02381 .1746 m
.03006 .1746 L
s
[(-1)] .01131 .1746 1 0 Mshowa
.02381 .49206 m
.03006 .49206 L
s
[(1)] .01131 .49206 1 0 Mshowa
.02381 .65079 m
.03006 .65079 L
s
[(2)] .01131 .65079 1 0 Mshowa
.125 Mabswid
.02381 .04762 m
.02756 .04762 L
s
.02381 .07937 m
.02756 .07937 L
s
.02381 .11111 m
.02756 .11111 L
s
.02381 .14286 m
.02756 .14286 L
s
.02381 .20635 m
.02756 .20635 L
s
.02381 .2381 m
.02756 .2381 L
s
.02381 .26984 m
.02756 .26984 L
s
.02381 .30159 m
.02756 .30159 L
s
.02381 .36508 m
.02756 .36508 L
s
.02381 .39683 m
.02756 .39683 L
s
.02381 .42857 m
.02756 .42857 L
s
.02381 .46032 m
.02756 .46032 L
s
.02381 .52381 m
.02756 .52381 L
s
.02381 .55556 m
.02756 .55556 L
s
.02381 .5873 m
.02756 .5873 L
s
.02381 .61905 m
.02756 .61905 L
s
.25 Mabswid
.02381 0 m
.02381 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.02 w
.02381 .01587 Mdot
.02381 .1746 Mdot
.02381 .33333 Mdot
.02381 .49206 Mdot
.02381 .65079 Mdot
.5 Mabswid
.02381 .01587 m
.04262 .11601 L
.06244 .19672 L
.08255 .25616 L
.09396 .28107 L
.10458 .29914 L
.11508 .31254 L
.12023 .31763 L
.125 .3215 L
.12924 .32431 L
.1339 .32674 L
.1386 .32851 L
.14117 .32921 L
.14357 .3297 L
.14482 .32989 L
.14615 .33004 L
.1474 .33015 L
.14854 .33021 L
.14923 .33023 L
.14988 .33024 L
.15058 .33023 L
.15133 .33022 L
.15258 .33016 L
.15329 .3301 L
.15395 .33005 L
.15523 .3299 L
.15644 .32973 L
.15871 .32932 L
.16116 .32875 L
.16382 .32798 L
.16849 .32628 L
.17344 .32402 L
.18234 .31889 L
.20182 .3039 L
.2201 .28677 L
.25878 .249 L
.27843 .23282 L
.28882 .22586 L
.29992 .21993 L
.30545 .21762 L
.31068 .21584 L
.31537 .2146 L
.31779 .2141 L
.32045 .21365 L
.32165 .21349 L
.32294 .21333 L
.32406 .21323 L
.32528 .21313 L
.32599 .21308 L
.32665 .21305 L
Mistroke
.32795 .213 L
.32913 .21298 L
.33039 .21299 L
.33158 .21302 L
.33286 .21307 L
.33408 .21315 L
.33519 .21325 L
.33731 .21348 L
.33955 .21381 L
.34452 .21485 L
.34905 .21614 L
.35428 .21806 L
.35922 .22029 L
.37757 .23192 L
.38725 .24007 L
.39752 .2501 L
.41595 .27118 L
.45376 .32255 L
.49401 .37873 L
.51252 .40131 L
.53275 .42163 L
.54247 .4294 L
.55283 .43608 L
.55857 .43902 L
.56377 .44121 L
.56901 .44294 L
.57156 .44361 L
.57394 .44413 L
.57637 .44456 L
.57859 .44486 L
.57985 .44499 L
.58105 .44509 L
.58231 .44517 L
.58303 .4452 L
.58369 .44522 L
.58491 .44523 L
.58606 .44523 L
.58732 .44519 L
.58803 .44516 L
.58868 .44512 L
.58992 .44502 L
.59127 .44489 L
.594 .44452 L
.59642 .44408 L
.59862 .44359 L
.60356 .44219 L
.61246 .43859 L
.62243 .43299 L
.63162 .42642 L
.65241 .40711 L
Mistroke
.69178 .35806 L
.72964 .30507 L
.75069 .27759 L
.76994 .25582 L
.77946 .24667 L
.78984 .23811 L
.79957 .23155 L
.80874 .22678 L
.8137 .22478 L
.81906 .2231 L
.82144 .22251 L
.82394 .222 L
.82608 .22166 L
.82842 .22137 L
.82983 .22124 L
.83052 .2212 L
.83116 .22116 L
.83236 .22111 L
.83366 .22108 L
.83496 .22109 L
.83569 .2211 L
.83638 .22112 L
.83711 .22116 L
.83778 .2212 L
.83928 .22132 L
.8405 .22144 L
.84163 .22158 L
.84421 .22198 L
.84672 .22249 L
.8494 .22315 L
.85474 .22484 L
.85965 .22683 L
.87076 .23282 L
.88056 .23974 L
.89092 .2486 L
.92883 .29193 L
.96919 .34797 L
.97619 .35772 L
Mfstroke
.02381 .1746 m
.04262 .24125 L
.06244 .29428 L
.07286 .31566 L
.08255 .33188 L
.0932 .3458 L
.09912 .35189 L
.10458 .3565 L
.10944 .35983 L
.1148 .36268 L
.11739 .36376 L
.12018 .36471 L
.12313 .36548 L
.12456 .36578 L
.12589 .366 L
.12713 .36617 L
.12846 .3663 L
.12922 .36636 L
.12994 .3664 L
.13058 .36642 L
.13128 .36643 L
.13258 .36643 L
.13323 .36641 L
.13395 .36638 L
.13522 .3663 L
.1364 .36618 L
.13765 .36602 L
.13883 .36584 L
.14105 .36542 L
.14603 .36406 L
.15061 .36235 L
.15568 .35998 L
.16593 .35375 L
.18435 .33856 L
.22456 .29501 L
.26325 .2528 L
.28329 .23544 L
.29336 .22855 L
.29903 .2253 L
.30439 .22266 L
.30932 .22061 L
.31466 .21883 L
.31702 .2182 L
.31952 .21762 L
.32186 .21717 L
.324 .21684 L
.32648 .21656 L
.32785 .21645 L
.32915 .21637 L
.33035 .21632 L
Mistroke
.33146 .2163 L
.33268 .2163 L
.33397 .21633 L
.33472 .21636 L
.3354 .2164 L
.33694 .21651 L
.3383 .21664 L
.33973 .21681 L
.34222 .21719 L
.34495 .21773 L
.3502 .21912 L
.35518 .22088 L
.36449 .22526 L
.37453 .23154 L
.38542 .2401 L
.42626 .28536 L
.46558 .3401 L
.50338 .39093 L
.52439 .41416 L
.53359 .42261 L
.54363 .43046 L
.55277 .43625 L
.56252 .44091 L
.56791 .44279 L
.57281 .44406 L
.57517 .44452 L
.57773 .44491 L
.57891 .44504 L
.58015 .44516 L
.58121 .44524 L
.58237 .44531 L
.58367 .44536 L
.58488 .44537 L
.5862 .44536 L
.58687 .44534 L
.5876 .44531 L
.58883 .44524 L
.59016 .44513 L
.59256 .44485 L
.59492 .44448 L
.59741 .44399 L
.60186 .44283 L
.60703 .44105 L
.61184 .43898 L
.62277 .43285 L
.63327 .42518 L
.6432 .41645 L
.66178 .39672 L
.70021 .34636 L
.7411 .28976 L
Mistroke
.76143 .26497 L
.78047 .24578 L
.78982 .23813 L
.79871 .23208 L
.80361 .22928 L
.80896 .22669 L
.81346 .22487 L
.81832 .2233 L
.8211 .2226 L
.82364 .22206 L
.82608 .22166 L
.82732 .2215 L
.82865 .22135 L
.82986 .22125 L
.83096 .22118 L
.83207 .22112 L
.83312 .22109 L
.83433 .22109 L
.83546 .2211 L
.8367 .22114 L
.83801 .22122 L
.8393 .22132 L
.84049 .22144 L
.84316 .22181 L
.84551 .22224 L
.84799 .22279 L
.85324 .22432 L
.85899 .22654 L
.86927 .23191 L
.87862 .23826 L
.89957 .25712 L
.93957 .30639 L
.97619 .35772 L
Mfstroke
.02381 .33333 m
.04262 .36649 L
.06244 .39183 L
.07286 .40122 L
.08255 .4076 L
.08813 .41024 L
.0932 .41202 L
.096 .41275 L
.09748 .41306 L
.09905 .41334 L
.10042 .41353 L
.10192 .4137 L
.10258 .41376 L
.1033 .41381 L
.10458 .41387 L
.10526 .41389 L
.10591 .4139 L
.10712 .41389 L
.10841 .41385 L
.10915 .41381 L
.10982 .41376 L
.11095 .41366 L
.11219 .41352 L
.11468 .41314 L
.11744 .41257 L
.12039 .41178 L
.12571 .40993 L
.13111 .4075 L
.13622 .40471 L
.1458 .39826 L
.16571 .38045 L
.18413 .35982 L
.2234 .30918 L
.26115 .26283 L
.2805 .24384 L
.29046 .23591 L
.30135 .2289 L
.30637 .2263 L
.31174 .22397 L
.31637 .22234 L
.32139 .22099 L
.32435 .2204 L
.32565 .22018 L
.32708 .21998 L
.32834 .21984 L
.32969 .21971 L
.33043 .21965 L
.33111 .21961 L
.33176 .21958 L
.33245 .21955 L
Mistroke
.33373 .21952 L
.33491 .21952 L
.33564 .21953 L
.33632 .21955 L
.3376 .21961 L
.33883 .2197 L
.33995 .21979 L
.34249 .2201 L
.34496 .22051 L
.34721 .22097 L
.35226 .22233 L
.35693 .22398 L
.36136 .22588 L
.37127 .23132 L
.38203 .23899 L
.40185 .25743 L
.42287 .28202 L
.46067 .33376 L
.50093 .38831 L
.51944 .40945 L
.52992 .41965 L
.53967 .42778 L
.55019 .43496 L
.55975 .43993 L
.565 .44201 L
.56996 .44353 L
.5725 .44415 L
.57519 .44467 L
.5766 .4449 L
.57814 .4451 L
.57955 .44525 L
.58086 .44536 L
.58207 .44544 L
.58336 .44549 L
.58466 .4455 L
.58539 .4455 L
.58609 .44549 L
.58733 .44545 L
.58847 .44539 L
.58973 .44529 L
.59105 .44516 L
.59334 .44486 L
.59548 .4445 L
.60034 .44337 L
.60564 .44168 L
.61045 .43972 L
.62125 .4339 L
.63122 .42689 L
.64041 .4191 L
.6612 .39745 L
Mistroke
.70057 .34588 L
.73843 .29328 L
.75948 .2672 L
.77873 .24735 L
.78825 .23934 L
.79862 .23214 L
.80337 .22942 L
.80843 .22693 L
.81285 .2251 L
.81752 .22354 L
.82008 .22285 L
.82289 .22222 L
.82544 .22176 L
.82782 .22145 L
.82926 .2213 L
.82997 .22125 L
.83063 .2212 L
.83186 .22114 L
.83251 .22111 L
.83319 .2211 L
.83387 .22109 L
.83461 .22109 L
.8353 .2211 L
.83593 .22112 L
.83663 .22115 L
.8374 .22119 L
.83895 .2213 L
.84031 .22143 L
.8416 .22159 L
.84401 .22196 L
.8466 .22247 L
.84941 .22316 L
.85446 .22475 L
.85913 .22661 L
.86883 .23164 L
.8779 .23773 L
.89855 .25607 L
.93739 .30342 L
.97619 .35772 L
Mfstroke
.02381 .49206 m
.02499 .49206 L
.02605 .49206 L
.02729 .49206 L
.02846 .49206 L
.02954 .49205 L
.03053 .49205 L
.03163 .49204 L
.03279 .49203 L
.03395 .49201 L
.0352 .49199 L
.03746 .49193 L
.04016 .49184 L
.04262 .49173 L
.04514 .49158 L
.04748 .49141 L
.05278 .49089 L
.05746 .49026 L
.06244 .48938 L
.06791 .48815 L
.07382 .48648 L
.08454 .48247 L
.09498 .47725 L
.10458 .47124 L
.1234 .45606 L
.14407 .43442 L
.18449 .38035 L
.2234 .32202 L
.24321 .29377 L
.26476 .26659 L
.28546 .24559 L
.29533 .23774 L
.30461 .23178 L
.31359 .2274 L
.31864 .22554 L
.32327 .22424 L
.32575 .2237 L
.32806 .2233 L
.3306 .22297 L
.33202 .22283 L
.33331 .22274 L
.33397 .22271 L
.33466 .22268 L
.33591 .22265 L
.33661 .22265 L
.33726 .22265 L
.33797 .22267 L
.33874 .22269 L
.3394 .22272 L
.34012 .22276 L
Mistroke
.34142 .22286 L
.34269 .22299 L
.34387 .22313 L
.34653 .22354 L
.34897 .22403 L
.35447 .22552 L
.35932 .22728 L
.36444 .22957 L
.37332 .23458 L
.38305 .24153 L
.4026 .25958 L
.42353 .28389 L
.46494 .34043 L
.50484 .39344 L
.5231 .41347 L
.53349 .42304 L
.54322 .43063 L
.55276 .43665 L
.56304 .44146 L
.56839 .44326 L
.5713 .44403 L
.57401 .44461 L
.57633 .44501 L
.57881 .44533 L
.58023 .44546 L
.58092 .44551 L
.58156 .44555 L
.58276 .4456 L
.58406 .44564 L
.58532 .44564 L
.58651 .44561 L
.58758 .44557 L
.58875 .4455 L
.59001 .44539 L
.59136 .44525 L
.59378 .44492 L
.596 .44452 L
.59809 .44406 L
.60286 .44274 L
.60804 .44085 L
.61279 .43871 L
.62351 .43253 L
.64241 .41732 L
.66311 .39527 L
.70363 .3416 L
.74265 .28778 L
.76254 .26377 L
.77301 .25278 L
.78411 .24267 L
.794 .23515 L
Mistroke
.80489 .22864 L
.80966 .2264 L
.81479 .22442 L
.81963 .22297 L
.82406 .222 L
.82657 .22161 L
.82883 .22135 L
.83009 .22124 L
.83075 .2212 L
.83145 .22116 L
.83274 .22111 L
.83392 .2211 L
.83501 .2211 L
.83617 .22113 L
.83727 .22118 L
.83828 .22125 L
.83946 .22135 L
.84074 .22148 L
.84306 .22181 L
.84555 .22225 L
.84829 .22287 L
.85383 .22453 L
.85897 .22654 L
.86379 .22884 L
.88399 .24252 L
.9025 .26022 L
.94214 .30994 L
.97619 .35772 L
Mfstroke
.02381 .65079 m
.06244 .58694 L
.10458 .52861 L
.14415 .46917 L
.18221 .40527 L
.22272 .33598 L
.26171 .27807 L
.28302 .25382 L
.29279 .24497 L
.30316 .23732 L
.31266 .23195 L
.31807 .22963 L
.32313 .22793 L
.32551 .2273 L
.32777 .22679 L
.32982 .22642 L
.33201 .2261 L
.33326 .22596 L
.33438 .22586 L
.33551 .22578 L
.33658 .22573 L
.33783 .2257 L
.33898 .22569 L
.34024 .22571 L
.34087 .22574 L
.34157 .22577 L
.34287 .22586 L
.34408 .22596 L
.34681 .2263 L
.34922 .22672 L
.35177 .22727 L
.3562 .22851 L
.36108 .23028 L
.37187 .23565 L
.38199 .24244 L
.40218 .26048 L
.42068 .2814 L
.46031 .33454 L
.49841 .38599 L
.51966 .4103 L
.53897 .42773 L
.54861 .43442 L
.55369 .43735 L
.55906 .44 L
.56376 .44191 L
.56892 .44358 L
.57119 .44416 L
.57362 .44469 L
.57593 .4451 L
.57802 .44538 L
Mistroke
.57933 .44552 L
.58057 .44563 L
.58187 .44571 L
.5826 .44574 L
.58328 .44576 L
.58441 .44577 L
.58565 .44577 L
.58694 .44573 L
.58815 .44567 L
.58884 .44562 L
.58959 .44556 L
.59094 .44543 L
.59348 .44508 L
.59645 .44454 L
.59919 .4439 L
.60383 .44252 L
.60895 .44057 L
.6193 .43527 L
.62942 .42842 L
.63868 .42079 L
.65955 .39945 L
.69923 .34783 L
.73739 .2947 L
.75868 .26814 L
.778 .24804 L
.78766 .23981 L
.79813 .23247 L
.808 .22714 L
.81276 .22515 L
.8171 .22368 L
.82179 .22246 L
.82437 .22195 L
.82682 .22158 L
.82791 .22145 L
.82908 .22133 L
.83008 .22125 L
.83117 .22118 L
.83233 .22113 L
.83342 .22111 L
.83471 .22111 L
.8359 .22113 L
.8371 .22118 L
.83839 .22126 L
.8396 .22137 L
.8407 .22149 L
.8434 .22187 L
.84596 .22234 L
.85104 .22364 L
.85655 .22555 L
.866 .23002 L
Mistroke
.87641 .23664 L
.89744 .25494 L
.93775 .3039 L
.97619 .35772 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[87]:=",
  ImageSize->{225.812, 150.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003Q0000UR000`400?l00000o`00003ohOooool0
0>7ooooo003Qooooo`003_ooool00ol0003oooooooooo`3@ooooo`001_ooool5o`0000?ooooo00?o
0000ooooooooool0d?ooool000Oooooo00Co0000oooooooooooo00000oooool2o`000=7ooooo0005
o`0000?ooooo00?o0000ooooooooool00_ooool4o`000=3ooooo0009ooooo`04o`000?oooooooooo
ooooo`Co0000d?ooool000Kooooo00Go0000ooooooooooooooooo`000003ooooo`;o0000dOooool0
00Kooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo0=3ooooo0007oooo
o`?o00001?ooool00ol0003oooooooooo`3@ooooo`003_ooool2o`000=7ooooo000>ooooo`;o0000
dOooool000kooooo0_l0003Aooooo`003_ooool2o`000=7ooooo000>ooooo`;o0000dOooool000ko
oooo00?o0000ooooool00000d?ooool000kooooo00?o0000ooooool00000d?ooool000kooooo00?o
0000ooooool00000d?ooool000kooooo00?o0000ooooool00000d?ooool000kooooo0ol0003@oooo
o`003_ooool01?l0003oooooooooool0003?ooooo`003_ooool01?l0003oooooooooool0003?oooo
o`003_ooool01?l0003oooooooooool0003?ooooo`003_ooool01?l0003oooooooooool0003?oooo
o`003_ooool01?l0003oooooooooool0003?ooooo`003_ooool01Ol0003ooooooooooooooooo0000
0<kooooo000>ooooo`;o00000_ooool00ol0003oooooooooo`3<ooooo`003_ooool01Ol0003ooooo
oooooooooooo00000<kooooo000>ooooo`05o`000?ooooooooooooooool00000c_ooool000kooooo
00Go0000ooooooooooooooooo`00003>ooooo`003_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo0<_ooooo000>ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0booo
ool000kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3;ooooo`003_ooool2o`00
00?ooooo00?o0000ooooooooool0boooool000kooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`3:ooooo`003_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<[ooooo
000>ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0b_ooool000Oooooo0ol00004
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0b_ooool000Sooooo00?o0000oooo
ooooool00oooool2o`0000Cooooo00?o0000ooooooooool0b_ooool000Go00000oooool00ol0003o
ooooooooo`02ooooo`Co00001?ooool00ol0003oooooooooo`39ooooo`002?ooool00ol0003ooooo
ooooo`02ooooo`Co00001?ooool00ol0003oooooooooo`39ooooo`002?ooool00ol0003ooooooooo
o`03ooooo`;o00001Oooool00ol0003oooooooooo`39ooooo`001oooool2o`0000Gooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`39ooooo`002?ooool00ol0003oooooooooo`03oooo
o`;o00001_ooool00ol0003oooooooooo`38ooooo`003_ooool2o`0000Kooooo00?o0000oooooooo
ool0b?ooool000kooooo0_l00006ooooo`03o`000?oooooooooo0<Sooooo000>ooooo`03o`000?oo
oooo000000Kooooo00?o0000ooooooooool0aoooool000kooooo0ol00006ooooo`03o`000?oooooo
oooo0<Oooooo000>ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool0<oooool7o`00
08gooooo000>ooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool0;_ooool=o`0008_o
oooo000>ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0;Oooool00ol0003o
ooooo`00000=o`00063ooooo2Ol0000Pooooo`003_ooool01?l0003oooooooooool00007ooooo`03
o`000?oooooooooo02[ooooo5?l0001Kooooo`?o00002?ooool4o`0001gooooo000>ooooo`04o`00
0?ooooooooooo`0000Oooooo00?o0000ooooooooool0:Oooool00ol0003oooooo`000006o`0000So
oooo1Ol0001Hooooo`?o00003Oooool3o`0001_ooooo000>ooooo`;o00000_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooool000000_l000000ooooooo0000
ooooo`0=ooooo`?o0000E_ooool2o`00017ooooo0_l0000Jooooo`003_ooool01Ol0003ooooooooo
oooooooo000000Oooooo00?o0000ooooooooool09_ooool00ol0003oooooo`000002o`000003oooo
ool0003ooooo013ooooo0_l0001Dooooo`;o00004oooool2o`0001Wooooo000>ooooo`05o`000?oo
ooooooooooooool000001oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo000000;o0000
00?oooooo`000?ooool04_ooool2o`0005;ooooo0_l0000Eooooo`;o00006?ooool000kooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02?ooooo0_l0
00001_oooooo0000o`000?l0003oooooo`0001Gooooo0_l0001@ooooo`;o00005oooool2o`0001Oo
oooo000>ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo00?o000000?oooooo`000?ooool05_ooool2o`0004kooooo
0_l0000Hooooo`?o00005_ooool000kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool00ol000000ooooooo0000oooo
o`0Hooooo`;o0000C?ooool2o`0001[ooooo0ol0000Eooooo`003_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`03
o`000003ooooool0003ooooo01Wooooo0ol0001:ooooo`;o00007?ooool2o`0001Gooooo000>oooo
o`;o00001?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01gooooo00Go0000oooo
oooooooo0000ooooo`03o`0001cooooo0ol00019ooooo`03o`000?oooooooooo01cooooo0_l0000D
ooooo`003_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool07?ooool01Ol0003oooooooooool0003ooooo00?o00007_ooool2o`0004Sooooo00?o0000
ooooooooool07_ooool2o`0001?ooooo000>ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Jooooo`05o`000?ooooooooooo`000?ooool00ol0000P
ooooo`;o0000A_ooool00ol0003oooooooooo`0Pooooo`;o00004_ooool000kooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo1Ol00007oooo
o`05o`000?ooooooooooo`000?ooool00_l000000ooooooo0000ooooo`0>ooooo`?o00003oooool2
o`0000gooooo0ol0000Oooooo`?o00004_ooool2o`0000Sooooo0ol00004ooooo`;o00004_ooool0
0ol0003oooooooooo`04ooooo`?o00000_ooool5o`0000;ooooo000>ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0>ooooo`04o`000?oooooooooo
o`0000Gooooo0_l00002ooooo`06o`000?oooooo0000o`000?oooooo00004Oooool00ol0003ooooo
ooooo`0>ooooo`?o00002oooool01Ol0003ooooooooooooooooo000001gooooo00Go0000oooooooo
ooooooooo`00000@ooooo`;o00002_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0001;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo000>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00
0002ooooo`03o`000?oooooo000000oooooo1Ol0000@ooooo`;o00002oooool01Ol0003ooooooooo
oooooooo000001gooooo00Go0000ooooooooooooooooo`00000?ooooo`;o00002oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0001;ooooo0_l00005ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool000kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00_ooool01Ol0003o
oooooooooooooooo000000;ooooo0_l000000ooooooo0000ooooo`0>ooooo`04o`000?oooooooooo
o`0001;ooooo0_l0000:ooooo`Co00007oooool3o`00013ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001?ooooo0_l00004ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00Oooool000kooooo0_l00007ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool00_ooool01_l0003oooooo`000?l0003oooooo`00017ooooo00?o0000ooooool0
00004oooool2o`0000Wooooo00?o0000ooooooooool07oooool01Ol0003ooooooooooooooooo0000
00kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0001Cooooo0_l00003ooooo`05o`000?ooooooooooooooool000000oooool1o`00007ooooo0Ooo
ool000kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Wooooo00Oo0000ooooooooooooooooo`000?oooooo000000Cooooo00Ko0000ooooool0003o
0000ooooool0000Cooooo`;o00005?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
01kooooo00Go0000ooooooooooooooooo`00000=ooooo`;o00003?ooool2o`0000Cooooo00Co0000
oooooooooooo00005Oooool00ol0003oooooooooo`02o`0000?ooooo00Go0000oooooooooooooooo
o`000002ooooo`003_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool02Oooool3o`000003ooooool0003ooooo00?ooooo00Oo0000ooooool0003ooooo
o`000?oooooo000001Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`08ooooo`;o
00007oooool3o`0000gooooo0_l0000>ooooo`03o`000?oooooooooo00?ooooo0_l0000Fooooo`;o
00000_ooool00ol0003oooooooooo`02ooooo`?o00000oooool000kooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02o`000003ooooool0003ooooo02[ooooo0_l0000jooooo`03o`00
0?oooooooooo02cooooo0_l0000<ooooo`003_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02?ooool2o`0000Cooooo00?o0000ooooooooool00_l0
00000ooooooo0000ooooo`0/ooooo`;o0000>?ooool2o`0002oooooo00?o0000ooooooooool02_oo
ool000kooooo0_l0000:ooooo`03o`000?oooooooooo00Sooooo0_l00006ooooo`;o00001Oooool0
2?l0003oooooooooool0003oooooo`000?oooooo0000;_ooool00ol0003oooooooooo`0eooooo`;o
0000<Oooool00ol0003oooooooooo`09ooooo`003Oooool4o`0000[ooooo00?o0000ooooooooool0
2Oooool6o`0000Kooooo00So0000oooooooooooo0000ooooool0003oooooo`00033ooooo00?o0000
ooooooooool0=?ooool00ol0003oooooooooo`0`ooooo`;o00002_ooool000Woooooeol00001oooo
o`003_ooool2o`0000Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00008oooo
o`03o`000?oooooooooo00Gooooo0_l00003ooooo`05o`000?oooooo0000ooooool000001oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo0_l00006ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool01_ooool3o`0000Gooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001_oo
ool000kooooo0_l0000=ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_ooool0
1Ol0003oooooo`000?oooooo000003Cooooo00?o0000ooooooooool0;oooool2o`0003Kooooo0_l0
0008ooooo`003_ooool2o`0000gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;o0000=_ooool00ol0003oooooooooo`0^ooooo`;o0000=oooool2
o`0000Oooooo000>ooooo`03o`000?oooooo000000gooooo00?o0000ooooooooool02oooool2o`00
00Cooooo00Ko0000oooooooooooo0000ooooool0000fooooo`;o0000;_ooool2o`0003Wooooo00?o
0000ooooooooool01Oooool000kooooo00Co0000oooooooooooo00003Oooool3o`0000Sooooo0_l0
0005ooooo`06o`000?ooooooooooo`000?oooooo0000>?ooool2o`0002cooooo0_l0000kooooo`03
o`000?oooooooooo00Cooooo000>ooooo`04o`000?ooooooooooo`00013ooooo00?o0000oooooooo
ool00oooool2o`0000Oooooo00Ko0000oooooooooooo0000ooooool0000iooooo`03o`000?oooooo
oooo02[ooooo00?o0000ooooooooool0@Oooool000kooooo0_l00002ooooo`03o`000?oooooooooo
00kooooo1Ol00008ooooo`06o`000?ooooooooooo`000?oooooo0000>_ooool2o`0002[ooooo00?o
0000ooooooooool0@_ooool000kooooo00Go0000ooooooooooooooooo`00000Looooo`04o`000?oo
ooooooooooooo`;o0000??ooool2o`0002Sooooo00?o0000ooooooooool0@oooool000kooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Hooooo`07o`000?ooooooooooooooool0003o
ooooo`00000mooooo`03o`000?oooooooooo02Gooooo0_l00015ooooo`003_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo01Gooooo0_l00003ooooo`03o`000?oooooo000003kooooo
0_l0000Vooooo`03o`000?oooooooooo04Cooooo000>ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000003oooooo0_l0
000Tooooo`03o`000?oooooooooo04Gooooo000>ooooo`03o`000?oooooooooo00Gooooo0_l0000B
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool00000@Oooool2o`0002;ooooo0_l00017
ooooo`003_ooool2o`0000Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooo000004?ooooo0_l0000Pooooo`;o0000B?ooool000kooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0;ooooo`;o00001Oooool01?l0003oooooooooool00014oooo
o`;o00007_ooool2o`0004Wooooo000>ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0004Kooooo00?o0000oooo
ooooool06oooool2o`0004[ooooo000>ooooo`03o`000?oooooooooo00[ooooo0_l00007ooooo`;o
00001_ooool01Ol0003ooooooooooooooooo000004Oooooo0_l0000Jooooo`;o0000Boooool000ko
oooo00?o0000ooooooooool03?ooool7o`0000Sooooo00Co0000oooooooooooo0000BOooool2o`00
01Sooooo0_l0001<ooooo`003_ooool00ol0003oooooooooo`0Jooooo`05o`000?oooooooooooooo
ool00000B_ooool2o`0001Kooooo0_l0001=ooooo`003_ooool00ol0003oooooooooo`0Iooooo`05
o`000?ooooooooooooooool00000C?ooool2o`0001Cooooo0_l0001>ooooo`003_ooool2o`0001Wo
oooo00Go0000ooooooooooooooooo`00001?ooooo`;o00004?ooool2o`00053ooooo000>ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1>ooooo`;o
00003Oooool3o`00057ooooo000>ooooo`03o`000?oooooooooo01Oooooo00Go0000oooooooooooo
ooooo`00001Booooo`?o00002Oooool4o`0005;ooooo000>ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Booooo`Co00001?ooool4o`0005Cooooo
000>ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`1Fooooo`Ko0000Eoooool000kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0;?ooooo000>ooooo`03o`000?oooooooooo01;ooooo0_l00005oooo
o`03o`000?oooooooooo0;Cooooo000>ooooo`;o00004Oooool2o`0000Kooooo00?o0000oooooooo
ool0]Oooool000kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo0;Gooooo000>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`2fooooo`003_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0]_ooool000Oooooo0ol00004ooooo`03o`000?oooooooooo
00_ooooo0_l00009ooooo`03o`000?oooooooooo0;Oooooo0008ooooo`03o`000?oooooooooo00?o
oooo0_l0000:ooooo`;o00002_ooool00ol0003oooooooooo`2hooooo`002?ooool00ol0003ooooo
ooooo`02ooooo`Co00001?ooool5o`0000cooooo00?o0000ooooooooool0^?ooool000Sooooo00?o
0000ooooooooool00_ooool8o`00013ooooo00?o0000ooooooooool0^Oooool000Sooooo00?o0000
ooooooooool00oooool2o`0001Cooooo00?o0000ooooooooool0^_ooool000Oooooo0_l00005oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0^oooool000Sooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0;_ooooo000>ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool0_?ooool000kooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`2mooooo`003_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo0;gooooo000>ooooo`;o00004?ooool00ol0003oooooooooo`2nooooo`003_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo0;oooooo000>ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool0_oooool000kooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`30ooooo`003_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0<7ooooo000>oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0`_ooool000kooooo0_l0000<ooooo`03
o`000?oooooooooo0<;ooooo000>ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
`oooool000kooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`34ooooo`003_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo0<Gooooo000>ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0aOooool000kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`36ooooo`003_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0<Oooooo
000>ooooo`;o00001_ooool00ol0003oooooooooo`38ooooo`003_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo0<Sooooo000>ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0bOooool000kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`39ooooo`00
3_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<[ooooo000>ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0boooool000kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`3;ooooo`003_ooool2o`0000;ooooo00?o0000ooooooooool0c?ooool000ko
oooo00Go0000ooooooooooooooooo`00003>ooooo`003_ooool01?l0003oooooooooool0003?oooo
o`003_ooool01?l0003oooooooooool0003?ooooo`001_ooool5o`0000?ooooo00?o0000ooooool0
0000d?ooool000Oooooo00Co0000oooooooooooo00000oooool2o`000=7ooooo0008ooooo`03o`00
0?oooooooooo00;ooooo1?l0003@ooooo`002Oooool01?l0003oooooooooooooool4o`000=3ooooo
0006ooooo`05o`000?ooooooooooooooool000000oooool2o`000=7ooooo0006ooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooooooo`3@ooooo`001oooool3o`0000Cooooo00?o
0000ooooooooool0d?ooool00>7ooooo003Qooooo`00hOooool00001\
\>"],
  ImageRangeCache->{{{77.875, 302.688}, {665.812, 516.375}} -> {-5.44091, \
12.9815, 0.0587856, 0.0293929}}]
}, Open  ]],

Cell["Solution to b.", "Text"],

Cell[CellGroupData[{

Cell["\<\
solnb = Table[ DSolve[{DE,y[t0]==0},y[t],t], {t0,-2,2}];
Show[ ListPlot[ Table[{k,0},{k,-2,2}], PlotStyle->PointSize[0.02]],
      Table[Plot[ y[t]/.solnb[[k]], {t,k-3,12}],{k,5}], AspectRatio\[Rule]1/3 \
]\
\>", "Input",
  CellLabel->"In[82]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.0680272 0.166229 0.212435 [
[.02381 .15373 -6 -9 ]
[.02381 .15373 6 0 ]
[.29592 .15373 -3 -9 ]
[.29592 .15373 3 0 ]
[.43197 .15373 -3 -9 ]
[.43197 .15373 3 0 ]
[.56803 .15373 -3 -9 ]
[.56803 .15373 3 0 ]
[.70408 .15373 -3 -9 ]
[.70408 .15373 3 0 ]
[.84014 .15373 -6 -9 ]
[.84014 .15373 6 0 ]
[.97619 .15373 -6 -9 ]
[.97619 .15373 6 0 ]
[.14736 .03877 -24 -4.5 ]
[.14736 .03877 0 4.5 ]
[.14736 .08125 -24 -4.5 ]
[.14736 .08125 0 4.5 ]
[.14736 .12374 -24 -4.5 ]
[.14736 .12374 0 4.5 ]
[.14736 .20872 -18 -4.5 ]
[.14736 .20872 0 4.5 ]
[.14736 .2512 -18 -4.5 ]
[.14736 .2512 0 4.5 ]
[.14736 .29369 -18 -4.5 ]
[.14736 .29369 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .16623 m
.02381 .17248 L
s
[(-2)] .02381 .15373 0 1 Mshowa
.29592 .16623 m
.29592 .17248 L
s
[(2)] .29592 .15373 0 1 Mshowa
.43197 .16623 m
.43197 .17248 L
s
[(4)] .43197 .15373 0 1 Mshowa
.56803 .16623 m
.56803 .17248 L
s
[(6)] .56803 .15373 0 1 Mshowa
.70408 .16623 m
.70408 .17248 L
s
[(8)] .70408 .15373 0 1 Mshowa
.84014 .16623 m
.84014 .17248 L
s
[(10)] .84014 .15373 0 1 Mshowa
.97619 .16623 m
.97619 .17248 L
s
[(12)] .97619 .15373 0 1 Mshowa
.125 Mabswid
.05782 .16623 m
.05782 .16998 L
s
.09184 .16623 m
.09184 .16998 L
s
.12585 .16623 m
.12585 .16998 L
s
.19388 .16623 m
.19388 .16998 L
s
.22789 .16623 m
.22789 .16998 L
s
.2619 .16623 m
.2619 .16998 L
s
.32993 .16623 m
.32993 .16998 L
s
.36395 .16623 m
.36395 .16998 L
s
.39796 .16623 m
.39796 .16998 L
s
.46599 .16623 m
.46599 .16998 L
s
.5 .16623 m
.5 .16998 L
s
.53401 .16623 m
.53401 .16998 L
s
.60204 .16623 m
.60204 .16998 L
s
.63605 .16623 m
.63605 .16998 L
s
.67007 .16623 m
.67007 .16998 L
s
.7381 .16623 m
.7381 .16998 L
s
.77211 .16623 m
.77211 .16998 L
s
.80612 .16623 m
.80612 .16998 L
s
.87415 .16623 m
.87415 .16998 L
s
.90816 .16623 m
.90816 .16998 L
s
.94218 .16623 m
.94218 .16998 L
s
.25 Mabswid
0 .16623 m
1 .16623 L
s
.15986 .03877 m
.16611 .03877 L
s
[(-0.6)] .14736 .03877 1 0 Mshowa
.15986 .08125 m
.16611 .08125 L
s
[(-0.4)] .14736 .08125 1 0 Mshowa
.15986 .12374 m
.16611 .12374 L
s
[(-0.2)] .14736 .12374 1 0 Mshowa
.15986 .20872 m
.16611 .20872 L
s
[(0.2)] .14736 .20872 1 0 Mshowa
.15986 .2512 m
.16611 .2512 L
s
[(0.4)] .14736 .2512 1 0 Mshowa
.15986 .29369 m
.16611 .29369 L
s
[(0.6)] .14736 .29369 1 0 Mshowa
.125 Mabswid
.15986 .04939 m
.16361 .04939 L
s
.15986 .06001 m
.16361 .06001 L
s
.15986 .07063 m
.16361 .07063 L
s
.15986 .09188 m
.16361 .09188 L
s
.15986 .1025 m
.16361 .1025 L
s
.15986 .11312 m
.16361 .11312 L
s
.15986 .13436 m
.16361 .13436 L
s
.15986 .14499 m
.16361 .14499 L
s
.15986 .15561 m
.16361 .15561 L
s
.15986 .17685 m
.16361 .17685 L
s
.15986 .18747 m
.16361 .18747 L
s
.15986 .19809 m
.16361 .19809 L
s
.15986 .21934 m
.16361 .21934 L
s
.15986 .22996 m
.16361 .22996 L
s
.15986 .24058 m
.16361 .24058 L
s
.15986 .26182 m
.16361 .26182 L
s
.15986 .27245 m
.16361 .27245 L
s
.15986 .28307 m
.16361 .28307 L
s
.15986 .02815 m
.16361 .02815 L
s
.15986 .01752 m
.16361 .01752 L
s
.15986 .0069 m
.16361 .0069 L
s
.15986 .30431 m
.16361 .30431 L
s
.15986 .31493 m
.16361 .31493 L
s
.15986 .32556 m
.16361 .32556 L
s
.25 Mabswid
.15986 0 m
.15986 .33333 L
s
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
.02 w
.02381 .16623 Mdot
.09184 .16623 Mdot
.15986 .16623 Mdot
.22789 .16623 Mdot
.29592 .16623 Mdot
.5 Mabswid
.02381 .16623 m
.02846 .16084 L
.03279 .15694 L
.03523 .1552 L
.03754 .15386 L
.0402 .15265 L
.04135 .15224 L
.04262 .15187 L
.04386 .15158 L
.04502 .15137 L
.04624 .15123 L
.04756 .15115 L
.04878 .15115 L
.04994 .15121 L
.05099 .15132 L
.05212 .15149 L
.05348 .15177 L
.05472 .15209 L
.05748 .15304 L
.06003 .15419 L
.06244 .1555 L
.07299 .16364 L
.08269 .17409 L
.10458 .20508 L
.14407 .26919 L
.16393 .29655 L
.1726 .30616 L
.18204 .31462 L
.18724 .3183 L
.19206 .32105 L
.19666 .32307 L
.19898 .32385 L
.20155 .32453 L
.20287 .32481 L
.20426 .32504 L
.20544 .32519 L
.20674 .32531 L
.20747 .32536 L
.20814 .32538 L
.20891 .3254 L
.20964 .32539 L
.21093 .32535 L
.21166 .3253 L
.21234 .32524 L
.21355 .3251 L
.21468 .32492 L
.21726 .32438 L
.21977 .32366 L
.22246 .32267 L
.22772 .3201 L
Mistroke
.23259 .31698 L
.24364 .3073 L
.25337 .29593 L
.26374 .28114 L
.30537 .20084 L
.34549 .1128 L
.36391 .07708 L
.37436 .05962 L
.3841 .04563 L
.39455 .03339 L
.40407 .025 L
.4093 .02156 L
.41425 .0191 L
.41697 .01808 L
.41948 .01735 L
.4209 .01703 L
.42223 .01679 L
.42362 .0166 L
.42436 .01652 L
.42515 .01646 L
.42641 .0164 L
.42756 .01639 L
.42888 .01644 L
.43013 .01653 L
.43128 .01666 L
.43235 .01682 L
.43475 .01732 L
.43718 .01801 L
.43984 .01899 L
.44523 .02166 L
.4505 .02515 L
.45615 .02983 L
.46634 .04065 L
.48756 .07185 L
.50767 .10993 L
.54597 .19289 L
.56533 .23331 L
.58672 .27159 L
.59645 .28577 L
.60695 .29834 L
.61177 .30307 L
.61686 .30732 L
.62154 .31053 L
.62595 .31294 L
.62835 .31398 L
.63094 .31491 L
.6333 .31557 L
.63548 .31602 L
.6367 .3162 L
.63784 .31633 L
Mistroke
.63909 .31642 L
.63979 .31645 L
.64043 .31646 L
.64171 .31644 L
.64244 .31641 L
.64312 .31637 L
.64435 .31624 L
.64567 .31606 L
.64691 .31584 L
.64805 .31559 L
.65063 .31487 L
.6553 .31302 L
.65955 .31074 L
.66403 .30772 L
.67352 .29933 L
.68368 .28748 L
.70202 .25948 L
.7434 .17544 L
.78327 .09099 L
.8015 .05924 L
.81188 .04446 L
.82162 .03316 L
.83114 .02473 L
.8365 .02121 L
.83904 .01984 L
.84141 .01876 L
.84397 .01779 L
.8463 .01709 L
.84888 .01651 L
.8503 .01629 L
.85094 .01621 L
.85165 .01614 L
.85295 .01605 L
.85367 .01602 L
.85434 .01602 L
.85553 .01603 L
.85682 .01611 L
.85754 .01617 L
.85832 .01626 L
.85974 .01647 L
.86113 .01674 L
.86242 .01705 L
.86508 .01785 L
.86752 .01879 L
.87302 .02159 L
.87788 .02485 L
.883 .02906 L
.90162 .05073 L
.92131 .08295 L
.93966 .11928 L
Mistroke
.97619 .19887 L
Mfstroke
.09184 .16623 m
.12771 .23133 L
.14639 .26381 L
.15627 .27909 L
.16684 .29338 L
.1768 .30452 L
.18586 .31243 L
.19023 .31542 L
.19497 .31805 L
.19714 .31903 L
.19945 .31992 L
.20143 .32055 L
.20358 .3211 L
.2048 .32135 L
.20592 .32154 L
.207 .32169 L
.20815 .3218 L
.20927 .32187 L
.21034 .32191 L
.21129 .3219 L
.21232 .32187 L
.21346 .3218 L
.2141 .32173 L
.2147 .32167 L
.21592 .32149 L
.21722 .32126 L
.21957 .3207 L
.22172 .32003 L
.2259 .31833 L
.23045 .31586 L
.23872 .30977 L
.24744 .30116 L
.25708 .28921 L
.27658 .2581 L
.31392 .1812 L
.34984 .10345 L
.36808 .06948 L
.37773 .0542 L
.38804 .0404 L
.39803 .02979 L
.4071 .02271 L
.41148 .0202 L
.41378 .01912 L
.41622 .01817 L
.41836 .01749 L
.4207 .01691 L
.42173 .01672 L
.42284 .01654 L
.42388 .01642 L
.42484 .01633 L
Mistroke
.42604 .01626 L
.42717 .01625 L
.42818 .01626 L
.42928 .01632 L
.43047 .01643 L
.43108 .0165 L
.43174 .01659 L
.434 .01702 L
.43613 .01756 L
.4384 .01831 L
.4425 .02008 L
.44768 .02307 L
.45258 .02666 L
.46176 .03533 L
.48028 .05988 L
.4974 .08959 L
.53391 .16637 L
.56901 .24046 L
.58852 .27437 L
.59706 .28657 L
.60639 .29773 L
.61548 .30624 L
.61983 .30943 L
.62392 .3119 L
.62617 .31303 L
.6286 .31408 L
.63062 .3148 L
.63284 .31545 L
.63525 .31597 L
.63657 .31617 L
.6372 .31625 L
.6378 .31632 L
.63895 .3164 L
.64 .31644 L
.64113 .31645 L
.64177 .31644 L
.64236 .31641 L
.64345 .31633 L
.6446 .31621 L
.64558 .31607 L
.64665 .31588 L
.64905 .31533 L
.65129 .31464 L
.65534 .313 L
.65967 .31066 L
.66969 .30304 L
.67879 .29353 L
.69659 .26858 L
.71589 .2337 L
.75386 .15239 L
Mistroke
.77274 .11193 L
.79041 .07777 L
.80844 .04906 L
.81732 .03782 L
.82557 .02934 L
.83456 .02238 L
.83932 .01971 L
.84175 .01862 L
.84438 .01765 L
.8468 .01696 L
.84786 .01671 L
.84903 .01649 L
.85006 .01633 L
.85116 .01619 L
.85232 .01609 L
.85341 .01603 L
.85446 .01601 L
.8556 .01604 L
.85669 .0161 L
.85769 .01619 L
.85859 .01629 L
.85958 .01644 L
.86159 .01684 L
.86377 .01743 L
.86616 .01824 L
.87097 .02043 L
.87542 .02311 L
.87956 .02615 L
.88893 .03492 L
.89894 .04703 L
.91877 .07834 L
.93749 .11474 L
.97323 .19245 L
.97619 .19887 L
Mfstroke
.15986 .16623 m
.17598 .21061 L
.19298 .24452 L
.2019 .25709 L
.21022 .26562 L
.21499 .26916 L
.21934 .27154 L
.22174 .27251 L
.22301 .27293 L
.22435 .2733 L
.22553 .27356 L
.22682 .27379 L
.22739 .27386 L
.22799 .27393 L
.2291 .27402 L
.22968 .27404 L
.23024 .27406 L
.23127 .27405 L
.23238 .27399 L
.23301 .27393 L
.23359 .27387 L
.23455 .27374 L
.23561 .27355 L
.23776 .27303 L
.24012 .27227 L
.24265 .27122 L
.24721 .26874 L
.25184 .26549 L
.25622 .26175 L
.26443 .25312 L
.2815 .22929 L
.29728 .20168 L
.33094 .13391 L
.3633 .07187 L
.37988 .04645 L
.38842 .03585 L
.39776 .02647 L
.40206 .02298 L
.40666 .01986 L
.41063 .01768 L
.41494 .01587 L
.41747 .01508 L
.41859 .0148 L
.41981 .01453 L
.42089 .01433 L
.42205 .01416 L
.42268 .01409 L
.42327 .01403 L
.42382 .01399 L
.42441 .01395 L
Mistroke
.42551 .01391 L
.42653 .01391 L
.42715 .01393 L
.42773 .01395 L
.42883 .01403 L
.42988 .01414 L
.43084 .01428 L
.43302 .01469 L
.43514 .01523 L
.43706 .01585 L
.44139 .01767 L
.4454 .01987 L
.44919 .02242 L
.45768 .0297 L
.46691 .03996 L
.4839 .06464 L
.50191 .09755 L
.53432 .1668 L
.56882 .23981 L
.58469 .2681 L
.59368 .28175 L
.60203 .29263 L
.61105 .30224 L
.61924 .30889 L
.62374 .31167 L
.62799 .31371 L
.63017 .31454 L
.63248 .31524 L
.63368 .31554 L
.63501 .31582 L
.63621 .31602 L
.63733 .31616 L
.63837 .31626 L
.63948 .31633 L
.64059 .31635 L
.64122 .31635 L
.64182 .31633 L
.64288 .31628 L
.64386 .3162 L
.64494 .31607 L
.64607 .3159 L
.64804 .31549 L
.64987 .31501 L
.65404 .3135 L
.65857 .31123 L
.6627 .30861 L
.67196 .30083 L
.6805 .29144 L
.68838 .28102 L
.7062 .25203 L
Mistroke
.73994 .18303 L
.77239 .11263 L
.79044 .07771 L
.80694 .05115 L
.8151 .04043 L
.82399 .0308 L
.82806 .02716 L
.83239 .02382 L
.83619 .02138 L
.84019 .01929 L
.84238 .01836 L
.84479 .01752 L
.84698 .01691 L
.84902 .01649 L
.85025 .01629 L
.85086 .01622 L
.85143 .01616 L
.85248 .01607 L
.85303 .01604 L
.85362 .01602 L
.8542 .01601 L
.85483 .01601 L
.85543 .01603 L
.85597 .01605 L
.85657 .01608 L
.85723 .01614 L
.85856 .01629 L
.85973 .01647 L
.86083 .01667 L
.86289 .01717 L
.86511 .01786 L
.86752 .01878 L
.87185 .02091 L
.87585 .02339 L
.88417 .03013 L
.89195 .03828 L
.90964 .06282 L
.94294 .12619 L
.97619 .19887 L
Mfstroke
.22789 .16623 m
.23154 .17197 L
.23494 .17658 L
.23899 .18118 L
.24267 .18454 L
.24654 .18728 L
.2502 .18914 L
.2522 .18987 L
.25406 .19037 L
.25502 .19056 L
.25609 .19072 L
.25663 .19078 L
.2572 .19083 L
.25775 .19086 L
.25825 .19088 L
.2588 .19089 L
.25932 .19088 L
.26028 .19084 L
.26083 .1908 L
.26133 .19075 L
.26246 .19059 L
.26336 .19043 L
.26436 .19021 L
.26636 .18963 L
.26857 .18881 L
.27094 .18771 L
.27522 .18519 L
.28366 .17834 L
.29135 .17019 L
.32266 .12424 L
.35278 .07351 L
.36801 .05034 L
.3761 .03954 L
.38482 .02937 L
.39312 .02133 L
.40073 .01551 L
.40801 .01144 L
.41167 .00997 L
.41375 .00931 L
.41567 .00881 L
.41766 .00841 L
.41871 .00825 L
.41982 .00811 L
.42079 .00803 L
.42169 .00797 L
.42268 .00794 L
.42324 .00794 L
.42374 .00794 L
.42468 .00797 L
.42555 .00802 L
Mistroke
.4265 .0081 L
.42751 .00822 L
.42938 .00852 L
.43108 .00888 L
.43516 .01012 L
.43745 .01104 L
.43956 .01203 L
.44754 .01699 L
.45521 .02355 L
.46236 .03117 L
.47861 .05352 L
.50922 .11065 L
.54176 .18217 L
.57311 .24724 L
.58745 .27195 L
.59561 .28395 L
.60326 .29365 L
.61139 .30217 L
.61883 .30827 L
.62263 .31072 L
.62679 .31289 L
.63096 .31451 L
.63323 .31516 L
.63426 .31539 L
.63535 .31561 L
.63634 .31577 L
.63742 .31591 L
.63841 .316 L
.63933 .31607 L
.63989 .31609 L
.64042 .3161 L
.64141 .3161 L
.64196 .31608 L
.64248 .31606 L
.64304 .31603 L
.64364 .31598 L
.64456 .31588 L
.64555 .31575 L
.64735 .31542 L
.64949 .3149 L
.65145 .31429 L
.65485 .31294 L
.65857 .31104 L
.66607 .3059 L
.67413 .29848 L
.68146 .29012 L
.69791 .26626 L
.7293 .20601 L
.7595 .13998 L
.77479 .10768 L
Mistroke
.79162 .07558 L
.80778 .04994 L
.82256 .03218 L
.83038 .02528 L
.83782 .02045 L
.84189 .01854 L
.84567 .01724 L
.84784 .0167 L
.84981 .01635 L
.8509 .0162 L
.85148 .01614 L
.85209 .01609 L
.85262 .01605 L
.8532 .01602 L
.85423 .016 L
.85525 .01601 L
.8562 .01605 L
.8567 .01608 L
.85725 .01613 L
.85835 .01625 L
.85932 .01639 L
.86036 .01657 L
.86225 .01699 L
.86607 .01819 L
.86957 .01971 L
.87758 .02461 L
.88601 .0319 L
.90153 .05059 L
.91596 .07338 L
.94666 .13416 L
.97619 .19886 L
Mfstroke
.29592 .16623 m
.32351 .12389 L
.35361 .07285 L
.36824 .05057 L
.38188 .03307 L
.39501 .02012 L
.40237 .01481 L
.40906 .01128 L
.41251 .00997 L
.4144 .00941 L
.41617 .00897 L
.41768 .00868 L
.4193 .00844 L
.42022 .00834 L
.42109 .00826 L
.42188 .00822 L
.42274 .00819 L
.42322 .00818 L
.42374 .00819 L
.42424 .0082 L
.42469 .00821 L
.42555 .00826 L
.42646 .00833 L
.42744 .00844 L
.42836 .00857 L
.43043 .00895 L
.43224 .0094 L
.43388 .00989 L
.43758 .0113 L
.44101 .01298 L
.44466 .01516 L
.45121 .02008 L
.46604 .03578 L
.47995 .05576 L
.49301 .07845 L
.52064 .13529 L
.55003 .20034 L
.57833 .25675 L
.59259 .27972 L
.60555 .29626 L
.61276 .30343 L
.61956 .30878 L
.62305 .31097 L
.62674 .31288 L
.62867 .3137 L
.63079 .31446 L
.63257 .315 L
.63452 .31546 L
.63546 .31564 L
.63645 .3158 L
Mistroke
.63732 .31591 L
.63825 .316 L
.63874 .31604 L
.6392 .31607 L
.6401 .3161 L
.64092 .31611 L
.64178 .3161 L
.64257 .31607 L
.64342 .31601 L
.64422 .31593 L
.64494 .31584 L
.64673 .31556 L
.64841 .31519 L
.65213 .31406 L
.65557 .31262 L
.66334 .30798 L
.67023 .30232 L
.67669 .29573 L
.69142 .27646 L
.71909 .2272 L
.74851 .16409 L
.77686 .10351 L
.80411 .05524 L
.81815 .03686 L
.826 .02893 L
.83312 .02331 L
.8366 .02113 L
.84027 .01924 L
.84341 .01797 L
.84685 .01693 L
.84879 .01652 L
.85056 .01624 L
.85154 .01614 L
.85209 .01609 L
.8526 .01605 L
.85354 .01601 L
.85401 .016 L
.85454 .016 L
.85547 .01602 L
.85632 .01606 L
.85725 .01613 L
.85824 .01624 L
.8599 .01649 L
.86172 .01686 L
.86353 .01734 L
.86549 .01798 L
.86905 .01945 L
.87571 .02329 L
.88349 .0295 L
.89067 .03681 L
Mistroke
.90405 .05423 L
.91879 .07836 L
.94758 .13615 L
.97529 .19692 L
.97619 .19887 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{248.688, 82.8125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003h0000DR000`400?l00000o`00003o:?ooool0
0ol0003oooooooooo`3=ooooo`00:?ooool2o`000<kooooo000Xooooo`03o`000?oooooooooo03Wo
oooo2Ol0002;ooooo`00:?ooool00ol0003oooooooooo`0hooooo`04o`000?ooooooooooooooo`Go
000000?oooooo`000?l00000ROooool002Sooooo0_l0000hooooo`;o000000?oooooo`000?l00000
2Ol0001Oooooo`Wo00008?ooool002Sooooo00?o0000ooooooooool0=_ooool6o`0000Kooooo1?l0
001Looooo`?o00001_ooool3o`0001oooooo000Xooooo`03o`000?oooooooooo03Gooooo00?o0000
ooooool000000_l0000:ooooo`?o0000F_ooool2o`0000[ooooo0_l0000Nooooo`005Oooool2o`00
00Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo0_l0000eooooo`04o`000?oooooo0000
o`0000kooooo0_l0001Hooooo`;o00003?ooool2o`0001gooooo000Dooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo03?ooooo00?o
0000ooooool000000_l0000>ooooo`?o0000E_ooool2o`0000kooooo0_l0000Looooo`003Oooool5
o`0000;ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo
0_l0000cooooo`;o000000?oooooo`000?l000004?ooool2o`0005Gooooo0_l0000@ooooo`;o0000
6oooool001Cooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo00?o0000ooooooooool0
<_ooool01?l0003oooooo`000?l0000Booooo`;o0000E?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo01Wooooo000Dooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0aooooo`04o`000?oooooo0000o`0001?ooooo0ol0001Boooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool06?ooool001Cooooo00Co0000oooooooo
oooo00002?ooool00ol0003oooooooooo`05ooooo`;o0000<Oooool00ol0003oooooooooo`02o`00
01Cooooo0_l0001Aooooo`03o`000?oooooooooo01?ooooo0_l0000Iooooo`005Oooool2o`0000[o
oooo0_l00005ooooo`03o`000?oooooooooo033ooooo00Co0000ooooool0003o00005_ooool2o`00
04oooooo0_l0000Fooooo`;o00006?ooool002Sooooo0_l0000`ooooo`04o`000?oooooo0000o`00
01Sooooo0_l0001=ooooo`;o00006?ooool00ol0003oooooooooo`0Fooooo`00:?ooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo00;o00006?ooool2o`0004gooooo0_l0000Hooooo`;o
00005oooool002Sooooo00?o0000ooooooooool0;_ooool01?l0003oooooo`000?l0000Jooooo`;o
0000Boooool2o`0001[ooooo00?o0000ooooooooool05Oooool001Gooooo0_l00004ooooo`03o`00
0?oooooooooo00?ooooo0ol00004ooooo`;o0000;_ooool01?l0003oooooo`000?l0000Kooooo`;o
0000Boooool00ol0003oooooooooo`0Iooooo`;o00005_ooool001Cooooo00Co0000oooooooooooo
00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02cooooo00?o0000oooooooo
ool00_l0000Looooo`;o0000BOooool2o`0001cooooo00?o0000ooooooooool05?ooool000gooooo
1Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004ooooo`03o`000?oooooooooo02co
oooo00Co0000ooooool0003o00007_ooool2o`0004Sooooo00?o0000ooooooooool06oooool2o`00
01Gooooo000Dooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001Oooool2
o`0002cooooo00?o0000ooooooooool00_l0000Nooooo`;o0000Aoooool2o`0001kooooo0_l0000D
ooooo`005?ooool01?l0003oooooooooool00008ooooo`03o`000?oooooo000000Gooooo00?o0000
ooooooooool0:oooool01?l0003oooooo`000?l0000Pooooo`;o0000A_ooool00ol0003ooooooooo
o`0Mooooo`;o00005?ooool001Cooooo00Co0000oooooooooooo00002Oooool2o`0000Gooooo0_l0
000[ooooo`04o`000?ooooooooooo`00027ooooo0_l00015ooooo`03o`000?oooooooooo01oooooo
0_l0000Cooooo`005Oooool2o`0000_ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo00;o00008_ooool2o`0004?ooooo0_l0000Qooooo`;o00004ooo
ool002Sooooo00?o0000ooooooooool0:Oooool01?l0003oooooooooool0000Sooooo`;o0000@ooo
ool00ol0003oooooooooo`0Qooooo`;o00004_ooool002Sooooo0_l0000Yooooo`03o`000?oooooo
oooo00;o00009?ooool2o`00047ooooo0_l0000Sooooo`;o00004_ooool002Sooooo00?o0000oooo
ooooool0:?ooool01?l0003oooooooooool0000Uooooo`;o0000@Oooool00ol0003oooooooooo`0S
ooooo`;o00004Oooool002Sooooo0_l0000Xooooo`04o`000?ooooooooooo`0002Oooooo0_l0000o
ooooo`;o00009_ooool00ol0003oooooooooo`0?ooooo`005Oooool2o`0000Cooooo00Co0000oooo
oooooooooooo1Ol00004ooooo`03o`000?oooooooooo02Kooooo00Go0000ooooooooooooooooo`00
000Wooooo`;o0000?oooool00ol0003oooooooooo`0Uooooo`;o00004?ooool000Kooooo1Ol00009
ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`0Kooooo`Go00001_ooool00ol0003oooooooooo`02o`0001Cooooo0ol0000Aooooo`;o0000
2_ooool3o`0001kooooo0ol0000?ooooo`;o00002oooool3o`0000Cooooo0_l0000Dooooo`04o`00
0?ooooooooooooooo`?o00000_ooool5o`0000?ooooo0007ooooo`04o`000?ooooooooooo`0000;o
oooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool2o`00
01gooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo000001Kooooo00?o
0000ooooooooool04?ooool2o`0000Wooooo00Go0000ooooooooooooooooo`00000Looooo`05o`00
0?ooooooooooooooool000003_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00004oooool2o`0000?ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00003ooooo`001Ol00003ooooo`03o`000?oooooooooo00Wooooo00Co0000oooo
oooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`02o`0001?ooooo1Ol0000Booooo`;o00002?ooool0
1Ol0003ooooooooooooooooo000001cooooo00Go0000ooooooooooooooooo`00000=ooooo`;o0000
3Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Cooooo00Go0000oooooooo
ooooooooo`000005ooooo`03o`000?oooooooooo00?ooooo0009ooooo`03o`000?oooooooooo00So
oooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000005?oo
ool01?l0003oooooooooool0000Cooooo`;o00002?ooool4o`0001kooooo0ol0000>ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Dooooo`05
o`000?ooooooooooooooool000001_ooool00ol0003oooooooooo`02ooooo`001_ooool01Ol0003o
oooooooooooooooo000000Wooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000000Cooooo0_l0000Looooo`05o`000?ooooooooooooooool000000oooool01?l0003ooooo
ooooooooool2o`0001Gooooo00?o0000ooooool000005?ooool2o`0000Oooooo00?o0000oooooooo
ool07_ooool01Ol0003ooooooooooooooooo000000cooooo0_l0000>ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00005Oooool01?l0003oooooooooool00003ooooo`05o`000?oo
ooooooooooooool000000oooool000Kooooo00Go0000ooooooooooooooooo`00000:ooooo`;o0000
2Oooool3o`0000Gooooo00?o0000ooooooooool06oooool01Ol0003ooooooooooooooooo000000;o
oooo0_l00003ooooo`03o`000?oooooooooo01Gooooo0_l0000Dooooo`;o00002?ooool00ol0003o
ooooooooo`0Mooooo`05o`000?ooooooooooooooool000003?ooool2o`0000gooooo0_l00004oooo
o`04o`000?ooooooooooo`0001Gooooo00Co0000ooooool0003o00000oooool01Ol0003ooooooooo
oooooooo000000?ooooo0007ooooo`?o00007_ooool2o`0001gooooo0ol00003ooooo`04o`000?oo
ooooooooooooo`;o00006?ooool00ol0003oooooooooo`0Cooooo`;o00002?ooool2o`0001kooooo
0ol0000=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool00oooool2o`0001Oooooo
00?o0000ooooool000001?ooool3o`0000Cooooo000Xooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool00_ooool2o`0002kooooo0_l0000gooooo`;o0000;_ooool00ol0003ooooooooo
o`0;ooooo`002_ooool6o`0001Sooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`02
ooooo`;o0000<?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo02kooooo00?o0000
ooooooooool02_ooool000Wooooo00?o0000ooooooooool00oooool3o`0001Kooooo0_l0000Qoooo
o`03o`000?oooooooooo00;ooooo0_l0000`ooooo`;o0000=Oooool2o`00033ooooo00?o0000oooo
ooooool02_ooool000Kooooo0ol00009ooooo`04o`000?ooooooooooooooo`;o00003oooool2o`00
00oooooo0_l0000>ooooo`?o00001?ooool2o`0003;ooooo00?o0000ooooooooool0<oooool00ol0
003oooooooooo`0_ooooo`;o00002oooool00003ooooool0003o00000?Co00000Oooool000Gooooo
1?l00006ooooo`03o`000?oooooooooo00;ooooo1Ol00007ooooo`03o`000?oooooooooo00?ooooo
1?l00006ooooo`03o`000?oooooooooo00Cooooo1?l00006ooooo`03o`000?oooooooooo00?ooooo
1?l00003ooooo`;o00000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool01?l0003oooooooooooooool2o`0000;ooooo00?o0000oooooooo
ool01Oooool000Kooooo0_l0000=ooooo`Co00003_ooool3o`0000kooooo0_l0000=ooooo`?o0000
1?ooool2o`0001_ooooo00?o0000ooooooooool05_ooool2o`0000Kooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`07ooooo`;o00005_ooool00ol0003oooooooooo`0Kooooo`04o`00
0?ooooooooooo`0000Oooooo000Eooooo`04o`000?ooooooooooo`0000oooooo0_l0000@ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool00ol0003oooooo`00000eooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`08ooooo`00
5_ooool01?l0003oooooooooool0000>ooooo`;o00004Oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Gooooo0_l0000fooooo`;o0000;oooool2o`0003Kooooo00?o0000oooooooo
ool01oooool001Oooooo00Co0000oooooooooooo00003Oooool00ol0003oooooo`00000Aooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooo`00000gooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`07ooooo`00
5oooool01?l0003oooooooooool0000=ooooo`?o00004_ooool3o`000004ooooool0003o0000o`00
00Sooooo0_l0000hooooo`;o0000;Oooool2o`0003Oooooo0_l00008ooooo`006?ooool01?l0003o
ooooooooool0000<ooooo`03o`000?oooooo000001Gooooo0_l00009ooooo`03o`000?oooooo0000
03Sooooo0_l0000]ooooo`;o0000>?ooool00ol0003oooooooooo`06ooooo`005Oooool2o`000005
ooooool0003oooooooooool000000oooool5o`0000Cooooo0_l000000ooooooo0000ooooo`0Noooo
o`?o0000>Oooool2o`0002_ooooo0_l0000jooooo`03o`000?oooooooooo00Gooooo000Dooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Nooooo`03o`000?oooooo000003[ooooo
0_l0000[ooooo`;o0000@_ooool001Cooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
o`000004ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00007_ooool3o`0003_o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`11ooooo`005?ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00oooool2o`00
00;ooooo00?o0000ooooooooool06_ooool00ol0003oooooo`00000looooo`;o0000:Oooool2o`00
04?ooooo000Dooooo`04o`000?ooooooooooo`0000?ooooo00Go0000ooooool0003oooooo`000003
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Looooo`?o0000?Ooo
ool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo04;ooooo000Dooooo`04o`000?oooooo
ooooo`0000Cooooo00Co0000ooooool0003o00000oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool06?ooool00ol0003oooooo`00000nooooo`;o0000
9oooool2o`0004Cooooo000Eooooo`;o00001Oooool00ol0003oooooooooo`04o`0000Gooooo0_l0
0003ooooo`03o`000?oooooooooo01Oooooo00Co0000ooooool0003o0000?oooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo04?ooooo000Mooooo`03o`000?oooooo000000Sooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo0000043ooooo0_l0
000Uooooo`;o0000AOooool001gooooo00Co0000oooooooooooo00001oooool2o`0000Cooooo00?o
0000ooooooooool05Oooool01?l0003oooooo`000?l00010ooooo`;o00009Oooool00ol0003ooooo
ooooo`14ooooo`007_ooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool05Oooool00ol0003oooooo`000012ooooo`;o00008oooool2o`0004Kooooo000O
ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0C
ooooo`04o`000?oooooo0000o`0004;ooooo0_l0000Sooooo`03o`000?oooooooooo04Gooooo000E
ooooo`;o00001?ooool01_l0003ooooooooooooooooo0000ooooo`?o00001?ooool2o`0000Gooooo
00?o0000ooooooooool04_ooool01?l0003oooooooooool00014ooooo`;o00008Oooool2o`0004Oo
oooo000Dooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000001Oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo017ooooo00Co0000ooooool0003o0000A?ooool2o`00
027ooooo00?o0000ooooooooool0A_ooool001Cooooo00Co0000oooooooooooo00001oooool5o`00
00Cooooo0_l00006ooooo`03o`000?oooooooooo013ooooo00Co0000oooooooooooo0000A_ooool2
o`0001oooooo0_l00018ooooo`005?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
000000;o00001?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool00_l00017ooooo`03o`000?oooooooooo01cooooo0_l00019ooooo`005?ooool01?l0
003oooooooooool00008ooooo`05o`000?oooooo0000ooooool000000oooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00cooooo00Go0000ooooooooooooooooo`000018ooooo`;o0000
7Oooool2o`0004Wooooo000Dooooo`04o`000?ooooooooooo`0000Wooooo0_l00002ooooo`03o`00
0?oooooooooo00;o00002Oooool00ol0003oooooooooo`09ooooo`;o00000oooool2o`0004Wooooo
00?o0000ooooooooool06_ooool2o`0004[ooooo000Eooooo`;o00002oooool2o`000005ooooool0
003oooooooooool000002oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo
0_l0001:ooooo`;o00006oooool2o`0004[ooooo000Tooooo`05o`000?oooooo0000ooooool00000
3?ooool2o`0000Gooooo0_l00005ooooo`03o`000?oooooooooo04[ooooo0_l0000Iooooo`;o0000
Boooool002Cooooo00Co0000ooooool0003ooooo0_l0000=ooooo`Ko00001Oooool2o`0004gooooo
00?o0000ooooooooool05_ooool3o`0004_ooooo000Uooooo`04o`000?oooooo0000o`0001Wooooo
00?o0000ooooooooool0C?ooool2o`0001Oooooo0_l0001<ooooo`005Oooool2o`0000Cooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo1?l0000Gooooo`;o0000Coooool2o`0001Gooooo0_l0
001=ooooo`005?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
0oooool2o`0001Sooooo00?o0000ooooooooool0C_ooool2o`0001Cooooo0_l0001>ooooo`005?oo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool2o`0001Ko
oooo00?o0000ooooooooool0D?ooool2o`0001?ooooo00?o0000ooooooooool0COooool001Cooooo
00Co0000oooooooooooo00001oooool4o`0000Gooooo0ol0000Dooooo`03o`000?oooooooooo05;o
oooo0_l0000Aooooo`;o0000Coooool001Cooooo00Co0000oooooooooooo00001oooool00ol0003o
ooooooooo`06ooooo`;o000000?oooooo`000?ooool04Oooool00ol0003oooooooooo`1Dooooo`;o
00003oooool2o`00053ooooo000Dooooo`04o`000?ooooooooooo`0000Sooooo00?o0000oooooooo
ool01Oooool3o`000003ooooool0003ooooo00oooooo00?o0000ooooooooool0Eoooool2o`0000_o
oooo0ol0001Aooooo`005Oooool2o`0000[ooooo0_l00005ooooo`06o`000?ooooooooooo`000?oo
oooo00003_ooool00ol0003oooooooooo`1Iooooo`;o00002Oooool2o`0005?ooooo000Xooooo`07
o`000?ooooooooooooooool0003oooooo`00000;ooooo`;o0000GOooool2o`0000Kooooo0ol0001D
ooooo`00:?ooool2o`0000?ooooo0ol00009ooooo`;o0000Goooool8o`0005Kooooo000Xooooo`03
o`000?oooooooooo00Cooooo1Ol00003ooooo`?o0000__ooool002Sooooo00?o0000ooooooooool0
1_ooool7o`000<3ooooo000Xooooo`;o00002Oooool3o`000<;ooooo000Xooooo`03o`000?oooooo
oooo0<gooooo0000\
\>"],
  ImageRangeCache->{{{77.875, 325.562}, {192.188, 110.375}} -> {-7.08155, \
1.33442, 0.0598931, 0.0191793}}]
}, Open  ]],

Cell["Solutions to c.", "Text"],

Cell[CellGroupData[{

Cell["\<\
solnc1 = Table[ DSolve[{DE,y[Cos[k*Pi/6]]==Sin[k*Pi/6]},y[t],t], \
{k,12}];
Show[ ListPlot[ Table[{Cos[k*Pi/6],Sin[k*Pi/6]},{k,12}], 
                PlotStyle->PointSize[0.02]],
      Table[Plot[ y[t]/.solnc1[[k]], {t,Cos[k*Pi/6],2}],{k,12}] , 
      PlotRange->{{-2,2},{-2,2}}, AspectRatio\[Rule]1/1]\
\>", "Input",
  CellLabel->"In[76]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.5 0.25 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-2)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-1.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-1)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-0.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(0.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(1)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(1.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(2)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-1.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-1)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-0.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(0.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(1)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(1.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(2)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.71651 .625 Mdot
.625 .71651 Mdot
.5 .75 Mdot
.375 .71651 Mdot
.28349 .625 Mdot
.25 .5 Mdot
.28349 .375 Mdot
.375 .28349 Mdot
.5 .25 Mdot
.625 .28349 Mdot
.71651 .375 Mdot
.75 .5 Mdot
.5 Mabswid
.71651 .625 m
.7221 .62577 L
.72801 .62646 L
.7345 .62708 L
.74055 .62751 L
.74602 .6278 L
.74909 .62791 L
.75188 .62799 L
.75332 .62801 L
.7541 .62803 L
.75484 .62804 L
.75552 .62804 L
.75614 .62805 L
.75647 .62805 L
.75683 .62805 L
.75721 .62806 L
.75758 .62806 L
.75778 .62806 L
.758 .62806 L
.7582 .62806 L
.75839 .62806 L
.75875 .62806 L
.75913 .62806 L
.75933 .62805 L
.75954 .62805 L
.75992 .62805 L
.76037 .62805 L
.76078 .62805 L
.76152 .62804 L
.76231 .62803 L
.76376 .62801 L
.76521 .62797 L
.76656 .62794 L
.76965 .62784 L
.77266 .6277 L
.7759 .62753 L
.78187 .62711 L
.78815 .62655 L
.79949 .6252 L
.81157 .62333 L
.82319 .62109 L
.83554 .61827 L
.84744 .61514 L
.85889 .61174 L
.87107 .60774 L
.8828 .60352 L
.89408 .59914 L
.90609 .59414 L
.91764 .58902 L
.92993 .58327 L
Mistroke
.94177 .57743 L
.95315 .57156 L
.96527 .56507 L
.97693 .55858 L
.98932 .55147 L
1 .54517 L
Mfstroke
.625 .71651 m
.62588 .71652 L
.62683 .71652 L
.62765 .71653 L
.62853 .71653 L
.62908 .71654 L
.62958 .71654 L
.63005 .71654 L
.63056 .71654 L
.63101 .71654 L
.63144 .71654 L
.6319 .71654 L
.63241 .71654 L
.63292 .71654 L
.6334 .71653 L
.6345 .71653 L
.63546 .71652 L
.63648 .71651 L
.63844 .71648 L
.64021 .71645 L
.64432 .71636 L
.64876 .71621 L
.6568 .71585 L
.66465 .71536 L
.67295 .7147 L
.6879 .71313 L
.70382 .7109 L
.71914 .70821 L
.73542 .70476 L
.75111 .70086 L
.7662 .69657 L
.78226 .69143 L
.79772 .68593 L
.81259 .68015 L
.82842 .67346 L
.84365 .66652 L
.85985 .65862 L
.87545 .65053 L
.89046 .64233 L
.90643 .63316 L
.9218 .62394 L
.93814 .61374 L
.95388 .60357 L
.96903 .59348 L
.98514 .58248 L
1 .5721 L
s
.5 .75 m
.50062 .75 L
.50118 .75 L
.50183 .75 L
.50244 .75 L
.50301 .75 L
.50353 .75 L
.5041 .75 L
.50471 .75 L
.50532 .75 L
.50598 .75 L
.50717 .75 L
.50789 .75 L
.50858 .75 L
.50987 .75 L
.51112 .75 L
.51245 .74999 L
.51485 .74999 L
.5177 .74999 L
.52028 .74998 L
.52313 .74997 L
.52576 .74996 L
.53167 .74992 L
.53689 .74987 L
.5424 .74981 L
.54738 .74973 L
.55271 .74963 L
.56234 .74939 L
.57349 .74902 L
.58405 .74855 L
.60418 .7473 L
.61456 .74645 L
.62559 .74538 L
.64541 .74299 L
.66651 .73974 L
.68682 .73585 L
.70842 .73088 L
.72923 .72522 L
.74923 .71896 L
.77053 .71141 L
.79103 .70328 L
.81281 .69371 L
.8338 .68361 L
.854 .67311 L
.87548 .66114 L
.89617 .64888 L
.91606 .63646 L
.93724 .62262 L
.95762 .60876 L
.97929 .59352 L
Mistroke
1 .57856 L
Mfstroke
.375 .71651 m
.37805 .71655 L
.38089 .71661 L
.38734 .71678 L
.39363 .71702 L
.40035 .71734 L
.41483 .71823 L
.42801 .71923 L
.45421 .7216 L
.47942 .72411 L
.50624 .72672 L
.53206 .72892 L
.54503 .72983 L
.55689 .73053 L
.56963 .7311 L
.57665 .73132 L
.58015 .73141 L
.58333 .73148 L
.58657 .73154 L
.58962 .73157 L
.5913 .73159 L
.59284 .7316 L
.59365 .7316 L
.59454 .73161 L
.59498 .73161 L
.59546 .73161 L
.59633 .73161 L
.59713 .73161 L
.59788 .73161 L
.5987 .73161 L
.59911 .7316 L
.59957 .7316 L
.60115 .73159 L
.60264 .73158 L
.60541 .73155 L
.60839 .7315 L
.61165 .73143 L
.61467 .73135 L
.62155 .73111 L
.62824 .73081 L
.63539 .73039 L
.6494 .7293 L
.66262 .72794 L
.68787 .72438 L
.71472 .71914 L
.74058 .71265 L
.76544 .70504 L
.79192 .69548 L
.81739 .68487 L
.84448 .67214 L
Mistroke
.87057 .65853 L
.89567 .64428 L
.92238 .62798 L
.94809 .61132 L
.97542 .59271 L
1 .57533 L
Mfstroke
.28349 .625 m
.31256 .63025 L
.34426 .63778 L
.37403 .64605 L
.40266 .65464 L
.43314 .66405 L
.46247 .67295 L
.49365 .68186 L
.52369 .68954 L
.55259 .6958 L
.56723 .69847 L
.58334 .70098 L
.5988 .70294 L
.61294 .70431 L
.62043 .70487 L
.62755 .70529 L
.63118 .70546 L
.63506 .70561 L
.63729 .70568 L
.63931 .70574 L
.64119 .70579 L
.64325 .70583 L
.64515 .70585 L
.64692 .70587 L
.6479 .70588 L
.64879 .70589 L
.64928 .70589 L
.64982 .70589 L
.6508 .70589 L
.65163 .70589 L
.65254 .70589 L
.6535 .70588 L
.6544 .70587 L
.656 .70586 L
.65773 .70583 L
.65964 .7058 L
.66171 .70575 L
.66591 .70563 L
.66979 .70548 L
.6734 .7053 L
.68131 .70481 L
.68879 .70422 L
.70277 .70274 L
.71783 .70063 L
.73171 .69819 L
.76136 .69142 L
.78986 .68292 L
.82021 .67179 L
.84942 .65914 L
.88047 .64375 L
Mistroke
.91038 .6272 L
.93916 .60986 L
.96978 .59012 L
.99925 .57009 L
1 .56957 L
Mfstroke
.25 .5 m
.28043 .51693 L
.31361 .53623 L
.34477 .55471 L
.37474 .57245 L
.40664 .5909 L
.43735 .60789 L
.46998 .62474 L
.50143 .63948 L
.53168 .652 L
.56386 .66326 L
.59485 .67188 L
.62465 .67797 L
.63993 .68021 L
.64846 .68119 L
.65637 .68193 L
.66433 .68251 L
.66853 .68274 L
.67302 .68294 L
.67507 .68301 L
.67729 .68308 L
.67925 .68312 L
.68131 .68316 L
.68222 .68318 L
.68318 .68319 L
.68374 .68319 L
.68424 .6832 L
.68523 .6832 L
.68612 .68321 L
.68708 .68321 L
.68799 .68321 L
.68884 .6832 L
.68976 .6832 L
.69074 .68319 L
.69157 .68318 L
.69249 .68317 L
.69452 .68313 L
.69642 .68309 L
.69986 .68299 L
.70354 .68284 L
.71204 .68236 L
.71976 .68175 L
.73487 .6801 L
.75125 .6776 L
.7669 .67455 L
.78347 .67061 L
.81331 .66174 L
.84507 .64989 L
.87565 .63631 L
.90815 .61975 L
Mistroke
.93946 .60196 L
.96958 .58341 L
1 .56352 L
Mfstroke
.28349 .375 m
.31256 .40769 L
.34426 .44173 L
.37403 .472 L
.40266 .49943 L
.43314 .52665 L
.46247 .55077 L
.49365 .574 L
.52369 .59389 L
.55259 .6106 L
.58334 .62564 L
.61294 .63738 L
.64141 .64606 L
.65601 .64952 L
.67172 .65248 L
.67932 .65363 L
.68762 .65467 L
.69555 .65547 L
.70273 .65601 L
.70639 .65623 L
.71035 .65641 L
.71217 .65648 L
.71409 .65655 L
.71589 .65659 L
.71753 .65663 L
.71843 .65664 L
.71941 .65666 L
.72045 .65667 L
.72142 .65667 L
.72234 .65668 L
.72331 .65668 L
.72414 .65668 L
.72506 .65668 L
.72558 .65667 L
.72613 .65667 L
.72711 .65666 L
.72816 .65664 L
.72931 .65662 L
.73139 .65658 L
.73331 .65653 L
.73711 .65639 L
.74123 .65618 L
.7487 .65569 L
.75598 .65504 L
.76269 .6543 L
.7768 .6523 L
.79233 .64944 L
.82268 .64187 L
.85189 .63225 L
.88294 .61971 L
Mistroke
.91286 .60559 L
.94163 .59034 L
.97225 .57257 L
1 .55534 L
Mfstroke
.375 .28349 m
.40035 .32609 L
.42801 .36895 L
.45397 .40585 L
.47895 .43835 L
.50553 .46977 L
.53112 .49695 L
.55832 .52261 L
.58452 .54421 L
.60973 .56215 L
.63655 .57821 L
.66238 .59079 L
.68721 .60028 L
.70101 .60447 L
.71364 .60764 L
.72684 .61028 L
.73909 .61213 L
.74512 .61284 L
.75155 .61344 L
.75522 .61371 L
.75868 .61392 L
.76176 .61408 L
.7634 .61414 L
.76515 .6142 L
.76688 .61425 L
.76846 .61429 L
.76922 .6143 L
.77005 .61432 L
.77083 .61432 L
.77155 .61433 L
.77236 .61434 L
.7728 .61434 L
.77326 .61434 L
.77372 .61434 L
.7742 .61434 L
.77507 .61434 L
.77588 .61434 L
.77662 .61433 L
.77745 .61432 L
.77832 .61431 L
.77989 .61428 L
.78159 .61424 L
.78468 .61414 L
.78768 .61401 L
.79045 .61386 L
.79681 .61343 L
.80276 .61289 L
.8163 .61124 L
.82962 .60904 L
.84178 .60654 L
Mistroke
.86788 .5997 L
.89297 .59133 L
.91968 .58067 L
.9454 .56889 L
.97272 .55494 L
.99905 .54034 L
1 .53979 L
Mfstroke
.5 .25 m
.52028 .28894 L
.5424 .32781 L
.56318 .36103 L
.58316 .39008 L
.60443 .418 L
.6249 .44206 L
.64666 .46472 L
.66762 .48381 L
.68779 .49974 L
.70924 .51416 L
.7299 .52568 L
.74976 .53467 L
.77092 .54209 L
.79127 .54723 L
.80237 .54923 L
.80747 .54998 L
.81291 .55065 L
.81837 .55119 L
.82331 .55157 L
.8257 .55172 L
.82828 .55186 L
.83054 .55196 L
.83296 .55204 L
.83431 .55207 L
.83555 .5521 L
.83614 .55211 L
.83678 .55212 L
.83739 .55212 L
.83796 .55213 L
.83861 .55214 L
.83896 .55214 L
.83933 .55214 L
.83971 .55214 L
.8401 .55214 L
.84043 .55214 L
.8408 .55214 L
.84146 .55214 L
.84183 .55213 L
.84216 .55213 L
.84282 .55213 L
.84343 .55212 L
.84477 .5521 L
.84619 .55207 L
.84874 .552 L
.85148 .55189 L
.85449 .55175 L
.85983 .5514 L
.8647 .55099 L
.87567 .54977 L
Mistroke
.88566 .54829 L
.89654 .5463 L
.91791 .5413 L
.93848 .53524 L
.96034 .52757 L
.9814 .51912 L
1 .51089 L
Mfstroke
.625 .28349 m
.64021 .309 L
.6568 .33456 L
.67238 .3565 L
.68737 .37579 L
.70332 .39443 L
.71867 .41061 L
.73499 .42598 L
.75071 .43908 L
.76584 .45017 L
.78193 .4604 L
.79743 .46879 L
.81232 .47557 L
.82819 .48146 L
.84345 .48589 L
.85121 .4877 L
.85969 .48935 L
.86789 .49062 L
.87532 .49151 L
.87904 .49187 L
.88307 .49218 L
.88732 .49244 L
.88939 .49254 L
.89132 .49261 L
.89313 .49267 L
.89507 .49272 L
.89617 .49274 L
.89671 .49274 L
.89722 .49275 L
.89766 .49275 L
.89815 .49276 L
.89865 .49276 L
.89892 .49276 L
.89918 .49276 L
.89966 .49276 L
.89993 .49276 L
.90019 .49276 L
.90071 .49276 L
.901 .49276 L
.90126 .49276 L
.90173 .49276 L
.90224 .49275 L
.90317 .49274 L
.90425 .49273 L
.90541 .49271 L
.90747 .49265 L
.90941 .49259 L
.91119 .49252 L
.91518 .49231 L
.92239 .49179 L
Mistroke
.92988 .49105 L
.93804 .49001 L
.95407 .48734 L
.9695 .48401 L
.98589 .47973 L
1 .47549 L
Mfstroke
.71651 .375 m
.72801 .3877 L
.74055 .40044 L
.75233 .41137 L
.76366 .42098 L
.77571 .43026 L
.78732 .4383 L
.79966 .44592 L
.81154 .45239 L
.82298 .45784 L
.83514 .46283 L
.84686 .46688 L
.85812 .4701 L
.87011 .47283 L
.88165 .47481 L
.88794 .47564 L
.89392 .47625 L
.89678 .47649 L
.89982 .47671 L
.90267 .47688 L
.90529 .477 L
.90835 .47711 L
.90997 .47715 L
.91079 .47717 L
.91167 .47718 L
.91244 .47719 L
.91315 .4772 L
.91349 .4772 L
.91386 .47721 L
.9142 .47721 L
.91453 .47721 L
.91491 .47721 L
.9151 .47721 L
.91532 .47721 L
.91553 .47721 L
.91576 .47721 L
.91595 .47721 L
.91616 .47721 L
.91654 .47721 L
.91675 .47721 L
.91694 .47721 L
.91767 .4772 L
.91836 .47719 L
.91911 .47719 L
.92064 .47716 L
.92206 .47713 L
.92338 .47709 L
.92637 .47698 L
.92957 .47683 L
.93588 .47641 L
Mistroke
.94186 .47588 L
.95324 .47453 L
.96536 .47262 L
.97702 .47035 L
.98941 .4675 L
1 .46473 L
Mfstroke
.75 .5 m
.76014 .5052 L
.7712 .51023 L
.78159 .51438 L
.79158 .51785 L
.80221 .521 L
.81245 .52351 L
.82333 .52565 L
.82878 .52651 L
.83381 .5272 L
.83902 .52779 L
.84389 .52823 L
.84881 .52858 L
.85142 .52872 L
.85422 .52885 L
.85688 .52893 L
.85838 .52897 L
.85909 .52898 L
.85977 .52899 L
.86041 .529 L
.86111 .52901 L
.86174 .52902 L
.86232 .52902 L
.86265 .52902 L
.86295 .52902 L
.86329 .52902 L
.86348 .52902 L
.86365 .52902 L
.86399 .52902 L
.86418 .52902 L
.86436 .52902 L
.86469 .52902 L
.86504 .52902 L
.86567 .52901 L
.86633 .52901 L
.8675 .52899 L
.86877 .52897 L
.87016 .52894 L
.87264 .52886 L
.87495 .52877 L
.88032 .52848 L
.8852 .52812 L
.8957 .52705 L
.9058 .52566 L
.91654 .52381 L
.92688 .52167 L
.93683 .5193 L
.94742 .51646 L
.95761 .51344 L
.96844 .50992 L
Mistroke
.97888 .50626 L
.98892 .5025 L
.9996 .49827 L
1 .4981 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[76]:=",
  ImageSize->{166, 166},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002V0000YR000`400?l00000o`00003oY_ooool0
0:Kooooo001<ooooo`Go0000EOooool004gooooo00Co0000oooooooooooo0000EOooool004Kooooo
1Ol00003ooooo`03o`000?oooooooooo05Gooooo001?ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0Coooool004cooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oo
oooooooo04oooooo001<ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooooooo
o`1?ooooo`00COooool3o`0000Cooooo00?o0000ooooooooool0Coooool005Cooooo00?o0000oooo
ooooool0Coooool005Cooooo00?o0000ooooooooool0Coooool005Cooooo00?o0000ooooooooool0
Coooool005Cooooo00?o0000ooooooooool0Coooool005Cooooo00?o0000ooooooooool0Coooool0
05Cooooo00?o0000ooooooooool0Coooool005Cooooo00?o0000ooooooooool0Coooool005Cooooo
00?o0000ooooooooool0Coooool005Cooooo00?o0000ooooooooool0Coooool005Cooooo00?o0000
ooooooooool0Coooool005Cooooo00?o0000ooooooooool0Coooool005Cooooo00?o0000oooooooo
ool0Coooool005Cooooo00?o0000ooooooooool0Coooool0047ooooo0ol00004ooooo`03o`000?oo
oooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo04oooooo0012ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo04oooooo000j
ooooo`Go00000oooool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool00000DOoo
ool004;ooooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo0000057ooooo0012
ooooo`03o`000?oooooooooo00Oooooo1?l00004ooooo`03o`000?oooooooooo04oooooo0011oooo
o`;o00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04oooooo0012ooooo`03
o`000?oooooooooo00Oooooo1Ol00003ooooo`03o`000?oooooooooo04oooooo001Dooooo`03o`00
0?oooooooooo04oooooo001Dooooo`03o`000?oooooooooo04oooooo001Dooooo`03o`000?oooooo
oooo04oooooo001Dooooo`03o`000?oooooooooo04oooooo001Dooooo`03o`000?oooooooooo04oo
oooo001Dooooo`03o`000?oooooooooo04oooooo001Dooooo`03o`000?oooooooooo04oooooo001D
ooooo`03o`000?oooooooooo04oooooo001Dooooo`03o`000?oooooooooo04oooooo001Dooooo`03
o`000?oooooooooo04oooooo001Dooooo`03o`000?oooooooooo04oooooo001Dooooo`03o`000?oo
oooooooo04oooooo001=ooooo`?o00001?ooool00ol0003oooooooooo`1?ooooo`00C_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo04oooooo0016ooooo`Go00000oooool00ol0003o
ooooooooo`02ooooo`?o0000D?ooool004kooooo00?o0000ooooooooool00_ooool3o`00053ooooo
001>ooooo`03o`000?oooooooooo00;ooooo0ol0001@ooooo`00COooool2o`0000Gooooo0_l0001@
ooooo`00C_ooool00ol0003oooooooooo`03ooooo`;o0000D?ooool003oooooo0ol0000Booooo`03
o`000?oooooo000000oooooo0ol0000mooooo`00?oooool3o`0001;ooooo00?o0000ooooool00000
3oooool3o`0003gooooo000oooooo`?o00004_ooool01?l0003oooooooooool0000>ooooo`?o0000
?Oooool0047ooooo00?o0000ooooooooool04?ooool01?l0003oooooooooool0000@ooooo`03o`00
0?oooooooooo03_ooooo0011ooooo`03o`000?oooooooooo013ooooo00Go0000oooooooooooooooo
o`00000?ooooo`03o`000?oooooooooo03_ooooo0012ooooo`03o`000?oooooooooo00oooooo00Go
0000ooooooooooooooooo`00000@ooooo`03o`000?oooooooooo03[ooooo0013ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo03[ooooo0013ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03Wooooo0014ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
03Sooooo0014ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo03Oooooo0015ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03Oooooo
0015ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo03Kooooo0016ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03Kooooo0012oooo
o`;o00000oooool2o`0000Cooooo0ol00004ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0eooooo`00<Oooool3o`0000gooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_ooool3
o`0002oooooo000aooooo`?o00001_ooool5o`0000;ooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000002Oooool00ol0003ooooooooo
o`0?ooooo`04o`000?ooooooooooooooo`?o0000;oooool0037ooooo0ol0000=ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000000[o
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`03o`0002oooooo000cooooo`03o`00
0?oooooooooo00_ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`04o`0000Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0;?ooool003Cooooo00?o0000ooooooooool02_ooool01?l0003ooooo
ooooool00005ooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0:oooool003Cooooo
00?o0000ooooooooool02oooool2o`0000Oooooo1_l00003ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool03oooool2o`0000Cooooo00?o0000ooooooooool0:_ooool003Gooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Wooooo000f
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0X
ooooo`00=oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool09oooool003Sooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool04Oooool2o`0000?ooooo0_l0000Wooooo`00
>Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
9?ooool000Kooooo1Ol00009ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00002ooo
ool3o`0000Wooooo00Co0000ooooool0003o00001?ooool00ol0003oooooooooo`02ooooo`?o0000
1_ooool01Ol0003ooooooooooooooooo000000_ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0ol0000;ooooo`?o00001?ooool00ol0003oooooooooo`03ooooo`?o00001?ooool00ol0003o
ooooooooo`02ooooo`?o00002_ooool5o`0000;ooooo0007ooooo`04o`000?ooooooooooo`0000[o
oooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000_ooooo00?o0000oooo
ooooool02Oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Ooo
ool01Ol0003ooooooooooooooooo000000[ooooo00Co0000oooooooooooo00001?ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool000001?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000:
ooooo`04o`000?ooooooooooo`0000;ooooo0005o`0000?ooooo00?o0000ooooooooool00_ooool5
o`0000?ooooo00?o0000ooooooooool02oooool01?l0003oooooooooooooool5o`0000?ooooo00?o
0000ooooooooool00_ooool5o`0000;ooooo0_l000000ooooooo0000ooooo`0:ooooo`03o`000?oo
oooooooo00Cooooo00Co0000oooooooooooo00002_ooool01?l0003oooooooooool00005ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool00004oooo
o`;o00000oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool00_ooool000Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool01?l0003oooooo`000?l0000;oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooool000002_ooool01?l0003oooooooooool00006
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool01Ol0003ooooooooooooo
oooo000000Gooooo1?l0000=ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00Ooo
ool000Kooooo00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00Oooooo1?l0
000<ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00001oooool4o`0000Wooooo
0_l0000:ooooo`04o`000?ooooooooooo`0000Oooooo1?l0000<ooooo`03o`000?oooooooooo00;o
oooo0ol00005ooooo`?o00001oooool4o`0000[ooooo00?o0000ooooool000000_l00002ooooo`00
1_ooool01Ol0003ooooooooooooooooo000000Wooooo0_l00009ooooo`03o`000?oooooooooo00co
oooo0_l0000;ooooo`03o`000?oooooooooo00;o00001_ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00Sooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`00000<oooo
o`;o00001oooool2o`0000;ooooo0_l00002ooooo`?o00001?ooool00ol0003oooooooooo`09oooo
o`Co00000_ooool1o`00007ooooo0Oooool000Oooooo0ol0000;ooooo`03o`000?oooooooooo00Oo
oooo1Ol0000;ooooo`03o`000?oooooooooo00[ooooo0_l00002ooooo`03o`000?oooooooooo00?o
oooo1Ol00009ooooo`03o`000?oooooooooo00Wooooo0_l00008ooooo`Go00002oooool00ol0003o
ooooooooo`07ooooo`Co00001Oooool@o`0000?ooooo0ol00003ooooo`00@Oooool00ol0003ooooo
ooooo`0@ooooo`;o00006?ooool00ol0003oooooooooo`0Fooooo`;o00005Oooool3o`0000Gooooo
0012ooooo`03o`000?oooooooooo00oooooo00?o0000ooooool000006?ooool00ol0003ooooooooo
o`0Gooooo`Co00002oooool6o`0000Sooooo000/ooooo`?o00005?ooool00ol0003oooooooooo`0>
ooooo`04o`000?ooooooooooo`0001Sooooo00?o0000ooooooooool01oooool3o`00013ooooo2ol0
000>ooooo`001_oooonMo`0000?ooooo0006ooooo`04o`000?ooooooooooo`0000?ooooo00Go0000
ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooo
oooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000002ooooo`Go00000oooool01Ol0
003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oo
oooo0000ooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooo
oooo00000_ooool2o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oooooo
ooooooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
1Ol00003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo0000
00?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000000ooo
ool00ol0003oooooooooo`01ooooo`00<?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Fooooo`;o00002?ooool3
o`0001Wooooo1?l00003ooooo`;o00000oooool0037ooooo0_l0000Eooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
00Sooooo0ol0000Aooooo`Go00000oooool4o`0000Gooooo000cooooo`;o00005?ooool2o`0000Wo
oooo00?o0000ooooooooool01_ooool2o`0001Sooooo0ol0000:oooooa7o00001Oooool3o`0000Wo
oooo000eooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo01Sooooo0_l0000?ooooo`Co00002?ooool3o`0000cooooo
000fooooo`;o00005?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool06Oooool2o`0001Gooooo1?l00009ooooo`?o00000oooool003Sooooo0_l0000C
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02_ooool2o`0001_ooooo1Ol0000>
ooooo`;o00003?ooool01?l0003oooooo`000?l00003ooooo`00>_ooool00ol0003oooooooooo`0A
ooooo`;o00001?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01gooooo3_l0000=
ooooo`?o00001Oooool003_ooooo0_l0000Cooooo`05o`000?ooooooooooooooool000003oooool0
0ol0003oooooooooo`0eooooo`?o00000_ooool2o`0000?ooooo000mooooo`?o00004Oooool01?l0
003oooooooooool0000@ooooo`;o0000<oooool3o`000003ooooool0003o000000?o00000oooool0
043ooooo0_l0000@ooooo`03o`000?oooooo000001;ooooo0_l0000_ooooo`?o000000Coooooo`00
0?l0003ooooo1?l00003ooooo`00@_ooool2o`0000oooooo0_l0000Dooooo`;o0000:oooool3o`00
0003ooooool0003o000000;ooooo1Ol00003ooooo`00A?ooool00ol0003oooooooooo`0=ooooo`;o
00005Oooool2o`0002Kooooo1Ol000001?oooooo0000ooooooooool5o`0000Gooooo0015ooooo`;o
00003Oooool00ol0003oooooo`00000Fooooo`;o00008Oooool3o`000004ooooool0003o0000oooo
o`;o000000?oooooo`000?l000001?l00006ooooo`00Aoooool2o`0000_ooooo00?o0000oooooooo
ool00_l0000Fooooo`;o00007Oooool6o`000003ooooool0003o000000;ooooo1_l00007ooooo`00
BOooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo0ol0000Eooooo`Co0000
5_ooool5o`0000?ooooo0_l00002ooooo`Ko00002Oooool004;ooooo0_l00004ooooo`05o`000?oo
oooo0000o`000?ooool00ol00004ooooo`03o`000?oooooooooo00Gooooo0_l0000Gooooo`Go0000
2_ooool:o`0000?ooooo0_l00002ooooo`Oo00002_ooool0037ooooo0ol0000=ooooo`04o`000?oo
ooooooooo`0000Oooooo0ol000000ooooooo0000ooooo`02ooooo`03o`000?oooooooooo00Oooooo
0_l0000Dooooo`?o00000oooool:o`0000?ooooo1?l00005ooooo`06o`000?ooooooooooooooool0
003ooooo1?l0000<ooooo`00<Oooool4o`0000cooooo00Co0000oooooooooooo00002_ooool2o`00
00?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`?o00003?ooool4o`00
00Oooooo0_l00002ooooo`;o000000?oooooo`000?l000000_l0000=ooooo`00<Oooool3o`000003
ooooool0003o000000?o00001oooool01?l0003oooooooooool0000;ooooo`?o000000?oooooo`00
0?ooool02oooool3o`00013ooooo3ol00008ooooo`?o000000Goooooo`000?l0003o0000ooooo`04
o`0000oooooo000jooooo`?o00001?ooool01?l0003oooooooooool00007ooooo`Co00000oooool2
o`0000oooooo0ol0000Qooooo`?o00000_ooool2o`000003ooooool0003o000000?o00004Oooool0
03gooooo0ol000001Ooooooo0000oooooooooooo000000Oooooo00?o0000ooooooooool01Oooool2
o`00017ooooo0ol0000Jooooo`Co00000_ooool3o`000003ooooool0003o000000?o00004oooool0
043ooooo1?l00008ooooo`Go00000oooool01?l0003oooooo`000?l0000Booooo`Co00004_ooool4
o`0000Cooooo0_l00002ooooo`?o000000?oooooo`000?l000005?ooool004?ooooo0ol0000>oooo
o`04o`000?ooooooooooooooo`Co00004_oooolBo`0000Gooooo0ol00003ooooo`03o`000?oooooo
000000;o00005_ooool004Kooooo0ol0000;ooooo`03o`000?oooooooooo00Gooooo0ol0000Toooo
o`;o00001?ooool6o`0001Oooooo0019ooooo`Co00001oooool00ol0003oooooooooo`08ooooo`?o
00007oooool2o`0000?ooooo1ol0000Iooooo`00COooool5o`0000;ooooo00?o0000ooooooooool0
2oooool4o`0001Kooooo1Ol00003ooooo`So00006_ooool005;ooooo0ol0000Aooooo`So00001_oo
ool8o`0000Kooooo1_l000000ooooooo0000ooooo`0Kooooo`00E?ooool3o`0001Oooooo1_l0000;
ooooo`[o00007Oooool005Cooooo00?o0000ooooooooool01?l0000Oooooo`co00008?ooool005Co
oooo00?o0000ooooooooool01?ooool8o`00017ooooo3?l00002ooooo`03o`000?oooooooooo027o
oooo001Dooooo`03o`000?oooooooooo00cooooo4Ol000000ooooooo0000o`000003o`000004oooo
ool0003o0000o`0000;ooooo0_l0000Tooooo`00?oooool3o`0001;ooooo00?o0000ooooooooool0
3oooool3o`0000Gooooo1ol00002ooooo`Co000000?oooooo`000?l000000_l0000Vooooo`00?ooo
ool<o`0000Wooooo00?o0000ooooooooool03oooool8o`0000Gooooo1?l00002ooooo`?o0000:_oo
ool003oooooo0ol00009ooooo`go00003_ooool3o`0000Kooooo1?l00003ooooo`?o0000;Oooool0
04gooooo0ol00004ooooo`04o`000?oooooooooooooooaOo00001?ooool3o`00033ooooo001>oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05Oooool7o`0003?ooooo001>ooooo`03
o`000?oooooooooo00;ooooo0ol0000?ooooo`Oo0000>_ooool004kooooo00?o0000ooooooooool0
0_oooolBo`00047ooooo001>ooooo`03o`000?oooooooooo00;ooooo0ol0001@ooooo`00COooool2
o`0000Gooooo00?o0000ooooooooool0Coooool004kooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`1?ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00E?ooool00ol0003ooooo
ooooo`1?ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00E?ooool00ol0003oooooooooo`1?
ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00
E?ooool00ol0003oooooooooo`1?ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00E?ooool0
0ol0003oooooooooo`1?ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00E?ooool00ol0003o
ooooooooo`1?ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00E?ooool00ol0003ooooooooo
o`1?ooooo`00@Oooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000
ooooooooool0Coooool004;ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooooooool0Coooool004;ooooo00?o0000ooooooooool02oooool01Ol0
003ooooooooooooooooo0000057ooooo0012ooooo`03o`000?oooooooooo00_ooooo00Go0000oooo
ooooooooooooo`00001Aooooo`00@_ooool00ol0003oooooooooo`07ooooo`Co00001?ooool00ol0
003oooooooooo`1?ooooo`00@Oooool2o`0000Wooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`1?ooooo`00@_ooool00ol0003oooooooooo`07ooooo`Go00000oooool00ol0003ooooo
ooooo`1?ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00E?ooool00ol0003oooooooooo`1?
ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00
E?ooool00ol0003oooooooooo`1?ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00E?ooool0
0ol0003oooooooooo`1?ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00E?ooool00ol0003o
ooooooooo`1?ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00E?ooool00ol0003ooooooooo
o`1?ooooo`00E?ooool00ol0003oooooooooo`1?ooooo`00C?ooool5o`0000?ooooo00?o0000oooo
ooooool0Coooool004gooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`1?oooo
o`00C_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04oooooo001?ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0Coooool004cooooo00Go0000oooooooooooooooo
o`00001Eooooo`00C?ooool01Ol0003ooooooooooooooooo000005Gooooo001=ooooo`?o0000E_oo
ool00:Kooooo0000\
\>"],
  ImageRangeCache->{{{77.875, 242.875}, {464.688, 299.688}} -> {-4.15068, \
5.56897, 0.0256413, 0.0256413}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
solnc2 = Table[ DSolve[{DE,y[Cos[k*Pi/6]]==Sin[k*Pi/6]},y[t],t], \
{k,12}];
Show[ ListPlot[ Table[{Cos[k*Pi/6],Sin[k*Pi/6]},{k,12}], 
                PlotStyle->PointSize[0.02]],
      Table[Plot[ y[t]/.solnc1[[k]], {t,-2,Cos[k*Pi/6]}],{k,12}] , 
      PlotRange->{{-2,2},{-2,2}}, AspectRatio\[Rule]1/1]\
\>", "Input",
  CellLabel->"In[78]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.5 0.25 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-2)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-1.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-1)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-0.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(0.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(1)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(1.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(2)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-1.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-1)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-0.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(0.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(1)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(1.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(2)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.71651 .625 Mdot
.625 .71651 Mdot
.5 .75 Mdot
.375 .71651 Mdot
.28349 .625 Mdot
.25 .5 Mdot
.28349 .375 Mdot
.375 .28349 Mdot
.5 .25 Mdot
.625 .28349 Mdot
.71651 .375 Mdot
.75 .5 Mdot
.5 Mabswid
.18951 0 m
.21016 .04736 L
.2402 .11149 L
.2691 .16909 L
.29985 .22623 L
.32945 .2774 L
.35792 .32318 L
.38823 .36831 L
.41739 .40829 L
.44841 .4471 L
.47828 .48091 L
.50702 .5101 L
.5376 .53758 L
.56703 .56055 L
.59832 .58121 L
.62846 .59748 L
.65746 .6098 L
.67217 .61481 L
.68831 .61937 L
.71651 .625 L
s
0 .90544 m
.02535 .85745 L
.05301 .81301 L
.07897 .77809 L
.10395 .75017 L
.13053 .72596 L
.15612 .70749 L
.18332 .69249 L
.19695 .68659 L
.20952 .68203 L
.22254 .67814 L
.23473 .67522 L
.24702 .67292 L
.25396 .6719 L
.26056 .67109 L
.26691 .67048 L
.27027 .67021 L
.27384 .66996 L
.27715 .66978 L
.28015 .66964 L
.28316 .66953 L
.286 .66946 L
.28758 .66942 L
.28906 .6694 L
.2899 .66939 L
.29067 .66938 L
.2911 .66938 L
.29157 .66938 L
.29241 .66937 L
.29322 .66937 L
.29368 .66937 L
.29411 .66937 L
.29457 .66938 L
.29499 .66938 L
.29544 .66938 L
.29593 .66938 L
.29673 .66939 L
.29748 .6694 L
.29918 .66942 L
.30076 .66945 L
.30225 .66949 L
.30504 .66957 L
.3113 .66982 L
.31768 .67019 L
.32443 .67068 L
.33654 .67182 L
.36141 .67503 L
.38788 .67947 L
.41336 .68442 L
.44045 .69006 L
Mistroke
.46654 .69556 L
.49164 .70067 L
.51835 .70565 L
.54406 .70978 L
.55719 .71158 L
.57138 .71324 L
.58394 .71445 L
.59107 .71503 L
.59771 .71548 L
.60457 .71587 L
.61082 .71615 L
.61402 .71626 L
.6175 .71636 L
.61941 .71641 L
.62118 .71645 L
.62465 .7165 L
.625 .71651 L
Mfstroke
.09564 1 m
.10443 .98183 L
.1249 .94454 L
.14666 .90987 L
.16762 .88089 L
.18779 .85677 L
.20924 .83477 L
.2299 .81683 L
.24976 .8023 L
.27092 .78943 L
.29127 .77933 L
.31291 .77074 L
.33376 .76429 L
.35381 .75955 L
.365 .75745 L
.37515 .75584 L
.39569 .75334 L
.4058 .75244 L
.41673 .75167 L
.4272 .7511 L
.43253 .75087 L
.43826 .75067 L
.44365 .7505 L
.44857 .75038 L
.45323 .75029 L
.45819 .7502 L
.4634 .75014 L
.46821 .75009 L
.47339 .75005 L
.47634 .75004 L
.47911 .75002 L
.48157 .75002 L
.48427 .75001 L
.48563 .75001 L
.48709 .75001 L
.48834 .75 L
.48971 .75 L
.49107 .75 L
.49232 .75 L
.49352 .75 L
.49413 .75 L
.4948 .75 L
.4954 .75 L
.49595 .75 L
.49658 .75 L
.49718 .75 L
.49774 .75 L
.49825 .75 L
.49882 .75 L
.49942 .75 L
Mistroke
.5 .75 L
Mfstroke
.03247 1 m
.04738 .96714 L
.06237 .93694 L
.07832 .90766 L
.09367 .88212 L
.10999 .85763 L
.12571 .83648 L
.14084 .81825 L
.15693 .801 L
.17243 .78633 L
.18732 .77391 L
.20319 .76237 L
.21845 .75279 L
.23469 .74412 L
.25032 .73713 L
.26536 .73155 L
.28136 .72675 L
.29677 .72313 L
.30464 .72163 L
.31314 .72025 L
.32892 .71832 L
.33677 .71764 L
.34077 .71735 L
.34506 .7171 L
.34911 .7169 L
.3528 .71675 L
.3565 .71664 L
.36002 .71656 L
.36181 .71653 L
.36379 .7165 L
.36478 .71649 L
.36586 .71648 L
.36635 .71648 L
.36687 .71648 L
.36731 .71647 L
.3678 .71647 L
.36829 .71647 L
.36874 .71647 L
.36916 .71647 L
.3696 .71647 L
.37009 .71647 L
.37061 .71647 L
.37105 .71648 L
.37153 .71648 L
.37239 .71648 L
.37332 .71649 L
.375 .71651 L
s
0 .76707 m
.0115 .75062 L
.02404 .73407 L
.03582 .7198 L
.04715 .70718 L
.05921 .6949 L
.07082 .68415 L
.08315 .67383 L
.09504 .66492 L
.10647 .65725 L
.11864 .65004 L
.13035 .64396 L
.14161 .63888 L
.15361 .63425 L
.16515 .63053 L
.17742 .62731 L
.18924 .62489 L
.20061 .62316 L
.20646 .62248 L
.21271 .62191 L
.21577 .62169 L
.21908 .62149 L
.22194 .62135 L
.22346 .62129 L
.22508 .62124 L
.22669 .62119 L
.22815 .62116 L
.22886 .62115 L
.22962 .62113 L
.23034 .62113 L
.23102 .62112 L
.23177 .62111 L
.23217 .62111 L
.23237 .62111 L
.2326 .62111 L
.2328 .62111 L
.23302 .62111 L
.23326 .62111 L
.23347 .62111 L
.23369 .62111 L
.23389 .62111 L
.23428 .62111 L
.23464 .62111 L
.23503 .62111 L
.23536 .62111 L
.23572 .62111 L
.23653 .62112 L
.23729 .62113 L
.23877 .62115 L
.24039 .62118 L
Mistroke
.24333 .62126 L
.24619 .62137 L
.24885 .62149 L
.25497 .62186 L
.26051 .62229 L
.27245 .62352 L
.28349 .625 L
Mfstroke
0 .43665 m
.00494 .4359 L
.01014 .43522 L
.01587 .4346 L
.0212 .43415 L
.02603 .43384 L
.02873 .4337 L
.03119 .43361 L
.03246 .43357 L
.03381 .43353 L
.03497 .43351 L
.03622 .43349 L
.03692 .43348 L
.03756 .43347 L
.03787 .43347 L
.0382 .43346 L
.03852 .43346 L
.03881 .43346 L
.03899 .43346 L
.03919 .43346 L
.03953 .43346 L
.03973 .43346 L
.03993 .43346 L
.04011 .43346 L
.0403 .43346 L
.04064 .43346 L
.04083 .43346 L
.04101 .43346 L
.04135 .43346 L
.04167 .43346 L
.04229 .43347 L
.04288 .43348 L
.04421 .43349 L
.0455 .43352 L
.0469 .43355 L
.04942 .43363 L
.05174 .43372 L
.0567 .43399 L
.06214 .43439 L
.07278 .43547 L
.08303 .43689 L
.09393 .43878 L
.10442 .44096 L
.11452 .44339 L
.12526 .4463 L
.1356 .44941 L
.14555 .45268 L
.15614 .45644 L
.16633 .46032 L
.17716 .46471 L
Mistroke
.1876 .46918 L
.19764 .47368 L
.20832 .47869 L
.21861 .4837 L
.22954 .48922 L
.24007 .4947 L
.25 .5 L
Mfstroke
.00618 0 m
.0115 .00856 L
.02404 .02832 L
.03582 .04653 L
.04715 .06374 L
.05921 .08175 L
.07082 .09882 L
.08315 .11668 L
.09504 .13364 L
.10647 .14973 L
.11864 .16662 L
.13035 .18266 L
.14161 .19791 L
.15361 .21394 L
.16515 .22918 L
.17742 .24518 L
.18924 .26041 L
.20061 .27488 L
.21271 .29009 L
.22435 .30454 L
.23673 .3197 L
.24866 .3341 L
.26013 .34777 L
.27234 .3621 L
.28349 .375 L
s
.24065 0 m
.25032 .02412 L
.26536 .06017 L
.28136 .09701 L
.29677 .13103 L
.31314 .16568 L
.32892 .19767 L
.3441 .22717 L
.36024 .25721 L
.375 .28349 L
s
.39765 0 m
.41752 .0562 L
.43856 .11136 L
.4588 .16061 L
.48033 .20908 L
.5 .25 L
s
.50418 0 m
.52191 .05224 L
.5482 .12164 L
.5735 .18139 L
.60041 .23787 L
.625 .28349 L
s
.52907 0 m
.5376 .02621 L
.56703 .10598 L
.59832 .18011 L
.62846 .24194 L
.65746 .2932 L
.68831 .33952 L
.71651 .375 L
s
.44198 0 m
.46937 .07808 L
.50064 .15702 L
.53072 .22416 L
.56273 .2868 L
.59354 .33908 L
.62629 .38657 L
.65784 .42497 L
.6882 .45552 L
.72049 .48159 L
.75 .5 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[78]:=",
  ImageSize->{164, 164},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002T0000Y2000`400?l00000o`00003oY?ooool0
0:Cooooo001;ooooo`Go0000E?ooool004cooooo00Co0000oooooooooooo0000E?ooool004Gooooo
1Ol00003ooooo`03o`000?oooooooooo05Cooooo0006ooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Cooooo00Go
0000ooooooooooooooooo`000004ooooo`05o`000?ooooooooooooooool00000C?ooool000Oooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool01?ooool2o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03
o`000?oooooooooo04[ooooo0007ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Cooooo00Go0000oooooooooooo
ooooo`000003ooooo`;o00000_ooool00ol0003oooooooooo`1:ooooo`002?ooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`04ooooo`Co00001?ooool2o`0000?ooooo00?o0000ooooooooool0BOooool000Wooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`;o00000oooool00ol0003ooooooooo
o`19ooooo`002Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooool000000_ooool00ol0003oooooooooo`19ooooo`002_ooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooool000000oooool00ol0003oooooooooo`18oooo
o`002oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool0
00000oooool00ol0003oooooooooo`18ooooo`002oooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`18ooooo`00
3?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`17ooooo`003Oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo04Oo
oooo000=ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01Ol0003ooooo
oooooooooooo000000?ooooo00?o0000ooooooooool0A_ooool000kooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`16ooooo`003oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000004Oooooo000?ooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000004ooooo`05o`000?oooooooooooooo
ool00000Aoooool0013ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo0000
00Cooooo00Go0000ooooooooooooooooo`000017ooooo`004?ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`04oooo
o`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000004Kooooo000A
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0;
ooooo`?o00001?ooool00ol0003oooooo`000002ooooo`?o000000Goooooo`000?ooooooooooo`00
0005ooooo`05o`000?ooooooooooooooool00000A_ooool001;ooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooo`000003ooooo`;o00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0@oooool001;ooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo1Ol00003ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool00_ooool01Ol0003oooooo`000?oooooo000000Kooooo00Go
0000ooooooooooooooooo`000015ooooo`004oooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00;ooooo00Go0000ooooool0003oooooo`000006ooooo`05o`000?ooooooooooooooool0
0000AOooool001Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool01_ooool5o`0000?ooooo0_l00007ooooo`05o`00
0?ooooooooooooooool00000A?ooool001Gooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Wooooo0_l00009ooooo`03o`000?oooooooooo00Cooooo
0_l00007ooooo`05o`000?ooooooooooooooool00000A?ooool001Kooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
1oooool5o`0000;ooooo0_l00008ooooo`05o`000?ooooooooooooooool00000@oooool001Kooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool0
0000@oooool001Oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0@?ooool001Sooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01?oo
ool2o`0000Sooooo00Go0000ooooooooooooooooo`000012ooooo`006Oooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`03ooooo`;o00002?ooool01Ol0003ooooooooooooooooo000004;ooooo000Jooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00?ooooo0_l00009ooooo`05o`000?ooooooooooooooool00000@Oooool001[ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool00_ooool00ol0003oooooo`000008ooooo`05o`000?ooooooooooooooool00000
@Oooool001_ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000009ooooo`05o`000?oo
ooooooooooooool00000@?ooool001_ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00
0009ooooo`05o`000?ooooooooooooooool00000@?ooool001cooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01?ooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000oooooo`00
7Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
4oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool01oooool01Ol0003o
oooooooooooooooo000003oooooo000Nooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Dooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool01oooool01Ol0003ooooooooooooooooo000003oooooo000Oooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo0000
00?ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000003kooooo000Ooooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0?oooo
o`?o00000_ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`00000nooooo`008?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`02ooooo`?o00000oooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool00000?Oooool0027ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo1Ol00003oooo
o`03o`000?oooooooooo00;ooooo0ol00003ooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`00000mooooo`008_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`02ooooo`?o00001?ooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool00000??ooool002?ooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0iooooo`008oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool03?ooool2o`0000Gooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool00000>oooool002Co
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Oo
oooo00Go0000ooooooooooooooooo`00000jooooo`009?ooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo00?ooooo0ol0000Booooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01oooool3o`000003ooooool0003ooooo03Wooooo000Uooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool00oooool3o`0001;ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`06ooooo`?o00000_ooool00ol0003oooooooooo`0gooooo`009_ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo00;ooooo0ol0000Booooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01_ooool3o`0000?ooooo00?o0000ooooooooool0=_ooool002Oooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0fooooo`00:?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo03Gooooo000Yooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool0=?ooool002[ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0cooooo`00:ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03?ooooo000/ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool0<_ooool002cooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0aooooo`00;Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo037o
oooo000^ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0<?ooool002kooooo00?o
0000ooooooooool03oooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02oooooo000_
ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooo
oooooooo000000?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo02oooooo000`ooooo`?o00001_ooool5o`0000;ooooo0_l000000ooooooo0000oooo
o`0:ooooo`05o`000?ooooooooooooooool000004?ooool00ol0003oooooooooo`0<ooooo`?o0000
;_ooool0033ooooo0ol0000=ooooo`;o000000?oooooo`000?ooool02_ooool01Ol0003ooooooooo
oooooooo0000013ooooo00?o0000ooooooooool03?ooool3o`0002kooooo000`ooooo`?o00003Ooo
ool01?l0003oooooo`000?l00007ooooo`Co00001?ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo00_ooooo0ol0000^ooooo`00@?ooool01?l0003oooooooooool00007ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0kooooo`00@Ooo
ool2o`000003ooooool0003ooooo00Gooooo1Ol00003ooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool0>_ooool004Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo03Wooooo0016ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0hooooo`00A_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool0=oooool004Oooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo03Kooooo0018ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0fooooo`001_oooolA
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000[ooooo0ol0000;ooooo`;o00001?ooool0
0ol0003oooooooooo`02ooooo`Co00002Oooool00ol0003oooooooooo`09ooooo`;o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00002_ooool3o`0000[ooooo0ol00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000:ooooo`Go00000_ooool000Oooooo00Co0000oooooooooooo00002Oooool5
o`0000Kooooo00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00Wooooo00Co
0000oooooooooooo00001oooool01?l0003oooooooooooooool2o`0000Sooooo00?o0000oooooooo
ool02?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000002_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00
000:ooooo`04o`000?ooooooooooo`0000;ooooo0005o`0000?ooooo00?o0000ooooooooool00_oo
ool5o`0000?ooooo00Co0000oooooooooooooooo0ol00007ooooo`03o`000?oooooooooo00Go0000
0oooool00ol0003oooooooooo`02ooooo`Go00000_ooool01?l0003oooooooooool0000;ooooo`03
o`000?oooooo000000Oooooo00?o0000ooooooooool02?ooool01?l0003oooooooooool0000;oooo
o`;o00002Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`02ooooo`002Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Cooooo0ol00004ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool02Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooo000000Oooooo00?o0000oooo
ooooool02?ooool01?l0003oooooooooool0000;ooooo`04o`000?oooooo0000o`0000Oooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool00Oooool000Kooooo00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oo
oooooooo00Oooooo1?l0000;ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo0000
1oooool4o`0000?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`04o`00
0?ooooooooooo`0000Oooooo1?l00004ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`07ooooo`Co00002_ooool01Ol0003ooooooooooooooooo0000
00;ooooo0006ooooo`05o`000?ooooooooooooooool000002Oooool2o`0000Wooooo00?o0000oooo
ool000000_l00009ooooo`;o00002oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`08ooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`;o00002ooo
ool2o`0000Wooooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo000000;ooooo
0007ooooo`?o00002oooool00ol0003oooooooooo`07ooooo`Oo00002?ooool00ol0003ooooooooo
o`0:ooooo`;o00002?ooool5o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`09ooooo`;o00002?ooool5o`0000Gooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Oooooo1Ol0000:ooooo`?o00000oooool002Kooooo0ol0000V
ooooo`05o`000?ooooooooooooooool000008?ooool2o`0002kooooo000Yooooo`03o`000?oooooo
oooo02Cooooo00Co0000oooooooooooo00008_ooool2o`0002cooooo000Zooooo`Co00008oooool0
0ol0003oooooo`00000Tooooo`?o0000:Oooool000KoooooVol00003ooooo`001_ooool01?l0003o
ooooooooool00003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooo
oooo000000?ooooo00Co0000oooooooooooo00000oooool01Ol0003ooooooooooooooooo000000;o
oooo0ol00002ooooo`05o`000?ooooooooooooooool000000oooool01?l0003oooooooooool00003
ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo
00Go0000ooooooooooooooooo`000002ooooo`05o`000?ooooooooooooooool000000oooool01Ol0
003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000002ooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooooooo`03o`0000;ooooo00Go0000oooooooooooo
ooooo`000003ooooo`04o`000?ooooooooooo`0000?ooooo00Go0000ooooooooooooooooo`000003
ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo
001Cooooo`;o0000Coooool005?ooooo00?o0000ooooool00000C_ooool005?ooooo00Co0000oooo
oooooooo0000COooool005?ooooo00Go0000ooooooooooooooooo`00001<ooooo`00Doooool00ol0
003oooooooooo`02ooooo`;o0000B_ooool005?ooooo00?o0000ooooooooool01?ooool2o`0004So
oooo001Cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0AOooool005?ooooo00?o
0000ooooooooool01oooool2o`0004Gooooo001Cooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool0@_ooool005?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`11oooo
o`00Doooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo043ooooo001Cooooo`03o`00
0?oooooooooo00cooooo0_l00010ooooo`00Doooool00ol0003oooooooooo`0>ooooo`;o0000?_oo
ool005?ooooo00?o0000ooooooooool04?ooool2o`0003cooooo001Cooooo`03o`000?oooooooooo
01;ooooo0ol0000iooooo`00@Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Co
oooo00?o0000ooooooooool05Oooool2o`0003Oooooo000Zooooo`03o`000?oooooooooo00?ooooo
0ol0000=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000003oooo
o`03o`000?oooooooooo01Oooooo2Ol0000^ooooo`008_oooolAo`0000gooooo00Co0000oooooooo
oooo00002oooool01Ol0003ooooooooooooooooo000001oooooo0ol0000^ooooo`007_ooool4o`00
00kooooo0ol0000=ooooo`04o`000?ooooooooooo`0000_ooooo00Go0000ooooooooooooooooo`00
000Oooooo`?o0000;_ooool001_ooooo0ol0000Rooooo`04o`000?ooooooooooo`0000Oooooo1?l0
0004ooooo`03o`000?oooooooooo04kooooo000Iooooo`;o00009Oooool01?l0003oooooooooool0
0007ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0C_ooool001Oooooo0_l0000X
ooooo`;o00002?ooool5o`0000?ooooo00?o0000ooooooooool0C_ooool001Gooooo0_l0000loooo
o`03o`000?oooooooooo04kooooo000Dooooo`03o`000?oooooooooo03cooooo00?o0000oooooooo
ool0C_ooool001?ooooo00?o0000ooooooooool05oooool?o`0001Oooooo00?o0000ooooooooool0
C_ooool0017ooooo0_l0000Dooooo`Ko00003oooool4o`0001?ooooo00?o0000ooooooooool0C_oo
ool0013ooooo00?o0000ooooooooool04_ooool2o`0001Wooooo2?l0000;ooooo`03o`000?oooooo
oooo04kooooo000@ooooo`03o`000?oooooooooo013ooooo0_l0000Sooooo`Co00001oooool00ol0
003oooooooooo`1>ooooo`003oooool00ol0003oooooooooo`0?ooooo`;o0000:Oooool4o`0000?o
oooo00?o0000ooooooooool0C_ooool000kooooo00?o0000ooooooooool03_ooool2o`0002oooooo
1?l0001@ooooo`003Oooool00ol0003oooooooooo`0=ooooo`;o00007oooool3o`0001;ooooo2?l0
000:ooooo`?o0000??ooool000cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0K
ooooo`Oo00004_ooool00ol0003oooooooooo`05ooooo`go0000??ooool000_ooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Dooooo`So00001?ooool3o`0001;ooooo00?o0000oooo
ooooool03oooool3o`0003cooooo000:ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool04oooool2o`00027ooooo00?o0000ooooooooool0C_ooool000Wooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Aooooo`?o00007?ooool3o`0000Cooooo00?o0000ooooooooool0
C_ooool000Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0@ooooo`;o00008?oo
ool00ol0003oooooooooo`02ooooo`?o0000Coooool000Sooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0?ooooo`;o00008_ooool00ol0003oooooooooo`05o`0004oooooo0007oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool3o`0001Kooooo4_l000001?oo
oooo0000o`000?l0001?ooooo`001oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00cooooo0_l0000Eooooo`Co00003_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
04kooooo0006ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0Booooo`?o00004Oooool2o`0000Gooooo00?o0000ooooooooool0C_ooool001?ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0?ooooo`Co00005Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo04kooooo000Booooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool03Oooool3o`0001oooooo00?o0000ooooooooool0C_ooool001;ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0C_ooool0017ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<oooo
o`;o00008oooool00ol0003oooooooooo`1>ooooo`004?ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`1>ooooo`00
3oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo0_l0000Vooooo`03o`00
0?oooooooooo04kooooo000>ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo04kooooo000>ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooo
oooo04kooooo000=ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Xooooo`03o`000?oooooooooo04kooooo000<ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo04ko
oooo000;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02Oooool2o`0002cooooo
00?o0000ooooooooool0C_ooool000_ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0C_ooool000[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo02gooooo00?o0000
ooooooooool0C_ooool000Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo01_ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol00004oooo
o`03o`000?oooooooooo04kooooo0009ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Oooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooooooo04kooooo0008ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00_o
oooo00Go0000ooooooooooooooooo`00001@ooooo`002?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0;ooooo`05
o`000?ooooooooooooooool00000D?ooool000Oooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool4o`0000Co
oooo00?o0000ooooooooool0C_ooool000Oooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo01kooooo0_l00009ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0C_ooool000Oooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01oooool5o`0000?ooooo00?o
0000ooooooooool0C_ooool000Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0C_ooool001;ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo04kooooo000Booooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`1>ooooo`00
4Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0
C_ooool0013ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0fooooo`03o`000?oo
oooooooo04kooooo000?ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0=_ooool0
0ol0003oooooooooo`1>ooooo`003oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
03Oooooo00?o0000ooooooooool0C_ooool000kooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0gooooo`03o`000?oooooooooo04kooooo000>ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0>?ooool00ol0003oooooooooo`1>ooooo`003_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0C_ooool000gooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo04kooooo000=oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`1>oooo
o`003?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo03;ooooo1Ol00003ooooo`03
o`000?oooooooooo04kooooo000<ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
<oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo04kooooo000<ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo04kooooo000;ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0=ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04kooooo001;ooooo`05o`000?oooooo
ooooooooool00000E?ooool004_ooooo00Go0000ooooooooooooooooo`00001Dooooo`00C?ooool3
o`0005Gooooo002Tooooo`00\
\>"],
  ImageRangeCache->{{{77.875, 240.875}, {298.375, 135.375}} -> {-4.17861, \
1.39936, 0.0259743, 0.0259743}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 2. Working with Solutions: Modeling", "Subsection"],

Cell["\<\
3.* The following problem is adapted from Ledder, Chapter 1, \
Section 1.  Suppose you borrow $12,000 to buy a car. The loan is to be paid \
in 60 equal monthly installments at an  interest rate of 5% per year.  \
\>", \
"Text"],

Cell[TextData[StyleBox[" a.  Assume the payments are actually made \
continuously at whatever rate is needed to pay off the loan in  60 months. \
Determine the continuous rate per month that would be required.   ", \
"ItemizedText"]], "Text"],

Cell["\<\
Let y(t) be the amount owed at time t and Q be the yearly rate of \
pay back.\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
DE = y'[t] == 0.05 y[t] - Q
soln = DSolve[ {DE, y[0]==12000} , y[t], t]\
\>", "Input",
  CellLabel->"In[104]:=",
  FormatType->InputForm],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], 
      "\[Equal]", \(\(-Q\) + 0.05`\ y[t]\)}]], "Output",
  CellLabel->"Out[104]="],

Cell[BoxData[
    \({{y[t] \[Rule] 
          2.718281828459045`\^\(\(-0.05`\)\ t\)\ \((12000.`\ \
7.3890560989306495`\^\(0.05`\ t\) - 
                20.`\ 7.3890560989306495`\^\(0.05`\ t\)\ Q + 
                20.`\ \[ExponentialE]\^\(0.05`\ t\)\ Q)\)}}\)], "Output",
  CellLabel->"Out[105]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplify[y[t]/.soln]", "Input",
  CellLabel->"In[106]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({\[ExponentialE]\^\(0.05`\ t\)\ \((\(\(12000.`\)\(\[InvisibleSpace]\)\) \
- 20.`\ Q)\) + 20.`\ Q}\)], "Output",
  CellLabel->"Out[106]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Qrate = Solve[ (y[t]/.soln/.t->5)==0, Q]", "Input",
  CellLabel->"In[107]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{Q \[Rule] 2712.4869985126775`}}\)], "Output",
  CellLabel->"Out[107]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["MonthlyRate = (Q/.Qrate)/12", "Input",
  CellLabel->"In[108]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({226.04058320938978`}\)], "Output",
  CellLabel->"Out[108]="]
}, Open  ]],

Cell[TextData[StyleBox["b.  Compare the answer to part a to the answer if 60 \
equal monthly payments are made at a constant  annual interest rate of 5% \
applied to the outstanding balance. In other words, the first payment, due \
one month after the loan is made, would be ", "ItemizedText"]], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`12000 \((e\^\(0.05\/12\) - 1)\) + P[1]\)]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["     where P[1] is the amount that is put towards \
reducing the principal (the %12,000) in the first month. The second payment \
is", "ItemizedText"]], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\((12000 - P[1])\) \((e\^\(0.05\/12\) - 1)\) + 
      P[2]\)]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["    where P[2] is the amount that is put towards \
reducing the principal in the second month. The nth payment is ", \
"ItemizedText"]], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\((12000 - \[Sum]\+\(k = 1\)\%\(n - 1\)P[
                k])\) \((e\^\(0.05\/12\) - 1)\) + P[n]\)]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Hint for b. The second payment is supposed to equal to the first. \
Therefore, the following equation must  be satisfied. \
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
equation = 12000(Exp[0.05/12]-1)+P[1] == 
           (12000-P[1])*(Exp[0.05/12]-1) + P[2]\
\>", "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    \(\(\(50.10431149342143`\)\(\[InvisibleSpace]\)\) + P[1] \[Equal] 
      0.004175359291118452`\ \((12000 - P[1])\) + P[2]\)], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell["This determines P[2] in terms of P[1].", "Text"],

Cell[CellGroupData[{

Cell["Solve[ equation, P[2] ]", "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \({{P[
            2] \[Rule] \(-1.`\)\ \((\(-50.10431149342143`\) + 
                0.004175359291118452`\ \
\((\(\(12000.`\)\(\[InvisibleSpace]\)\) - 1.`\ P[1])\) - 
                1.`\ P[1])\)}}\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["P[2] = P[2]/.%[[1]]//FullSimplify", "Input",
  CellLabel->"In[3]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(\(\(0.`\)\(\[InvisibleSpace]\)\) + 
      1.0041753592911185`\ P[1]\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[TextData[{
  "So, we do this over and over again to define P[3], P[4], ... , P[60] in \
terms of P[1]. See the Help page for the ",
  StyleBox["Do",
    FontWeight->"Bold"],
  " function",
  "."
}], "Text"],

Cell["\<\
Do[ 
eqn[n] = (12000 - Sum[P[k],{k,n-2}])(Exp[0.05/12]-1)+P[n-1]==
         (12000 - Sum[P[k],{k,n-1}])(Exp[0.05/12]-1)+P[n];
P[n] = FullSimplify[P[n]/.Solve[eqn[n],P[n]][[1]]],
{n,3,60} ]\
\>", "Input",
  CellLabel->"In[6]:=",
  FormatType->InputForm],

Cell["Find P[1] using the fact that ", "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\+\(k = 1\)\%60 P[k]\)]],
  "= 12000"
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell["\<\
Solve[Sum[P[k], {k,60}] \[Equal] 12000, P[1]]\
\>", "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \({{P[1] \[Rule] 176.4078443321406`}}\)], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell["\<\
The first payment will be this amount plus the interest on 12000 \
(for one month).\
\>", "Text"],

Cell[CellGroupData[{

Cell["12000(Exp[0.05/12]-1) + P[1]/.%", "Input",
  CellLabel->"In[14]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({226.51215582556202`}\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 3. Slope Fields", "Subsection"],

Cell["<<Graphics`PlotField`", "Input",
  CellLabel->"In[15]:="],

Cell[TextData[{
  "2.* Use ",
  StyleBox["PlotVectorField",
    FontWeight->"Bold"],
  " and to make a nice-looking slope field for the autonomous equation y' = \
sin(y). (Use the  window -6 \[LessEqual] t \[LessEqual] 6, -6 \[LessEqual] y \
\[LessEqual] 6).    "
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
u = 1; v = Sin[y];
vf = PlotVectorField[ {u,v}/Sqrt[u^2+v^2], {t,-6,6}, {y,-6,6}, \
Axes->True]\
\>", "Input",
  CellLabel->"In[30]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .93333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.468254 0.0740741 0.466667 0.0740741 [
[.02381 .45417 -6 -9 ]
[.02381 .45417 6 0 ]
[.17196 .45417 -6 -9 ]
[.17196 .45417 6 0 ]
[.32011 .45417 -6 -9 ]
[.32011 .45417 6 0 ]
[.6164 .45417 -3 -9 ]
[.6164 .45417 3 0 ]
[.76455 .45417 -3 -9 ]
[.76455 .45417 3 0 ]
[.9127 .45417 -3 -9 ]
[.9127 .45417 3 0 ]
[.45575 .02222 -12 -4.5 ]
[.45575 .02222 0 4.5 ]
[.45575 .17037 -12 -4.5 ]
[.45575 .17037 0 4.5 ]
[.45575 .31852 -12 -4.5 ]
[.45575 .31852 0 4.5 ]
[.45575 .61481 -6 -4.5 ]
[.45575 .61481 0 4.5 ]
[.45575 .76296 -6 -4.5 ]
[.45575 .76296 0 4.5 ]
[.45575 .91111 -6 -4.5 ]
[.45575 .91111 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .93333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .46667 m
.02381 .47292 L
s
[(-6)] .02381 .45417 0 1 Mshowa
.17196 .46667 m
.17196 .47292 L
s
[(-4)] .17196 .45417 0 1 Mshowa
.32011 .46667 m
.32011 .47292 L
s
[(-2)] .32011 .45417 0 1 Mshowa
.6164 .46667 m
.6164 .47292 L
s
[(2)] .6164 .45417 0 1 Mshowa
.76455 .46667 m
.76455 .47292 L
s
[(4)] .76455 .45417 0 1 Mshowa
.9127 .46667 m
.9127 .47292 L
s
[(6)] .9127 .45417 0 1 Mshowa
.125 Mabswid
.06085 .46667 m
.06085 .47042 L
s
.09788 .46667 m
.09788 .47042 L
s
.13492 .46667 m
.13492 .47042 L
s
.20899 .46667 m
.20899 .47042 L
s
.24603 .46667 m
.24603 .47042 L
s
.28307 .46667 m
.28307 .47042 L
s
.35714 .46667 m
.35714 .47042 L
s
.39418 .46667 m
.39418 .47042 L
s
.43122 .46667 m
.43122 .47042 L
s
.50529 .46667 m
.50529 .47042 L
s
.54233 .46667 m
.54233 .47042 L
s
.57937 .46667 m
.57937 .47042 L
s
.65344 .46667 m
.65344 .47042 L
s
.69048 .46667 m
.69048 .47042 L
s
.72751 .46667 m
.72751 .47042 L
s
.80159 .46667 m
.80159 .47042 L
s
.83862 .46667 m
.83862 .47042 L
s
.87566 .46667 m
.87566 .47042 L
s
.94974 .46667 m
.94974 .47042 L
s
.98677 .46667 m
.98677 .47042 L
s
.25 Mabswid
0 .46667 m
1 .46667 L
s
.46825 .02222 m
.4745 .02222 L
s
[(-6)] .45575 .02222 1 0 Mshowa
.46825 .17037 m
.4745 .17037 L
s
[(-4)] .45575 .17037 1 0 Mshowa
.46825 .31852 m
.4745 .31852 L
s
[(-2)] .45575 .31852 1 0 Mshowa
.46825 .61481 m
.4745 .61481 L
s
[(2)] .45575 .61481 1 0 Mshowa
.46825 .76296 m
.4745 .76296 L
s
[(4)] .45575 .76296 1 0 Mshowa
.46825 .91111 m
.4745 .91111 L
s
[(6)] .45575 .91111 1 0 Mshowa
.125 Mabswid
.46825 .05926 m
.472 .05926 L
s
.46825 .0963 m
.472 .0963 L
s
.46825 .13333 m
.472 .13333 L
s
.46825 .20741 m
.472 .20741 L
s
.46825 .24444 m
.472 .24444 L
s
.46825 .28148 m
.472 .28148 L
s
.46825 .35556 m
.472 .35556 L
s
.46825 .39259 m
.472 .39259 L
s
.46825 .42963 m
.472 .42963 L
s
.46825 .5037 m
.472 .5037 L
s
.46825 .54074 m
.472 .54074 L
s
.46825 .57778 m
.472 .57778 L
s
.46825 .65185 m
.472 .65185 L
s
.46825 .68889 m
.472 .68889 L
s
.46825 .72593 m
.472 .72593 L
s
.46825 .8 m
.472 .8 L
s
.46825 .83704 m
.472 .83704 L
s
.46825 .87407 m
.472 .87407 L
s
.25 Mabswid
.46825 0 m
.46825 .93333 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.0001 w
.02381 .02222 m
.08496 .03931 L
s
% Start of user PostScript
-6. -6. -5.17448 -5.76934 MAarrowhead1
% End of user PostScript
.02381 .08571 m
.0708 .12842 L
s
% Start of user PostScript
-6. -5.14286 -5.36566 -4.56639 MAarrowhead1
% End of user PostScript
.02381 .14921 m
.07076 .19195 L
s
% Start of user PostScript
-6. -4.28571 -5.36616 -3.7087 MAarrowhead1
% End of user PostScript
.02381 .2127 m
.0849 .22999 L
s
% Start of user PostScript
-6. -3.42857 -5.17526 -3.19512 MAarrowhead1
% End of user PostScript
.02381 .27619 m
.07968 .24603 L
s
% Start of user PostScript
-6. -2.57143 -5.24572 -2.97856 MAarrowhead1
% End of user PostScript
.02381 .33968 m
.06894 .29502 L
s
% Start of user PostScript
-6. -1.71429 -5.39079 -2.31724 MAarrowhead1
% End of user PostScript
.02381 .40317 m
.07446 .36489 L
s
% Start of user PostScript
-6. -0.857143 -5.31625 -1.37404 MAarrowhead1
% End of user PostScript
.02381 .46667 m
.0873 .46667 L
s
% Start of user PostScript
-6. 0 -5.14286 0 MAarrowhead1
% End of user PostScript
.02381 .53016 m
.07446 .56845 L
s
% Start of user PostScript
-6. 0.857143 -5.31625 1.37404 MAarrowhead1
% End of user PostScript
.02381 .59365 m
.06894 .63831 L
s
% Start of user PostScript
-6. 1.71429 -5.39079 2.31724 MAarrowhead1
% End of user PostScript
.02381 .65714 m
.07968 .6873 L
s
% Start of user PostScript
-6. 2.57143 -5.24572 2.97856 MAarrowhead1
% End of user PostScript
.02381 .72063 m
.0849 .70334 L
s
% Start of user PostScript
-6. 3.42857 -5.17526 3.19512 MAarrowhead1
% End of user PostScript
.02381 .78413 m
.07076 .74139 L
s
% Start of user PostScript
-6. 4.28571 -5.36616 3.7087 MAarrowhead1
% End of user PostScript
.02381 .84762 m
.0708 .80492 L
s
% Start of user PostScript
-6. 5.14286 -5.36566 4.56639 MAarrowhead1
% End of user PostScript
.02381 .91111 m
.08496 .89402 L
s
% Start of user PostScript
-6. 6. -5.17448 5.76934 MAarrowhead1
% End of user PostScript
.0873 .02222 m
.14845 .03931 L
s
% Start of user PostScript
-5.14286 -6. -4.31733 -5.76934 MAarrowhead1
% End of user PostScript
.0873 .08571 m
.13429 .12842 L
s
% Start of user PostScript
-5.14286 -5.14286 -4.50852 -4.56639 MAarrowhead1
% End of user PostScript
.0873 .14921 m
.13425 .19195 L
s
% Start of user PostScript
-5.14286 -4.28571 -4.50902 -3.7087 MAarrowhead1
% End of user PostScript
.0873 .2127 m
.14839 .22999 L
s
% Start of user PostScript
-5.14286 -3.42857 -4.31812 -3.19512 MAarrowhead1
% End of user PostScript
.0873 .27619 m
.14317 .24603 L
s
% Start of user PostScript
-5.14286 -2.57143 -4.38858 -2.97856 MAarrowhead1
% End of user PostScript
.0873 .33968 m
.13243 .29502 L
s
% Start of user PostScript
-5.14286 -1.71429 -4.53364 -2.31724 MAarrowhead1
% End of user PostScript
.0873 .40317 m
.13795 .36489 L
s
% Start of user PostScript
-5.14286 -0.857143 -4.45911 -1.37404 MAarrowhead1
% End of user PostScript
.0873 .46667 m
.15079 .46667 L
s
% Start of user PostScript
-5.14286 0 -4.28571 0 MAarrowhead1
% End of user PostScript
.0873 .53016 m
.13795 .56845 L
s
% Start of user PostScript
-5.14286 0.857143 -4.45911 1.37404 MAarrowhead1
% End of user PostScript
.0873 .59365 m
.13243 .63831 L
s
% Start of user PostScript
-5.14286 1.71429 -4.53364 2.31724 MAarrowhead1
% End of user PostScript
.0873 .65714 m
.14317 .6873 L
s
% Start of user PostScript
-5.14286 2.57143 -4.38858 2.97856 MAarrowhead1
% End of user PostScript
.0873 .72063 m
.14839 .70334 L
s
% Start of user PostScript
-5.14286 3.42857 -4.31812 3.19512 MAarrowhead1
% End of user PostScript
.0873 .78413 m
.13425 .74139 L
s
% Start of user PostScript
-5.14286 4.28571 -4.50902 3.7087 MAarrowhead1
% End of user PostScript
.0873 .84762 m
.13429 .80492 L
s
% Start of user PostScript
-5.14286 5.14286 -4.50852 4.56639 MAarrowhead1
% End of user PostScript
.0873 .91111 m
.14845 .89402 L
s
% Start of user PostScript
-5.14286 6. -4.31733 5.76934 MAarrowhead1
% End of user PostScript
.15079 .02222 m
.21194 .03931 L
s
% Start of user PostScript
-4.28571 -6. -3.46019 -5.76934 MAarrowhead1
% End of user PostScript
.15079 .08571 m
.19778 .12842 L
s
% Start of user PostScript
-4.28571 -5.14286 -3.65138 -4.56639 MAarrowhead1
% End of user PostScript
.15079 .14921 m
.19774 .19195 L
s
% Start of user PostScript
-4.28571 -4.28571 -3.65188 -3.7087 MAarrowhead1
% End of user PostScript
.15079 .2127 m
.21189 .22999 L
s
% Start of user PostScript
-4.28571 -3.42857 -3.46097 -3.19512 MAarrowhead1
% End of user PostScript
.15079 .27619 m
.20667 .24603 L
s
% Start of user PostScript
-4.28571 -2.57143 -3.53144 -2.97856 MAarrowhead1
% End of user PostScript
.15079 .33968 m
.19592 .29502 L
s
% Start of user PostScript
-4.28571 -1.71429 -3.6765 -2.31724 MAarrowhead1
% End of user PostScript
.15079 .40317 m
.20144 .36489 L
s
% Start of user PostScript
-4.28571 -0.857143 -3.60197 -1.37404 MAarrowhead1
% End of user PostScript
.15079 .46667 m
.21429 .46667 L
s
% Start of user PostScript
-4.28571 0 -3.42857 0 MAarrowhead1
% End of user PostScript
.15079 .53016 m
.20144 .56845 L
s
% Start of user PostScript
-4.28571 0.857143 -3.60197 1.37404 MAarrowhead1
% End of user PostScript
.15079 .59365 m
.19592 .63831 L
s
% Start of user PostScript
-4.28571 1.71429 -3.6765 2.31724 MAarrowhead1
% End of user PostScript
.15079 .65714 m
.20667 .6873 L
s
% Start of user PostScript
-4.28571 2.57143 -3.53144 2.97856 MAarrowhead1
% End of user PostScript
.15079 .72063 m
.21189 .70334 L
s
% Start of user PostScript
-4.28571 3.42857 -3.46097 3.19512 MAarrowhead1
% End of user PostScript
.15079 .78413 m
.19774 .74139 L
s
% Start of user PostScript
-4.28571 4.28571 -3.65188 3.7087 MAarrowhead1
% End of user PostScript
.15079 .84762 m
.19778 .80492 L
s
% Start of user PostScript
-4.28571 5.14286 -3.65138 4.56639 MAarrowhead1
% End of user PostScript
.15079 .91111 m
.21194 .89402 L
s
% Start of user PostScript
-4.28571 6. -3.46019 5.76934 MAarrowhead1
% End of user PostScript
.21429 .02222 m
.27544 .03931 L
s
% Start of user PostScript
-3.42857 -6. -2.60305 -5.76934 MAarrowhead1
% End of user PostScript
.21429 .08571 m
.26127 .12842 L
s
% Start of user PostScript
-3.42857 -5.14286 -2.79424 -4.56639 MAarrowhead1
% End of user PostScript
.21429 .14921 m
.26124 .19195 L
s
% Start of user PostScript
-3.42857 -4.28571 -2.79473 -3.7087 MAarrowhead1
% End of user PostScript
.21429 .2127 m
.27538 .22999 L
s
% Start of user PostScript
-3.42857 -3.42857 -2.60383 -3.19512 MAarrowhead1
% End of user PostScript
.21429 .27619 m
.27016 .24603 L
s
% Start of user PostScript
-3.42857 -2.57143 -2.67429 -2.97856 MAarrowhead1
% End of user PostScript
.21429 .33968 m
.25941 .29502 L
s
% Start of user PostScript
-3.42857 -1.71429 -2.81936 -2.31724 MAarrowhead1
% End of user PostScript
.21429 .40317 m
.26493 .36489 L
s
% Start of user PostScript
-3.42857 -0.857143 -2.74482 -1.37404 MAarrowhead1
% End of user PostScript
.21429 .46667 m
.27778 .46667 L
s
% Start of user PostScript
-3.42857 0 -2.57143 0 MAarrowhead1
% End of user PostScript
.21429 .53016 m
.26493 .56845 L
s
% Start of user PostScript
-3.42857 0.857143 -2.74482 1.37404 MAarrowhead1
% End of user PostScript
.21429 .59365 m
.25941 .63831 L
s
% Start of user PostScript
-3.42857 1.71429 -2.81936 2.31724 MAarrowhead1
% End of user PostScript
.21429 .65714 m
.27016 .6873 L
s
% Start of user PostScript
-3.42857 2.57143 -2.67429 2.97856 MAarrowhead1
% End of user PostScript
.21429 .72063 m
.27538 .70334 L
s
% Start of user PostScript
-3.42857 3.42857 -2.60383 3.19512 MAarrowhead1
% End of user PostScript
.21429 .78413 m
.26124 .74139 L
s
% Start of user PostScript
-3.42857 4.28571 -2.79473 3.7087 MAarrowhead1
% End of user PostScript
.21429 .84762 m
.26127 .80492 L
s
% Start of user PostScript
-3.42857 5.14286 -2.79424 4.56639 MAarrowhead1
% End of user PostScript
.21429 .91111 m
.27544 .89402 L
s
% Start of user PostScript
-3.42857 6. -2.60305 5.76934 MAarrowhead1
% End of user PostScript
.27778 .02222 m
.33893 .03931 L
s
% Start of user PostScript
-2.57143 -6. -1.74591 -5.76934 MAarrowhead1
% End of user PostScript
.27778 .08571 m
.32477 .12842 L
s
% Start of user PostScript
-2.57143 -5.14286 -1.93709 -4.56639 MAarrowhead1
% End of user PostScript
.27778 .14921 m
.32473 .19195 L
s
% Start of user PostScript
-2.57143 -4.28571 -1.93759 -3.7087 MAarrowhead1
% End of user PostScript
.27778 .2127 m
.33887 .22999 L
s
% Start of user PostScript
-2.57143 -3.42857 -1.74669 -3.19512 MAarrowhead1
% End of user PostScript
.27778 .27619 m
.33365 .24603 L
s
% Start of user PostScript
-2.57143 -2.57143 -1.81715 -2.97856 MAarrowhead1
% End of user PostScript
.27778 .33968 m
.3229 .29502 L
s
% Start of user PostScript
-2.57143 -1.71429 -1.96221 -2.31724 MAarrowhead1
% End of user PostScript
.27778 .40317 m
.32843 .36489 L
s
% Start of user PostScript
-2.57143 -0.857143 -1.88768 -1.37404 MAarrowhead1
% End of user PostScript
.27778 .46667 m
.34127 .46667 L
s
% Start of user PostScript
-2.57143 0 -1.71429 0 MAarrowhead1
% End of user PostScript
.27778 .53016 m
.32843 .56845 L
s
% Start of user PostScript
-2.57143 0.857143 -1.88768 1.37404 MAarrowhead1
% End of user PostScript
.27778 .59365 m
.3229 .63831 L
s
% Start of user PostScript
-2.57143 1.71429 -1.96221 2.31724 MAarrowhead1
% End of user PostScript
.27778 .65714 m
.33365 .6873 L
s
% Start of user PostScript
-2.57143 2.57143 -1.81715 2.97856 MAarrowhead1
% End of user PostScript
.27778 .72063 m
.33887 .70334 L
s
% Start of user PostScript
-2.57143 3.42857 -1.74669 3.19512 MAarrowhead1
% End of user PostScript
.27778 .78413 m
.32473 .74139 L
s
% Start of user PostScript
-2.57143 4.28571 -1.93759 3.7087 MAarrowhead1
% End of user PostScript
.27778 .84762 m
.32477 .80492 L
s
% Start of user PostScript
-2.57143 5.14286 -1.93709 4.56639 MAarrowhead1
% End of user PostScript
.27778 .91111 m
.33893 .89402 L
s
% Start of user PostScript
-2.57143 6. -1.74591 5.76934 MAarrowhead1
% End of user PostScript
.34127 .02222 m
.40242 .03931 L
s
% Start of user PostScript
-1.71429 -6. -0.888763 -5.76934 MAarrowhead1
% End of user PostScript
.34127 .08571 m
.38826 .12842 L
s
% Start of user PostScript
-1.71429 -5.14286 -1.07995 -4.56639 MAarrowhead1
% End of user PostScript
.34127 .14921 m
.38822 .19195 L
s
% Start of user PostScript
-1.71429 -4.28571 -1.08045 -3.7087 MAarrowhead1
% End of user PostScript
.34127 .2127 m
.40236 .22999 L
s
% Start of user PostScript
-1.71429 -3.42857 -0.889546 -3.19512 MAarrowhead1
% End of user PostScript
.34127 .27619 m
.39714 .24603 L
s
% Start of user PostScript
-1.71429 -2.57143 -0.960009 -2.97856 MAarrowhead1
% End of user PostScript
.34127 .33968 m
.3864 .29502 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.10507 -2.31724 MAarrowhead1
% End of user PostScript
.34127 .40317 m
.39192 .36489 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.03054 -1.37404 MAarrowhead1
% End of user PostScript
.34127 .46667 m
.40476 .46667 L
s
% Start of user PostScript
-1.71429 0 -0.857143 0 MAarrowhead1
% End of user PostScript
.34127 .53016 m
.39192 .56845 L
s
% Start of user PostScript
-1.71429 0.857143 -1.03054 1.37404 MAarrowhead1
% End of user PostScript
.34127 .59365 m
.3864 .63831 L
s
% Start of user PostScript
-1.71429 1.71429 -1.10507 2.31724 MAarrowhead1
% End of user PostScript
.34127 .65714 m
.39714 .6873 L
s
% Start of user PostScript
-1.71429 2.57143 -0.960009 2.97856 MAarrowhead1
% End of user PostScript
.34127 .72063 m
.40236 .70334 L
s
% Start of user PostScript
-1.71429 3.42857 -0.889546 3.19512 MAarrowhead1
% End of user PostScript
.34127 .78413 m
.38822 .74139 L
s
% Start of user PostScript
-1.71429 4.28571 -1.08045 3.7087 MAarrowhead1
% End of user PostScript
.34127 .84762 m
.38826 .80492 L
s
% Start of user PostScript
-1.71429 5.14286 -1.07995 4.56639 MAarrowhead1
% End of user PostScript
.34127 .91111 m
.40242 .89402 L
s
% Start of user PostScript
-1.71429 6. -0.888763 5.76934 MAarrowhead1
% End of user PostScript
.40476 .02222 m
.46591 .03931 L
s
% Start of user PostScript
-0.857143 -6. -0.03162 -5.76934 MAarrowhead1
% End of user PostScript
.40476 .08571 m
.45175 .12842 L
s
% Start of user PostScript
-0.857143 -5.14286 -0.222807 -4.56639 MAarrowhead1
% End of user PostScript
.40476 .14921 m
.45171 .19195 L
s
% Start of user PostScript
-0.857143 -4.28571 -0.223305 -3.7087 MAarrowhead1
% End of user PostScript
.40476 .2127 m
.46585 .22999 L
s
% Start of user PostScript
-0.857143 -3.42857 -0.0324028 -3.19512 MAarrowhead1
% End of user PostScript
.40476 .27619 m
.46063 .24603 L
s
% Start of user PostScript
-0.857143 -2.57143 -0.102866 -2.97856 MAarrowhead1
% End of user PostScript
.40476 .33968 m
.44989 .29502 L
s
% Start of user PostScript
-0.857143 -1.71429 -0.247929 -2.31724 MAarrowhead1
% End of user PostScript
.40476 .40317 m
.45541 .36489 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.173395 -1.37404 MAarrowhead1
% End of user PostScript
.40476 .46667 m
.46825 .46667 L
s
% Start of user PostScript
-0.857143 0 0 0 MAarrowhead1
% End of user PostScript
.40476 .53016 m
.45541 .56845 L
s
% Start of user PostScript
-0.857143 0.857143 -0.173395 1.37404 MAarrowhead1
% End of user PostScript
.40476 .59365 m
.44989 .63831 L
s
% Start of user PostScript
-0.857143 1.71429 -0.247929 2.31724 MAarrowhead1
% End of user PostScript
.40476 .65714 m
.46063 .6873 L
s
% Start of user PostScript
-0.857143 2.57143 -0.102866 2.97856 MAarrowhead1
% End of user PostScript
.40476 .72063 m
.46585 .70334 L
s
% Start of user PostScript
-0.857143 3.42857 -0.0324028 3.19512 MAarrowhead1
% End of user PostScript
.40476 .78413 m
.45171 .74139 L
s
% Start of user PostScript
-0.857143 4.28571 -0.223305 3.7087 MAarrowhead1
% End of user PostScript
.40476 .84762 m
.45175 .80492 L
s
% Start of user PostScript
-0.857143 5.14286 -0.222807 4.56639 MAarrowhead1
% End of user PostScript
.40476 .91111 m
.46591 .89402 L
s
% Start of user PostScript
-0.857143 6. -0.03162 5.76934 MAarrowhead1
% End of user PostScript
.46825 .02222 m
.5294 .03931 L
s
% Start of user PostScript
0 -6. 0.825523 -5.76934 MAarrowhead1
% End of user PostScript
.46825 .08571 m
.51524 .12842 L
s
% Start of user PostScript
0 -5.14286 0.634336 -4.56639 MAarrowhead1
% End of user PostScript
.46825 .14921 m
.5152 .19195 L
s
% Start of user PostScript
0 -4.28571 0.633838 -3.7087 MAarrowhead1
% End of user PostScript
.46825 .2127 m
.52935 .22999 L
s
% Start of user PostScript
0 -3.42857 0.82474 -3.19512 MAarrowhead1
% End of user PostScript
.46825 .27619 m
.52413 .24603 L
s
% Start of user PostScript
0 -2.57143 0.754277 -2.97856 MAarrowhead1
% End of user PostScript
.46825 .33968 m
.51338 .29502 L
s
% Start of user PostScript
0 -1.71429 0.609214 -2.31724 MAarrowhead1
% End of user PostScript
.46825 .40317 m
.5189 .36489 L
s
% Start of user PostScript
0 -0.857143 0.683748 -1.37404 MAarrowhead1
% End of user PostScript
.46825 .46667 m
.53175 .46667 L
s
% Start of user PostScript
0 0 0.857143 0 MAarrowhead1
% End of user PostScript
.46825 .53016 m
.5189 .56845 L
s
% Start of user PostScript
0 0.857143 0.683748 1.37404 MAarrowhead1
% End of user PostScript
.46825 .59365 m
.51338 .63831 L
s
% Start of user PostScript
0 1.71429 0.609214 2.31724 MAarrowhead1
% End of user PostScript
.46825 .65714 m
.52413 .6873 L
s
% Start of user PostScript
0 2.57143 0.754277 2.97856 MAarrowhead1
% End of user PostScript
.46825 .72063 m
.52935 .70334 L
s
% Start of user PostScript
0 3.42857 0.82474 3.19512 MAarrowhead1
% End of user PostScript
.46825 .78413 m
.5152 .74139 L
s
% Start of user PostScript
0 4.28571 0.633838 3.7087 MAarrowhead1
% End of user PostScript
.46825 .84762 m
.51524 .80492 L
s
% Start of user PostScript
0 5.14286 0.634336 4.56639 MAarrowhead1
% End of user PostScript
.46825 .91111 m
.5294 .89402 L
s
% Start of user PostScript
0 6. 0.825523 5.76934 MAarrowhead1
% End of user PostScript
.53175 .02222 m
.5929 .03931 L
s
% Start of user PostScript
0.857143 -6. 1.68267 -5.76934 MAarrowhead1
% End of user PostScript
.53175 .08571 m
.57873 .12842 L
s
% Start of user PostScript
0.857143 -5.14286 1.49148 -4.56639 MAarrowhead1
% End of user PostScript
.53175 .14921 m
.5787 .19195 L
s
% Start of user PostScript
0.857143 -4.28571 1.49098 -3.7087 MAarrowhead1
% End of user PostScript
.53175 .2127 m
.59284 .22999 L
s
% Start of user PostScript
0.857143 -3.42857 1.68188 -3.19512 MAarrowhead1
% End of user PostScript
.53175 .27619 m
.58762 .24603 L
s
% Start of user PostScript
0.857143 -2.57143 1.61142 -2.97856 MAarrowhead1
% End of user PostScript
.53175 .33968 m
.57687 .29502 L
s
% Start of user PostScript
0.857143 -1.71429 1.46636 -2.31724 MAarrowhead1
% End of user PostScript
.53175 .40317 m
.58239 .36489 L
s
% Start of user PostScript
0.857143 -0.857143 1.54089 -1.37404 MAarrowhead1
% End of user PostScript
.53175 .46667 m
.59524 .46667 L
s
% Start of user PostScript
0.857143 0 1.71429 0 MAarrowhead1
% End of user PostScript
.53175 .53016 m
.58239 .56845 L
s
% Start of user PostScript
0.857143 0.857143 1.54089 1.37404 MAarrowhead1
% End of user PostScript
.53175 .59365 m
.57687 .63831 L
s
% Start of user PostScript
0.857143 1.71429 1.46636 2.31724 MAarrowhead1
% End of user PostScript
.53175 .65714 m
.58762 .6873 L
s
% Start of user PostScript
0.857143 2.57143 1.61142 2.97856 MAarrowhead1
% End of user PostScript
.53175 .72063 m
.59284 .70334 L
s
% Start of user PostScript
0.857143 3.42857 1.68188 3.19512 MAarrowhead1
% End of user PostScript
.53175 .78413 m
.5787 .74139 L
s
% Start of user PostScript
0.857143 4.28571 1.49098 3.7087 MAarrowhead1
% End of user PostScript
.53175 .84762 m
.57873 .80492 L
s
% Start of user PostScript
0.857143 5.14286 1.49148 4.56639 MAarrowhead1
% End of user PostScript
.53175 .91111 m
.5929 .89402 L
s
% Start of user PostScript
0.857143 6. 1.68267 5.76934 MAarrowhead1
% End of user PostScript
.59524 .02222 m
.65639 .03931 L
s
% Start of user PostScript
1.71429 -6. 2.53981 -5.76934 MAarrowhead1
% End of user PostScript
.59524 .08571 m
.64223 .12842 L
s
% Start of user PostScript
1.71429 -5.14286 2.34862 -4.56639 MAarrowhead1
% End of user PostScript
.59524 .14921 m
.64219 .19195 L
s
% Start of user PostScript
1.71429 -4.28571 2.34812 -3.7087 MAarrowhead1
% End of user PostScript
.59524 .2127 m
.65633 .22999 L
s
% Start of user PostScript
1.71429 -3.42857 2.53903 -3.19512 MAarrowhead1
% End of user PostScript
.59524 .27619 m
.65111 .24603 L
s
% Start of user PostScript
1.71429 -2.57143 2.46856 -2.97856 MAarrowhead1
% End of user PostScript
.59524 .33968 m
.64037 .29502 L
s
% Start of user PostScript
1.71429 -1.71429 2.3235 -2.31724 MAarrowhead1
% End of user PostScript
.59524 .40317 m
.64589 .36489 L
s
% Start of user PostScript
1.71429 -0.857143 2.39803 -1.37404 MAarrowhead1
% End of user PostScript
.59524 .46667 m
.65873 .46667 L
s
% Start of user PostScript
1.71429 0 2.57143 0 MAarrowhead1
% End of user PostScript
.59524 .53016 m
.64589 .56845 L
s
% Start of user PostScript
1.71429 0.857143 2.39803 1.37404 MAarrowhead1
% End of user PostScript
.59524 .59365 m
.64037 .63831 L
s
% Start of user PostScript
1.71429 1.71429 2.3235 2.31724 MAarrowhead1
% End of user PostScript
.59524 .65714 m
.65111 .6873 L
s
% Start of user PostScript
1.71429 2.57143 2.46856 2.97856 MAarrowhead1
% End of user PostScript
.59524 .72063 m
.65633 .70334 L
s
% Start of user PostScript
1.71429 3.42857 2.53903 3.19512 MAarrowhead1
% End of user PostScript
.59524 .78413 m
.64219 .74139 L
s
% Start of user PostScript
1.71429 4.28571 2.34812 3.7087 MAarrowhead1
% End of user PostScript
.59524 .84762 m
.64223 .80492 L
s
% Start of user PostScript
1.71429 5.14286 2.34862 4.56639 MAarrowhead1
% End of user PostScript
.59524 .91111 m
.65639 .89402 L
s
% Start of user PostScript
1.71429 6. 2.53981 5.76934 MAarrowhead1
% End of user PostScript
.65873 .02222 m
.71988 .03931 L
s
% Start of user PostScript
2.57143 -6. 3.39695 -5.76934 MAarrowhead1
% End of user PostScript
.65873 .08571 m
.70572 .12842 L
s
% Start of user PostScript
2.57143 -5.14286 3.20576 -4.56639 MAarrowhead1
% End of user PostScript
.65873 .14921 m
.70568 .19195 L
s
% Start of user PostScript
2.57143 -4.28571 3.20527 -3.7087 MAarrowhead1
% End of user PostScript
.65873 .2127 m
.71982 .22999 L
s
% Start of user PostScript
2.57143 -3.42857 3.39617 -3.19512 MAarrowhead1
% End of user PostScript
.65873 .27619 m
.7146 .24603 L
s
% Start of user PostScript
2.57143 -2.57143 3.32571 -2.97856 MAarrowhead1
% End of user PostScript
.65873 .33968 m
.70386 .29502 L
s
% Start of user PostScript
2.57143 -1.71429 3.18064 -2.31724 MAarrowhead1
% End of user PostScript
.65873 .40317 m
.70938 .36489 L
s
% Start of user PostScript
2.57143 -0.857143 3.25518 -1.37404 MAarrowhead1
% End of user PostScript
.65873 .46667 m
.72222 .46667 L
s
% Start of user PostScript
2.57143 0 3.42857 0 MAarrowhead1
% End of user PostScript
.65873 .53016 m
.70938 .56845 L
s
% Start of user PostScript
2.57143 0.857143 3.25518 1.37404 MAarrowhead1
% End of user PostScript
.65873 .59365 m
.70386 .63831 L
s
% Start of user PostScript
2.57143 1.71429 3.18064 2.31724 MAarrowhead1
% End of user PostScript
.65873 .65714 m
.7146 .6873 L
s
% Start of user PostScript
2.57143 2.57143 3.32571 2.97856 MAarrowhead1
% End of user PostScript
.65873 .72063 m
.71982 .70334 L
s
% Start of user PostScript
2.57143 3.42857 3.39617 3.19512 MAarrowhead1
% End of user PostScript
.65873 .78413 m
.70568 .74139 L
s
% Start of user PostScript
2.57143 4.28571 3.20527 3.7087 MAarrowhead1
% End of user PostScript
.65873 .84762 m
.70572 .80492 L
s
% Start of user PostScript
2.57143 5.14286 3.20576 4.56639 MAarrowhead1
% End of user PostScript
.65873 .91111 m
.71988 .89402 L
s
% Start of user PostScript
2.57143 6. 3.39695 5.76934 MAarrowhead1
% End of user PostScript
.72222 .02222 m
.78337 .03931 L
s
% Start of user PostScript
3.42857 -6. 4.25409 -5.76934 MAarrowhead1
% End of user PostScript
.72222 .08571 m
.76921 .12842 L
s
% Start of user PostScript
3.42857 -5.14286 4.06291 -4.56639 MAarrowhead1
% End of user PostScript
.72222 .14921 m
.76917 .19195 L
s
% Start of user PostScript
3.42857 -4.28571 4.06241 -3.7087 MAarrowhead1
% End of user PostScript
.72222 .2127 m
.78331 .22999 L
s
% Start of user PostScript
3.42857 -3.42857 4.25331 -3.19512 MAarrowhead1
% End of user PostScript
.72222 .27619 m
.77809 .24603 L
s
% Start of user PostScript
3.42857 -2.57143 4.18285 -2.97856 MAarrowhead1
% End of user PostScript
.72222 .33968 m
.76735 .29502 L
s
% Start of user PostScript
3.42857 -1.71429 4.03779 -2.31724 MAarrowhead1
% End of user PostScript
.72222 .40317 m
.77287 .36489 L
s
% Start of user PostScript
3.42857 -0.857143 4.11232 -1.37404 MAarrowhead1
% End of user PostScript
.72222 .46667 m
.78571 .46667 L
s
% Start of user PostScript
3.42857 0 4.28571 0 MAarrowhead1
% End of user PostScript
.72222 .53016 m
.77287 .56845 L
s
% Start of user PostScript
3.42857 0.857143 4.11232 1.37404 MAarrowhead1
% End of user PostScript
.72222 .59365 m
.76735 .63831 L
s
% Start of user PostScript
3.42857 1.71429 4.03779 2.31724 MAarrowhead1
% End of user PostScript
.72222 .65714 m
.77809 .6873 L
s
% Start of user PostScript
3.42857 2.57143 4.18285 2.97856 MAarrowhead1
% End of user PostScript
.72222 .72063 m
.78331 .70334 L
s
% Start of user PostScript
3.42857 3.42857 4.25331 3.19512 MAarrowhead1
% End of user PostScript
.72222 .78413 m
.76917 .74139 L
s
% Start of user PostScript
3.42857 4.28571 4.06241 3.7087 MAarrowhead1
% End of user PostScript
.72222 .84762 m
.76921 .80492 L
s
% Start of user PostScript
3.42857 5.14286 4.06291 4.56639 MAarrowhead1
% End of user PostScript
.72222 .91111 m
.78337 .89402 L
s
% Start of user PostScript
3.42857 6. 4.25409 5.76934 MAarrowhead1
% End of user PostScript
.78571 .02222 m
.84686 .03931 L
s
% Start of user PostScript
4.28571 -6. 5.11124 -5.76934 MAarrowhead1
% End of user PostScript
.78571 .08571 m
.8327 .12842 L
s
% Start of user PostScript
4.28571 -5.14286 4.92005 -4.56639 MAarrowhead1
% End of user PostScript
.78571 .14921 m
.83267 .19195 L
s
% Start of user PostScript
4.28571 -4.28571 4.91955 -3.7087 MAarrowhead1
% End of user PostScript
.78571 .2127 m
.84681 .22999 L
s
% Start of user PostScript
4.28571 -3.42857 5.11045 -3.19512 MAarrowhead1
% End of user PostScript
.78571 .27619 m
.84159 .24603 L
s
% Start of user PostScript
4.28571 -2.57143 5.03999 -2.97856 MAarrowhead1
% End of user PostScript
.78571 .33968 m
.83084 .29502 L
s
% Start of user PostScript
4.28571 -1.71429 4.89493 -2.31724 MAarrowhead1
% End of user PostScript
.78571 .40317 m
.83636 .36489 L
s
% Start of user PostScript
4.28571 -0.857143 4.96946 -1.37404 MAarrowhead1
% End of user PostScript
.78571 .46667 m
.84921 .46667 L
s
% Start of user PostScript
4.28571 0 5.14286 0 MAarrowhead1
% End of user PostScript
.78571 .53016 m
.83636 .56845 L
s
% Start of user PostScript
4.28571 0.857143 4.96946 1.37404 MAarrowhead1
% End of user PostScript
.78571 .59365 m
.83084 .63831 L
s
% Start of user PostScript
4.28571 1.71429 4.89493 2.31724 MAarrowhead1
% End of user PostScript
.78571 .65714 m
.84159 .6873 L
s
% Start of user PostScript
4.28571 2.57143 5.03999 2.97856 MAarrowhead1
% End of user PostScript
.78571 .72063 m
.84681 .70334 L
s
% Start of user PostScript
4.28571 3.42857 5.11045 3.19512 MAarrowhead1
% End of user PostScript
.78571 .78413 m
.83267 .74139 L
s
% Start of user PostScript
4.28571 4.28571 4.91955 3.7087 MAarrowhead1
% End of user PostScript
.78571 .84762 m
.8327 .80492 L
s
% Start of user PostScript
4.28571 5.14286 4.92005 4.56639 MAarrowhead1
% End of user PostScript
.78571 .91111 m
.84686 .89402 L
s
% Start of user PostScript
4.28571 6. 5.11124 5.76934 MAarrowhead1
% End of user PostScript
.84921 .02222 m
.91036 .03931 L
s
% Start of user PostScript
5.14286 -6. 5.96838 -5.76934 MAarrowhead1
% End of user PostScript
.84921 .08571 m
.89619 .12842 L
s
% Start of user PostScript
5.14286 -5.14286 5.77719 -4.56639 MAarrowhead1
% End of user PostScript
.84921 .14921 m
.89616 .19195 L
s
% Start of user PostScript
5.14286 -4.28571 5.7767 -3.7087 MAarrowhead1
% End of user PostScript
.84921 .2127 m
.9103 .22999 L
s
% Start of user PostScript
5.14286 -3.42857 5.9676 -3.19512 MAarrowhead1
% End of user PostScript
.84921 .27619 m
.90508 .24603 L
s
% Start of user PostScript
5.14286 -2.57143 5.89713 -2.97856 MAarrowhead1
% End of user PostScript
.84921 .33968 m
.89433 .29502 L
s
% Start of user PostScript
5.14286 -1.71429 5.75207 -2.31724 MAarrowhead1
% End of user PostScript
.84921 .40317 m
.89985 .36489 L
s
% Start of user PostScript
5.14286 -0.857143 5.82661 -1.37404 MAarrowhead1
% End of user PostScript
.84921 .46667 m
.9127 .46667 L
s
% Start of user PostScript
5.14286 0 6. 0 MAarrowhead1
% End of user PostScript
.84921 .53016 m
.89985 .56845 L
s
% Start of user PostScript
5.14286 0.857143 5.82661 1.37404 MAarrowhead1
% End of user PostScript
.84921 .59365 m
.89433 .63831 L
s
% Start of user PostScript
5.14286 1.71429 5.75207 2.31724 MAarrowhead1
% End of user PostScript
.84921 .65714 m
.90508 .6873 L
s
% Start of user PostScript
5.14286 2.57143 5.89713 2.97856 MAarrowhead1
% End of user PostScript
.84921 .72063 m
.9103 .70334 L
s
% Start of user PostScript
5.14286 3.42857 5.9676 3.19512 MAarrowhead1
% End of user PostScript
.84921 .78413 m
.89616 .74139 L
s
% Start of user PostScript
5.14286 4.28571 5.7767 3.7087 MAarrowhead1
% End of user PostScript
.84921 .84762 m
.89619 .80492 L
s
% Start of user PostScript
5.14286 5.14286 5.77719 4.56639 MAarrowhead1
% End of user PostScript
.84921 .91111 m
.91036 .89402 L
s
% Start of user PostScript
5.14286 6. 5.96838 5.76934 MAarrowhead1
% End of user PostScript
.9127 .02222 m
.97385 .03931 L
s
% Start of user PostScript
6. -6. 6.82552 -5.76934 MAarrowhead1
% End of user PostScript
.9127 .08571 m
.95969 .12842 L
s
% Start of user PostScript
6. -5.14286 6.63434 -4.56639 MAarrowhead1
% End of user PostScript
.9127 .14921 m
.95965 .19195 L
s
% Start of user PostScript
6. -4.28571 6.63384 -3.7087 MAarrowhead1
% End of user PostScript
.9127 .2127 m
.97379 .22999 L
s
% Start of user PostScript
6. -3.42857 6.82474 -3.19512 MAarrowhead1
% End of user PostScript
.9127 .27619 m
.96857 .24603 L
s
% Start of user PostScript
6. -2.57143 6.75428 -2.97856 MAarrowhead1
% End of user PostScript
.9127 .33968 m
.95783 .29502 L
s
% Start of user PostScript
6. -1.71429 6.60921 -2.31724 MAarrowhead1
% End of user PostScript
.9127 .40317 m
.96335 .36489 L
s
% Start of user PostScript
6. -0.857143 6.68375 -1.37404 MAarrowhead1
% End of user PostScript
.9127 .46667 m
.97619 .46667 L
s
% Start of user PostScript
6. 0 6.85714 0 MAarrowhead1
% End of user PostScript
.9127 .53016 m
.96335 .56845 L
s
% Start of user PostScript
6. 0.857143 6.68375 1.37404 MAarrowhead1
% End of user PostScript
.9127 .59365 m
.95783 .63831 L
s
% Start of user PostScript
6. 1.71429 6.60921 2.31724 MAarrowhead1
% End of user PostScript
.9127 .65714 m
.96857 .6873 L
s
% Start of user PostScript
6. 2.57143 6.75428 2.97856 MAarrowhead1
% End of user PostScript
.9127 .72063 m
.97379 .70334 L
s
% Start of user PostScript
6. 3.42857 6.82474 3.19512 MAarrowhead1
% End of user PostScript
.9127 .78413 m
.95965 .74139 L
s
% Start of user PostScript
6. 4.28571 6.63384 3.7087 MAarrowhead1
% End of user PostScript
.9127 .84762 m
.95969 .80492 L
s
% Start of user PostScript
6. 5.14286 6.63434 4.56639 MAarrowhead1
% End of user PostScript
.9127 .91111 m
.97385 .89402 L
s
% Start of user PostScript
6. 6. 6.82552 5.76934 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .93333 L
0 .93333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[30]:=",
  ImageSize->{186.875, 174.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002j0000[R000`400?l00000o`00003o^_ooool0
05Oooooo00?o0000ooooooooool0H?ooool0053ooooo0ol00004ooooo`03o`000?oooooooooo063o
oooo001?ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`1Pooooo`00
BOooool5o`000003ooooool0003ooooo00;ooooo00Go0000ooooooooooooooooo`00001Rooooo`00
1_ooool3o`0000Sooooo0ol00009ooooo`?o00002Oooool3o`0000Sooooo0ol00009ooooo`?o0000
2Oooool7o`0000Cooooo0ol00009ooooo`?o00002Oooool3o`0000Sooooo0ol00009ooooo`?o0000
2Oooool3o`0000Wooooo0ol00008ooooo`?o00003_ooool000Wooooo1_l00005ooooo`Co000000?o
ooooo`000?l000001Oooool4o`000003ooooool0003o000000Gooooo1?l000000ooooooo0000o`00
0004ooooo`Co000000?oooooo`000?l000001Oooool4o`000003ooooool0003o000000Gooooo1?l0
00001Ooooooo0000o`000?oooooo000000;ooooo1?l000000ooooooo0000o`000005ooooo`Co0000
00?oooooo`000?l000001Oooool4o`000003ooooool0003o000000Cooooo1?l000000ooooooo0000
o`000005ooooo`Co000000?oooooo`000?l000001Oooool4o`000003ooooool0003o000000Gooooo
1?l000000ooooooo0000o`000004ooooo`Co000000?oooooo`000?l000001oooool000gooooo1?l0
0007ooooo`Co00002?ooool4o`0000Sooooo1?l00007ooooo`Go00001oooool4o`0000Gooooo00?o
0000ooooooooool01Ol00006ooooo`Go00001oooool4o`0000Sooooo1?l00007ooooo`Go00001ooo
ool4o`0000Sooooo1?l00008ooooo`Co00001oooool5o`0000Gooooo000=ooooo`Go00001oooool4
o`0000Oooooo1Ol00007ooooo`Go00001oooool5o`0000Kooooo1Ol00005ooooo`Oo00001oooool5
o`0000Oooooo1?l00007ooooo`Go00001oooool5o`0000Oooooo1?l00007ooooo`Go00001oooool5
o`0000Oooooo1Ol00004ooooo`00Eoooool00ol0003oooooooooo`1Pooooo`00Eoooool00ol0003o
ooooooooo`1Pooooo`00Eoooool00ol0003oooooooooo`1Pooooo`00Eoooool2o`00067ooooo001G
ooooo`03o`000?oooooooooo063ooooo001Gooooo`03o`000?oooooooooo063ooooo001Gooooo`03
o`000?oooooooooo063ooooo001Gooooo`03o`000?oooooooooo063ooooo0006ooooo`;o00002Ooo
ool2o`0000[ooooo0_l0000:ooooo`;o00002Oooool2o`0000[ooooo0_l0000:ooooo`;o00002Ooo
ool2o`0000[ooooo0_l0000:ooooo`;o00002Oooool2o`0000[ooooo0_l0000:ooooo`;o00002_oo
ool2o`0000Wooooo0_l0000?ooooo`002?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
000000_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool03?ooool000Wooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool2o`00
0003ooooool0003ooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool000[ooooo00?o0000oooooooo
ool02?ooool2o`0000[ooooo0_l0000:ooooo`03o`000?oooooooooo00Sooooo0_l0000:ooooo`;o
00002_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooooooo`;o00002_ooool2o`00
00[ooooo00?o0000ooooooooool02?ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool00ol0
003oooooooooo`08ooooo`;o00002oooool000_ooooo0_l0000:ooooo`;o00002_ooool00ol0003o
ooooooooo`08ooooo`;o00002_ooool2o`0000[ooooo0_l00009ooooo`;o00001?ooool00ol0003o
ooooooooo`03ooooo`;o00002_ooool2o`0000Wooooo0_l0000:ooooo`;o00002_ooool2o`0000[o
oooo00?o0000ooooooooool02?ooool2o`0000[ooooo0_l00009ooooo`003?ooool00ol0003ooooo
ooooo`08ooooo`;o00002_ooool2o`0000[ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`08ooooo`;o00002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool02?ooool2o`0000[ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`08ooooo`;o00002_ooool2o`0000[ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`07ooooo`002oooool3o`0000Sooooo1?l00008ooooo`Co00002?ooool3o`0000Wooooo0ol0
0008ooooo`Co00002?ooool3o`0000?ooooo00?o0000ooooooooool00oooool3o`0000Sooooo1?l0
0008ooooo`?o00002Oooool3o`0000Sooooo1?l00008ooooo`Co00002?ooool3o`0000Wooooo0ol0
0008ooooo`003_ooool00ol0003oooooooooo`08ooooo`;o00002_ooool2o`0000[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00002_ooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooooooo00Sooooo0_l0000:ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool2o`0000[ooooo0_l0000:ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool01Oooool005Oooooo0_l0001Qooooo`00Eoooool00ol0003oooooooooo`1Poooo
o`00Eoooool00ol0003oooooooooo`1Pooooo`001_ooool00ol0003oooooooooo`08ooooo`;o0000
2_ooool2o`0000[ooooo00?o0000ooooooooool02?ooool2o`0000[ooooo0_l0000:ooooo`03o`00
0?oooooooooo00Sooooo0_l0000:ooooo`;o00002_ooool00ol0003oooooooooo`08ooooo`;o0000
2_ooool2o`0000[ooooo0_l0000:ooooo`03o`000?oooooooooo00Sooooo0_l0000?ooooo`001ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000_ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03?oo
ool000Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool00ol00003ooooo`04o`000?ooooooooooo`0000_ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02oooool000Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo00001?ooool01Ol0003ooooooooo
oooooooo000000_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02_ooool000[ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooooooo`Go000000?oooooo`000?l00000
0ol00003ooooo`?o00000_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
000;ooooo`;o00002_ooool2o`0000[ooooo00?o0000ooooooooool02?ooool2o`0000[ooooo0_l0
000:ooooo`;o00001oooool01?l0003oooooo`000?l00004ooooo`03o`000?oooooooooo00?ooooo
0_l0000:ooooo`;o00002Oooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool00ol0003ooooo
ooooo`08ooooo`;o00002_ooool2o`0000Wooooo000;ooooo`;o00002Oooool3o`0000Wooooo0ol0
0009ooooo`;o00002_ooool2o`0000Wooooo0ol00008ooooo`?o00001?ooool00ol0003ooooooooo
o`03ooooo`;o00002Oooool3o`0000Wooooo0_l0000:ooooo`;o00002Oooool3o`0000Wooooo0ol0
0009ooooo`;o00002_ooool2o`0000Wooooo000=ooooo`03o`000?oooooooooo00Sooooo0_l0000:
ooooo`;o00002_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo0_l00008
ooooo`?o00000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo0_l0000:
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool2o`0000[ooooo0_l0000:
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01_ooool000kooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ool000000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool01Oooool005Oooooo00?o0000ooooooooool0H?ooool005Oooooo00?o0000ooooooooool0
H?ooool005Oooooo0_l0001Qooooo`001_ooool3o`0000Sooooo0ol00009ooooo`?o00002Oooool3
o`0000Sooooo0ol00009ooooo`?o00002Oooool3o`0000Sooooo0ol00009ooooo`?o00002Oooool3
o`0000Sooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol00008ooooo`?o00003_ooool0
00Wooooo1_l00005ooooo`Co000000?oooooo`000?l000001Oooool4o`000003ooooool0003o0000
00Gooooo1?l000000ooooooo0000o`000004ooooo`Co000000?oooooo`000?l000001Oooool4o`00
0003ooooool0003o000000Gooooo1?l000001Ooooooo0000o`000?oooooo000000;ooooo1?l00000
0ooooooo0000o`000005ooooo`Co000000?oooooo`000?l000001Oooool4o`000003ooooool0003o
000000Cooooo1?l000000ooooooo0000o`000005ooooo`Co000000?oooooo`000?l000001Oooool4
o`000003ooooool0003o000000Gooooo1?l000000ooooooo0000o`000004ooooo`Co000000?ooooo
o`000?l000001oooool000gooooo1?l00007ooooo`Co00002?ooool4o`0000Sooooo1?l00007oooo
o`Go00001oooool4o`0000Sooooo1Ol00006ooooo`Go00001oooool4o`0000Sooooo1?l00007oooo
o`Go00001oooool4o`0000Sooooo1?l00008ooooo`Co00001oooool5o`0000Gooooo000=ooooo`Go
00001oooool4o`0000Oooooo1Ol00007ooooo`Go00001oooool5o`0000Kooooo1Ol00007ooooo`Go
00001oooool5o`0000Oooooo1?l00007ooooo`Go00001oooool5o`0000Oooooo1?l00007ooooo`Go
00001oooool5o`0000Oooooo1Ol00004ooooo`00Eoooool00ol0003oooooooooo`1Pooooo`00Eooo
ool00ol0003oooooooooo`1Pooooo`003_ooool3o`0000Wooooo0_l0000:ooooo`;o00002Oooool3
o`0000Wooooo0ol00009ooooo`;o00002Oooool5o`0000Oooooo0ol00009ooooo`;o00002Oooool3
o`0000Wooooo0ol00009ooooo`;o00002Oooool3o`0000Wooooo0ol00009ooooo`?o00001Oooool0
00cooooo1?l00008ooooo`Co00002?ooool3o`0000Sooooo1?l00008ooooo`Co00002?ooool3o`00
00Sooooo1?l000000ooooooo0000ooooo`05ooooo`Co00002?ooool4o`0000Oooooo1?l00008oooo
o`Co00002?ooool4o`0000Oooooo1?l00008ooooo`Co00002?ooool4o`0000Kooooo000<ooooo`?o
00002?ooool4o`0000Sooooo0ol00009ooooo`?o00002?ooool4o`0000Sooooo0ol00009ooooo`?o
00000_ooool00ol0003oooooooooo`03ooooo`Co00002?ooool4o`0000Sooooo0ol00008ooooo`Co
00002?ooool4o`0000Sooooo0ol00009ooooo`?o00002?ooool4o`0000Oooooo000:ooooo`;o0000
00?oooooo`000?ooool01_ooool2o`0000;ooooo00?o0000ooooooooool01Oooool2o`000003oooo
ool0003ooooo00Oooooo0_l000000ooooooo0000ooooo`07ooooo`04o`000?ooooooooooo`0000Oo
oooo0_l000000ooooooo0000ooooo`07ooooo`;o000000?oooooo`000?ooool00_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000Oooooo0_l00002ooooo`03o`000?oooooooooo
00Gooooo0_l000000ooooooo0000ooooo`07ooooo`04o`000?ooooooooooo`0000Oooooo0_l00002
ooooo`03o`000?oooooooooo00Gooooo0_l000000ooooooo0000ooooo`07ooooo`;o000000?ooooo
o`000?ooool01oooool01?l0003oooooooooool00008ooooo`002?ooool2o`0000Wooooo0_l0000:
ooooo`;o00002_ooool2o`0000[ooooo0_l00009ooooo`;o00002_ooool2o`0000Oooooo00?o0000
ooooooooool00_l00009ooooo`;o00002_ooool2o`0000[ooooo0_l00009ooooo`;o00002_ooool2
o`0000[ooooo0_l0000:ooooo`;o00003?ooool000Oooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool2o`00
00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`07ooooo`?o00002_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo0_l0000:ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00003_ooool000Ko
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00ko
oooo001Gooooo`;o0000HOooool005Oooooo00?o0000ooooooooool0H?ooool000gooooo0_l0000:
ooooo`;o00002Oooool2o`0000[ooooo0_l0000:ooooo`;o00002Oooool2o`0000[ooooo0_l00002
ooooo`03o`000?oooooooooo00Gooooo0_l00009ooooo`;o00002_ooool2o`0000[ooooo0_l0000:
ooooo`;o00002Oooool2o`0000[ooooo0_l0000:ooooo`;o00001oooool000cooooo0ol00008oooo
o`Co00002?ooool3o`0000Wooooo0ol00008ooooo`Co00002?ooool3o`0000Wooooo0ol00002oooo
o`03o`000?oooooooooo00?ooooo1?l00008ooooo`?o00002Oooool3o`0000Sooooo1?l00008oooo
o`Co00002?ooool3o`0000Wooooo0ol00008ooooo`Co00001oooool000_ooooo0ol00008ooooo`Co
00002?ooool3o`0000Wooooo0ol00008ooooo`Co00002?ooool3o`0000Oooooo1Ol00003ooooo`03
o`000?oooooooooo00;ooooo1?l00008ooooo`?o00002Oooool3o`0000Sooooo1?l00008ooooo`Co
00002?ooool3o`0000Wooooo0ol00008ooooo`Co00002?ooool000_ooooo0_l00009ooooo`03o`00
0?oooooo000000Wooooo0_l0000:ooooo`;o00002Oooool00ol0003oooooo`000009ooooo`;o0000
2Oooool4o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000009ooooo`;o0000
2_ooool2o`0000Wooooo00?o0000ooooool000002Oooool00ol0003oooooo`000009ooooo`;o0000
2_ooool2o`0000Wooooo00?o0000ooooool000002Oooool000[ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo1Ol00002ooooo`;o00001Ooo
ool01Ol0003ooooooooooooooooo000000_ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02_ooool000Wooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00Co
0000oooooooooooo00001?ooool4o`0000_ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool000Sooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo0_l0
0003ooooo`07o`000?ooooooooooooooool0003oooooo`00000;ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00co
oooo0007ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooooooo0_l0000;ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00gooooo0006ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooooooo`?o00001?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00kooooo001Gooooo`03o`000?oooooooooo063ooooo
001Gooooo`03o`000?oooooooooo063ooooo001Gooooo`;o0000HOooool005Oooooo00?o0000oooo
ooooool0H?ooool000kooooo0_l0000:ooooo`;o00002Oooool2o`0000[ooooo0_l0000:ooooo`;o
00002Oooool2o`0000[ooooo0_l000000ooooooo0000ooooo`07ooooo`;o00002Oooool2o`0000[o
oooo0_l0000:ooooo`;o00002_ooool2o`0000Wooooo0_l0000:ooooo`;o00002_ooool2o`0000Ko
oooo000<ooooo`?o00002Oooool3o`0000Wooooo0ol00008ooooo`?o00002Oooool3o`0000Wooooo
0ol00009ooooo`?o000000?oooooo`000?ooool01Oooool3o`0000Wooooo0ol00009ooooo`?o0000
2?ooool3o`0000Wooooo0ol00009ooooo`?o00002?ooool3o`0000Wooooo0ol00007ooooo`002ooo
ool3o`0000Wooooo0ol00009ooooo`?o00002?ooool3o`0000Wooooo0ol00009ooooo`?o00002Ooo
ool3o`0000;ooooo00?o0000ooooooooool00oooool3o`0000Wooooo0ol00009ooooo`?o00002?oo
ool3o`0000Wooooo0ol00009ooooo`?o00002?ooool3o`0000Wooooo0ol00008ooooo`002_ooool3
o`0000Wooooo00?o0000ooooool000002?ooool2o`000003ooooool0003ooooo00Oooooo0ol00009
ooooo`03o`000?oooooo000000Sooooo0_l000000ooooooo0000ooooo`07ooooo`;o000000?ooooo
o`000?ooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Sooooo0_l00000
0ooooooo0000ooooo`07ooooo`;o000000?oooooo`000?ooool01oooool00ol0003oooooo`000009
ooooo`03o`000?oooooo000000Sooooo0_l000000ooooooo0000ooooo`07ooooo`?o00002Oooool0
0ol0003oooooo`000009ooooo`002Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`05ooooo`05o`000?oooooooooo
ooooool000002_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`002?ooool00ol0003oooooooooo`08oooo
o`;o00002_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo0_l0000:oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01_ooool4o`0000[ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`08ooooo`;o00002_ooool2o`0000[ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`08ooooo`;o00003Oooool000Oooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool01oooool2o`0000_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool03Oooool000Kooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00kooooo001Gooooo`03o`000?oo
oooooooo063ooooo0007ooooo`?o00006Oooool3o`0001Kooooo1Ol0000Fooooo`03o`000?oooooo
oooo01Kooooo1Ol0000Hooooo`?o00005oooool3o`00013ooooo0006ooooo`05o`000?oooooooooo
ooooool000006Oooool00ol0003oooooooooo`0Fooooo`04o`000?ooooooooooo`0001Kooooo00?o
0000ooooooooool05oooool01?l0003oooooooooool0000Iooooo`03o`000?oooooooooo01Gooooo
00Go0000ooooooooooooooooo`00000?ooooo`001Ol000000ooooooo0000ooooo`02ooooo`03o`00
0?oooooooooo00kooooo1Ol000000ooooooo0000o`000003o`00013ooooo1Ol00003ooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Fooooo`Go0000
5_ooool01Ol0003ooooooooooooooooo000000oooooo0006ooooo`Co00005oooool01?l0003ooooo
ooooool0000Jooooo`03o`000?oooooooooo01Gooooo0_l0000Jooooo`03o`000?oooooooooo01Go
oooo00Co0000oooooooooooo00005oooool4o`00013ooooo0006ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooool000005oooool01Ol0003ooooooooooooooooo000001Kooooo00?o0000oooo
ooooool05_ooool01Ol0003ooooooooooooooooo000001Oooooo00?o0000ooooool000005oooool0
0ol0003oooooooooo`0Aooooo`001oooool00ol0003oooooooooo`0Iooooo`;o00005oooool01Ol0
003ooooooooooooooooo000001Kooooo00?o0000ooooooooool05_ooool01Ol0003ooooooooooooo
oooo000001Sooooo0_l0000Hooooo`03o`000?oooooooooo013ooooo0008ooooo`;o00006_ooool0
0ol0003oooooooooo`0Fooooo`?o00005oooool00ol0003oooooooooo`0Gooooo`?o00006_ooool0
0ol0003oooooooooo`0Gooooo`;o00004?ooool005Oooooo00?o0000ooooooooool0H?ooool005Oo
oooo00?o0000ooooooooool0H?ooool000kooooo0ol00008ooooo`?o00002Oooool3o`0000Wooooo
0ol00008ooooo`?o00002Oooool3o`0000Wooooo1?l00007ooooo`?o00002Oooool3o`0000Wooooo
0ol00009ooooo`?o00002?ooool3o`0000Wooooo0ol00009ooooo`?o00002?ooool3o`0000Kooooo
00000ooooooo0000o`00002go`0000001_ooool00ol0003oooooooooo`03ooooo`04o`000?oooooo
0000o`0000?ooooo00?o0000ooooooooool00oooool2o`0000Kooooo00Co0000oooooooooooooooo
0_l000000ooooooo0000ooooo`04ooooo`03o`000?oooooooooo00;o00000_ooool00ol0003ooooo
ooooo`04ooooo`;o00001Oooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003ooooo
ooooo`02o`000003ooooool0003ooooo00Gooooo0ol00004ooooo`03o`000?oooooooooo00?ooooo
0_l00006ooooo`04o`000?ooooooooooooooo`;o000000?oooooo`000?ooool01?ooool00ol0003o
ooooooooo`02o`0000;ooooo00?o0000ooooooooool01?ooool2o`0000Gooooo00?o0000oooooooo
ool00_ooool3o`0000Gooooo00Co0000oooooooooooooooo0_l000000ooooooo0000ooooo`05oooo
o`?o00001?ooool1o`00007ooooo0Oooool005Oooooo00?o0000ooooooooool0H?ooool005Oooooo
00?o0000ooooooooool0H?ooool005Oooooo00?o0000ooooooooool0H?ooool005Oooooo00?o0000
ooooooooool0H?ooool005Oooooo00?o0000ooooooooool0H?ooool005Oooooo0_l0001Qooooo`00
Eoooool00ol0003oooooooooo`1Pooooo`00Eoooool00ol0003oooooooooo`1Pooooo`00Eoooool0
0ol0003oooooooooo`1Pooooo`00Eoooool00ol0003oooooooooo`1Pooooo`001_ooool2o`0000Wo
oooo0_l0000:ooooo`;o00002_ooool2o`0000Wooooo0_l0000:ooooo`;o00002_ooool2o`0000Wo
oooo0_l0000:ooooo`;o00002_ooool2o`0000Wooooo0_l0000:ooooo`;o00002_ooool2o`0000[o
oooo0_l00009ooooo`;o00003oooool000Sooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01_ooool3o`0000_ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool03?ooool000Wooooo00?o0000ooooooooool02?ooool2o`0000[ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00002_ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_l0000:ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02?ooool2o`0000[ooooo0_l0000:ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02?ooool2o`0000cooooo000:ooooo`;o00002_ooool0
0ol0003oooooooooo`08ooooo`;o00002_ooool2o`0000[ooooo00?o0000ooooooooool02?ooool2
o`0000[ooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02?ooool2
o`0000[ooooo0_l0000:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool2
o`0000[ooooo0_l0000:ooooo`03o`000?oooooooooo00Wooooo000<ooooo`03o`000?oooooooooo
00Sooooo0_l0000:ooooo`;o00002_ooool00ol0003oooooooooo`08ooooo`;o00002_ooool2o`00
00[ooooo0_l00003ooooo`03o`000?oooooooooo00?ooooo0_l0000:ooooo`;o00002_ooool2o`00
00Wooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo00?o0000ooooooooool02?ooool2o`00
00Wooooo000;ooooo`?o00002Oooool3o`0000Wooooo0_l00009ooooo`?o00002Oooool3o`0000Wo
oooo0_l0000:ooooo`;o00000oooool00ol0003oooooooooo`03ooooo`?o00002Oooool2o`0000[o
oooo0_l00009ooooo`?o00002Oooool3o`0000Wooooo0_l00009ooooo`?o00002Oooool3o`0000So
oooo000=ooooo`;o00002_ooool2o`0000[ooooo00?o0000ooooooooool02?ooool2o`0000[ooooo
0_l0000:ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00001oooool2o`0000[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00002_ooool2o`0000[o
oooo00?o0000ooooooooool02?ooool2o`0000[ooooo0_l00007ooooo`003oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooo
o`000009ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool005Oooooo0_l0
001Qooooo`00Eoooool00ol0003oooooooooo`1Pooooo`00Eoooool00ol0003oooooooooo`1Poooo
o`001_ooool00ol0003oooooooooo`08ooooo`;o00002_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo0_l0000:ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02?ooool2o`0000[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o
00002_ooool2o`0000[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o
00003oooool000Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000:ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00cooooo0008ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`09ooooo`Ko00000oooool01?l0003oooooooooool0000:ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00_ooooo0009ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`09ooooo`;o00000_ooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`002_ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool2o`0000Gooooo0ol0
0002ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool000_ooooo0_l0000:
ooooo`;o00002Oooool2o`0000[ooooo0_l0000:ooooo`;o00002Oooool2o`0000[ooooo0_l00004
ooooo`03o`000?oooooooooo00?ooooo0_l00009ooooo`;o00002_ooool2o`0000[ooooo0_l0000:
ooooo`;o00002Oooool2o`0000[ooooo0_l0000:ooooo`;o00002Oooool000cooooo00?o0000oooo
ooooool02?ooool2o`0000[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08oooo
o`;o00002_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;o00000oooool00ol0
003oooooooooo`03ooooo`;o00002_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo0_l0000:ooooo`;o00002_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo0_l00009ooooo`002oooool3o`0000Sooooo1?l00008ooooo`?o00002Oooool3o`0000So
oooo1?l00008ooooo`?o00001oooool00ol0003oooooo`000002o`0000?ooooo00?o0000oooooooo
ool00_ooool4o`0000Sooooo0ol00009ooooo`?o00002?ooool4o`0000Sooooo1?l00008ooooo`?o
00002Oooool3o`0000Sooooo1?l00008ooooo`003_ooool00ol0003oooooooooo`08ooooo`;o0000
2_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo0_l0000:ooooo`03o`00
0?oooooooooo00Gooooo0ol000001Ooooooo0000oooooooooooo000000Oooooo0_l0000:ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool2o`0000[ooooo0_l0000:ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool2o`0000Oooooo001Gooooo`03o`00
0?oooooooooo063ooooo001Gooooo`03o`000?oooooooooo063ooooo001Gooooo`;o0000HOooool0
00Kooooo0_l00009ooooo`;o00002_ooool2o`0000[ooooo0_l00009ooooo`;o00002_ooool2o`00
00[ooooo0_l00009ooooo`;o00002_ooool2o`0000[ooooo0_l00009ooooo`;o00002_ooool2o`00
00[ooooo0_l0000:ooooo`;o00002Oooool2o`0000oooooo0008ooooo`;o00002Oooool2o`0000[o
oooo0_l0000:ooooo`;o00002Oooool2o`0000[ooooo0_l0000:ooooo`;o00001oooool01?l0003o
ooooo`000?l0000:ooooo`;o00002_ooool2o`0000Wooooo0_l0000:ooooo`;o00002_ooool2o`00
00[ooooo0_l00009ooooo`;o00003Oooool000[ooooo0_l00009ooooo`;o00002_ooool2o`0000[o
oooo0_l00009ooooo`?o00002Oooool2o`0000[ooooo0_l00005ooooo`04o`000?oooooooooooooo
o`?o00002Oooool2o`0000[ooooo0_l00009ooooo`?o00002Oooool2o`0000[ooooo0_l0000:oooo
o`;o00002Oooool3o`0000[ooooo000<ooooo`?o00002?ooool3o`0000Wooooo0ol00009ooooo`?o
00002Oooool3o`0000Sooooo0ol00009ooooo`?o00000_ooool00ol0003oooooooooo`04ooooo`?o
00002?ooool3o`0000Wooooo0ol00009ooooo`?o00002?ooool3o`0000Wooooo0ol00009ooooo`?o
00002Oooool3o`0000Oooooo000=ooooo`?o00002Oooool2o`0000Wooooo0ol00009ooooo`?o0000
2Oooool3o`0000Sooooo0ol00009ooooo`?o000000?oooooo`000?ooool01_ooool3o`0000Wooooo
0_l00009ooooo`?o00002Oooool3o`0000Wooooo0_l00009ooooo`?o00002Oooool3o`0000Wooooo
0ol00006ooooo`003?ooool5o`0000Oooooo1?l00008ooooo`Co00001oooool5o`0000Oooooo1Ol0
0007ooooo`Co00001oooool6o`0000Kooooo1Ol00007ooooo`Co00001oooool5o`0000Oooooo1Ol0
0007ooooo`Co00001oooool5o`0000Oooooo1Ol00007ooooo`Go00001Oooool005Oooooo0_l0001Q
ooooo`00Eoooool00ol0003oooooooooo`1Pooooo`003oooool3o`0000Wooooo0_l00009ooooo`?o
00002Oooool3o`0000Wooooo0ol00008ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`;o
00002Oooool3o`0000Wooooo0ol00009ooooo`;o00002Oooool3o`0000Wooooo0ol00009ooooo`?o
00001?ooool000gooooo0ol00008ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o0000
2?ooool3o`0000Wooooo0ol000000ooooooo0000ooooo`06ooooo`?o00002?ooool3o`0000Wooooo
0ol00009ooooo`?o00002?ooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`0000Kooooo
000:ooooo`Co00001oooool3o`000003ooooool0003ooooo00Kooooo0ol000000ooooooo0000oooo
o`06ooooo`?o000000?oooooo`000?ooool01_ooool4o`0000Oooooo0ol000000ooooooo0000oooo
o`06ooooo`?o000000Goooooo`000?ooooooooooo`000004ooooo`Co00001oooool3o`000003oooo
ool0003ooooo00Kooooo0ol000000ooooooo0000ooooo`06ooooo`Co00001oooool3o`000003oooo
ool0003ooooo00Kooooo0ol000000ooooooo0000ooooo`06ooooo`?o000000?oooooo`000?ooool0
1_ooool4o`0000Sooooo0007ooooo`?o00002?ooool3o`0000Wooooo0ol00009ooooo`?o00002Ooo
ool3o`0000Sooooo0ol00009ooooo`?o00001oooool00ol0003oooooo`000002o`0000Sooooo0ol0
0009ooooo`?o00002Oooool3o`0000Sooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol0
000<ooooo`001_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00002_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Sooooo0_l0000:ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02?ooool2o`0000[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Sooooo0_l0000?ooooo`00Eoooool2o`00067ooooo001Gooooo`03
o`000?oooooooooo063ooooo000=ooooo`;o00002_ooool2o`0000[ooooo0_l00009ooooo`;o0000
2_ooool2o`0000[ooooo0_l00009ooooo`;o00000_ooool00ol0003oooooooooo`05ooooo`;o0000
2_ooool2o`0000Wooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l00009ooooo`;o0000
2_ooool2o`0000Oooooo000<ooooo`?o00002?ooool4o`0000Sooooo1?l00008ooooo`?o00002Ooo
ool3o`0000Sooooo1?l00008ooooo`?o00000_ooool00ol0003oooooooooo`04ooooo`?o00002?oo
ool4o`0000Sooooo0ol00009ooooo`?o00002?ooool4o`0000Sooooo1?l00008ooooo`?o00002Ooo
ool3o`0000Oooooo000;ooooo`?o00002?ooool4o`0000Sooooo1?l00008ooooo`?o00002Oooool3
o`0000Sooooo1?l00008ooooo`?o00000oooool00ol0003oooooooooo`03ooooo`?o00002?ooool4
o`0000Sooooo0ol00009ooooo`?o00002?ooool4o`0000Sooooo1?l00008ooooo`?o00002Oooool3
o`0000Sooooo000;ooooo`?o00002?ooool4o`0000Sooooo0ol00009ooooo`?o00002?ooool4o`00
00Sooooo1?l00008ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`Co00002?ooool4o`00
00Sooooo0ol00008ooooo`Co00002?ooool4o`0000Sooooo0ol00009ooooo`?o00002?ooool4o`00
00Sooooo000:ooooo`03o`000?oooooo000000Sooooo00Co0000oooooooooooo00002?ooool00ol0
003oooooo`000009ooooo`03o`000?oooooo000000Sooooo00Co0000oooooooooooo00002?ooool0
1?l0003oooooooooool00007ooooo`Go00000oooool3o`000005ooooool0003oooooooooool00000
2?ooool01?l0003oooooooooool00008ooooo`03o`000?oooooo000000Sooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00008ooooo`03o`000?oooooo000000Wooooo00?o0000
ooooool000002?ooool01?l0003oooooooooool00009ooooo`002Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool0
0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool000Sooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00Go
0000ooooool0003oooooo`000004ooooo`03o`000?oooooo000000_ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
3?ooool000Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00Co0000oooooooooooooooo0_l00004ooooo`;o00002oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0=ooooo`001_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0>ooooo`00Eoooool00ol0003oooooooooo`1P
ooooo`00Eoooool00ol0003oooooooooo`1Pooooo`00Eoooool2o`00067ooooo000=ooooo`;o0000
2_ooool2o`0000[ooooo0_l00009ooooo`;o00002_ooool2o`0000[ooooo0_l00009ooooo`;o0000
0_ooool00ol0003oooooooooo`05ooooo`;o00002_ooool2o`0000Wooooo0_l0000:ooooo`;o0000
2_ooool2o`0000[ooooo0_l00009ooooo`;o00002_ooool2o`0000Oooooo000<ooooo`?o00002?oo
ool4o`0000Sooooo0ol00009ooooo`?o00002Oooool3o`0000Sooooo1?l00008ooooo`?o00000_oo
ool00ol0003oooooooooo`04ooooo`?o00002?ooool4o`0000Sooooo0ol00009ooooo`?o00002?oo
ool4o`0000Sooooo0ol00009ooooo`?o00002Oooool3o`0000Oooooo000;ooooo`?o00002?ooool4
o`0000Sooooo0ol00009ooooo`?o00002Oooool3o`0000Sooooo1?l00008ooooo`?o00000oooool0
0ol0003oooooooooo`03ooooo`?o00002?ooool4o`0000Sooooo0ol00009ooooo`?o00002?ooool4
o`0000Sooooo0ol00009ooooo`?o00002Oooool3o`0000Sooooo000;ooooo`;o00002Oooool00ol0
003oooooo`000009ooooo`;o00002_ooool2o`0000Wooooo00?o0000ooooool000002Oooool00ol0
003oooooo`000009ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo0000
00Wooooo00?o0000ooooool000002Oooool2o`0000Wooooo00?o0000ooooool000002Oooool00ol0
003oooooo`000009ooooo`;o00002_ooool2o`0000Wooooo00?o0000ooooool000002Oooool000[o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000_ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02_ooool000Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool0000;oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00_ooooo0008ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Kooooo0ol0000;ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00cooooo0007ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Oooooo0_l0000;ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00gooooo0006ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0>ooooo`00Eoooool00ol0003oooooooooo`1Pooooo`00Eoooool00ol0
003oooooooooo`1Pooooo`00Eoooool00ol0003oooooooooo`1Pooooo`00Eoooool00ol0003ooooo
ooooo`1Pooooo`00Eoooool2o`00067ooooo001Gooooo`03o`000?oooooooooo063ooooo001Goooo
o`03o`000?oooooooooo063ooooo001Gooooo`03o`000?oooooooooo063ooooo000=ooooo`Go0000
1oooool4o`0000Oooooo1Ol00007ooooo`Go00001oooool5o`0000Kooooo1Ol00004ooooo`So0000
1oooool5o`0000Oooooo1?l00007ooooo`Go00001oooool5o`0000Oooooo1?l00007ooooo`Go0000
1oooool5o`0000Oooooo1Ol00004ooooo`002oooool4o`0000Oooooo1Ol00007ooooo`Go00001ooo
ool5o`0000Oooooo1?l00007ooooo`Go00001Oooool00ol0003oooooo`000004o`000003ooooool0
003ooooo00Cooooo1?l00007ooooo`Go00001oooool5o`0000Oooooo1?l00007ooooo`Go00001ooo
ool5o`0000Oooooo1Ol00007ooooo`Co00001oooool000Sooooo0ol00008ooooo`?o00002Oooool3
o`0000Wooooo0ol00008ooooo`Co00002?ooool3o`0000Wooooo0ol00002ooooo`06o`000?oooooo
ooooooooool0003ooooo1?l00008ooooo`?o00002Oooool3o`0000Sooooo1?l00008ooooo`?o0000
2Oooool3o`0000Wooooo0ol00008ooooo`Co00002oooool000Kooooo0_l00009ooooo`;o00002_oo
ool2o`0000[ooooo0_l00009ooooo`;o00002_ooool2o`0000[ooooo0_l000000ooooooo0000o`00
0002o`0000Cooooo0ol00009ooooo`;o00002_ooool2o`0000Wooooo0_l0000:ooooo`;o00002_oo
ool2o`0000[ooooo0_l00009ooooo`;o00003oooool004oooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`1Pooooo`00D?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
063ooooo001Aooooo`;o00001?ooool00ol0003oooooooooo`1Pooooo`00Eoooool00ol0003ooooo
ooooo`1Pooooo`00\
\>"],
  ImageRangeCache->{{{77.875, 263.75}, {268.25, 94.875}} -> {-12.1452, \
0.599837, 0.0732658, 0.0732658}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["a.   Put some solution curves into the plot using ", 
    "ItemizedText"],
  StyleBox["DSolve", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[" and ", "ItemizedText"],
  StyleBox["Table", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[". Comment  on the relationship between one curve and the next.  \
Instead of ", "ItemizedText"],
  StyleBox["DSolve", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[" the solution curves are obtained using ", "ItemizedText"],
  StyleBox["Mathematica", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox["'s numeric solver function, ", "ItemizedText"],
  StyleBox["NDSolve", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[". This function is discussed in the next section.", 
    "ItemizedText"]
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
solns = Table[ NDSolve[{y'[t]==Sin[y[t]],y[0]==k},y[t],{t,-6,6}], \
{k,-6,6} ];
Show[ vf, Table[ Plot[y[t]/.solns[[k]], {t,-6,6}, \
PlotStyle->RGBColor[1,0,0]], {k,13} ] ]\
\>", "Input",
  CellLabel->"In[34]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .97727 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.468254 0.0740741 0.488637 0.0740741 [
[.02381 .47614 -6 -9 ]
[.02381 .47614 6 0 ]
[.17196 .47614 -6 -9 ]
[.17196 .47614 6 0 ]
[.32011 .47614 -6 -9 ]
[.32011 .47614 6 0 ]
[.6164 .47614 -3 -9 ]
[.6164 .47614 3 0 ]
[.76455 .47614 -3 -9 ]
[.76455 .47614 3 0 ]
[.9127 .47614 -3 -9 ]
[.9127 .47614 3 0 ]
[.45575 .04419 -12 -4.5 ]
[.45575 .04419 0 4.5 ]
[.45575 .19234 -12 -4.5 ]
[.45575 .19234 0 4.5 ]
[.45575 .34049 -12 -4.5 ]
[.45575 .34049 0 4.5 ]
[.45575 .63679 -6 -4.5 ]
[.45575 .63679 0 4.5 ]
[.45575 .78493 -6 -4.5 ]
[.45575 .78493 0 4.5 ]
[.45575 .93308 -6 -4.5 ]
[.45575 .93308 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .97727 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .48864 m
.02381 .49489 L
s
[(-6)] .02381 .47614 0 1 Mshowa
.17196 .48864 m
.17196 .49489 L
s
[(-4)] .17196 .47614 0 1 Mshowa
.32011 .48864 m
.32011 .49489 L
s
[(-2)] .32011 .47614 0 1 Mshowa
.6164 .48864 m
.6164 .49489 L
s
[(2)] .6164 .47614 0 1 Mshowa
.76455 .48864 m
.76455 .49489 L
s
[(4)] .76455 .47614 0 1 Mshowa
.9127 .48864 m
.9127 .49489 L
s
[(6)] .9127 .47614 0 1 Mshowa
.125 Mabswid
.06085 .48864 m
.06085 .49239 L
s
.09788 .48864 m
.09788 .49239 L
s
.13492 .48864 m
.13492 .49239 L
s
.20899 .48864 m
.20899 .49239 L
s
.24603 .48864 m
.24603 .49239 L
s
.28307 .48864 m
.28307 .49239 L
s
.35714 .48864 m
.35714 .49239 L
s
.39418 .48864 m
.39418 .49239 L
s
.43122 .48864 m
.43122 .49239 L
s
.50529 .48864 m
.50529 .49239 L
s
.54233 .48864 m
.54233 .49239 L
s
.57937 .48864 m
.57937 .49239 L
s
.65344 .48864 m
.65344 .49239 L
s
.69048 .48864 m
.69048 .49239 L
s
.72751 .48864 m
.72751 .49239 L
s
.80159 .48864 m
.80159 .49239 L
s
.83862 .48864 m
.83862 .49239 L
s
.87566 .48864 m
.87566 .49239 L
s
.94974 .48864 m
.94974 .49239 L
s
.98677 .48864 m
.98677 .49239 L
s
.25 Mabswid
0 .48864 m
1 .48864 L
s
.46825 .04419 m
.4745 .04419 L
s
[(-6)] .45575 .04419 1 0 Mshowa
.46825 .19234 m
.4745 .19234 L
s
[(-4)] .45575 .19234 1 0 Mshowa
.46825 .34049 m
.4745 .34049 L
s
[(-2)] .45575 .34049 1 0 Mshowa
.46825 .63679 m
.4745 .63679 L
s
[(2)] .45575 .63679 1 0 Mshowa
.46825 .78493 m
.4745 .78493 L
s
[(4)] .45575 .78493 1 0 Mshowa
.46825 .93308 m
.4745 .93308 L
s
[(6)] .45575 .93308 1 0 Mshowa
.125 Mabswid
.46825 .08123 m
.472 .08123 L
s
.46825 .11827 m
.472 .11827 L
s
.46825 .1553 m
.472 .1553 L
s
.46825 .22938 m
.472 .22938 L
s
.46825 .26642 m
.472 .26642 L
s
.46825 .30345 m
.472 .30345 L
s
.46825 .37753 m
.472 .37753 L
s
.46825 .41456 m
.472 .41456 L
s
.46825 .4516 m
.472 .4516 L
s
.46825 .52567 m
.472 .52567 L
s
.46825 .56271 m
.472 .56271 L
s
.46825 .59975 m
.472 .59975 L
s
.46825 .67382 m
.472 .67382 L
s
.46825 .71086 m
.472 .71086 L
s
.46825 .7479 m
.472 .7479 L
s
.46825 .82197 m
.472 .82197 L
s
.46825 .85901 m
.472 .85901 L
s
.46825 .89604 m
.472 .89604 L
s
.46825 .00716 m
.472 .00716 L
s
.46825 .97012 m
.472 .97012 L
s
.25 Mabswid
.46825 0 m
.46825 .97727 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.0001 w
.02381 .04419 m
.08496 .06128 L
s
% Start of user PostScript
-6. -6. -5.17448 -5.76934 MAarrowhead1
% End of user PostScript
.02381 .10768 m
.0708 .15039 L
s
% Start of user PostScript
-6. -5.14286 -5.36566 -4.56639 MAarrowhead1
% End of user PostScript
.02381 .17118 m
.07076 .21392 L
s
% Start of user PostScript
-6. -4.28571 -5.36616 -3.7087 MAarrowhead1
% End of user PostScript
.02381 .23467 m
.0849 .25196 L
s
% Start of user PostScript
-6. -3.42857 -5.17526 -3.19512 MAarrowhead1
% End of user PostScript
.02381 .29816 m
.07968 .268 L
s
% Start of user PostScript
-6. -2.57143 -5.24572 -2.97856 MAarrowhead1
% End of user PostScript
.02381 .36165 m
.06894 .31699 L
s
% Start of user PostScript
-6. -1.71429 -5.39079 -2.31724 MAarrowhead1
% End of user PostScript
.02381 .42515 m
.07446 .38686 L
s
% Start of user PostScript
-6. -0.857143 -5.31625 -1.37404 MAarrowhead1
% End of user PostScript
.02381 .48864 m
.0873 .48864 L
s
% Start of user PostScript
-6. 0 -5.14286 0 MAarrowhead1
% End of user PostScript
.02381 .55213 m
.07446 .59042 L
s
% Start of user PostScript
-6. 0.857143 -5.31625 1.37404 MAarrowhead1
% End of user PostScript
.02381 .61562 m
.06894 .66028 L
s
% Start of user PostScript
-6. 1.71429 -5.39079 2.31724 MAarrowhead1
% End of user PostScript
.02381 .67911 m
.07968 .70927 L
s
% Start of user PostScript
-6. 2.57143 -5.24572 2.97856 MAarrowhead1
% End of user PostScript
.02381 .74261 m
.0849 .72531 L
s
% Start of user PostScript
-6. 3.42857 -5.17526 3.19512 MAarrowhead1
% End of user PostScript
.02381 .8061 m
.07076 .76336 L
s
% Start of user PostScript
-6. 4.28571 -5.36616 3.7087 MAarrowhead1
% End of user PostScript
.02381 .86959 m
.0708 .82689 L
s
% Start of user PostScript
-6. 5.14286 -5.36566 4.56639 MAarrowhead1
% End of user PostScript
.02381 .93308 m
.08496 .916 L
s
% Start of user PostScript
-6. 6. -5.17448 5.76934 MAarrowhead1
% End of user PostScript
.0873 .04419 m
.14845 .06128 L
s
% Start of user PostScript
-5.14286 -6. -4.31733 -5.76934 MAarrowhead1
% End of user PostScript
.0873 .10768 m
.13429 .15039 L
s
% Start of user PostScript
-5.14286 -5.14286 -4.50852 -4.56639 MAarrowhead1
% End of user PostScript
.0873 .17118 m
.13425 .21392 L
s
% Start of user PostScript
-5.14286 -4.28571 -4.50902 -3.7087 MAarrowhead1
% End of user PostScript
.0873 .23467 m
.14839 .25196 L
s
% Start of user PostScript
-5.14286 -3.42857 -4.31812 -3.19512 MAarrowhead1
% End of user PostScript
.0873 .29816 m
.14317 .268 L
s
% Start of user PostScript
-5.14286 -2.57143 -4.38858 -2.97856 MAarrowhead1
% End of user PostScript
.0873 .36165 m
.13243 .31699 L
s
% Start of user PostScript
-5.14286 -1.71429 -4.53364 -2.31724 MAarrowhead1
% End of user PostScript
.0873 .42515 m
.13795 .38686 L
s
% Start of user PostScript
-5.14286 -0.857143 -4.45911 -1.37404 MAarrowhead1
% End of user PostScript
.0873 .48864 m
.15079 .48864 L
s
% Start of user PostScript
-5.14286 0 -4.28571 0 MAarrowhead1
% End of user PostScript
.0873 .55213 m
.13795 .59042 L
s
% Start of user PostScript
-5.14286 0.857143 -4.45911 1.37404 MAarrowhead1
% End of user PostScript
.0873 .61562 m
.13243 .66028 L
s
% Start of user PostScript
-5.14286 1.71429 -4.53364 2.31724 MAarrowhead1
% End of user PostScript
.0873 .67911 m
.14317 .70927 L
s
% Start of user PostScript
-5.14286 2.57143 -4.38858 2.97856 MAarrowhead1
% End of user PostScript
.0873 .74261 m
.14839 .72531 L
s
% Start of user PostScript
-5.14286 3.42857 -4.31812 3.19512 MAarrowhead1
% End of user PostScript
.0873 .8061 m
.13425 .76336 L
s
% Start of user PostScript
-5.14286 4.28571 -4.50902 3.7087 MAarrowhead1
% End of user PostScript
.0873 .86959 m
.13429 .82689 L
s
% Start of user PostScript
-5.14286 5.14286 -4.50852 4.56639 MAarrowhead1
% End of user PostScript
.0873 .93308 m
.14845 .916 L
s
% Start of user PostScript
-5.14286 6. -4.31733 5.76934 MAarrowhead1
% End of user PostScript
.15079 .04419 m
.21194 .06128 L
s
% Start of user PostScript
-4.28571 -6. -3.46019 -5.76934 MAarrowhead1
% End of user PostScript
.15079 .10768 m
.19778 .15039 L
s
% Start of user PostScript
-4.28571 -5.14286 -3.65138 -4.56639 MAarrowhead1
% End of user PostScript
.15079 .17118 m
.19774 .21392 L
s
% Start of user PostScript
-4.28571 -4.28571 -3.65188 -3.7087 MAarrowhead1
% End of user PostScript
.15079 .23467 m
.21189 .25196 L
s
% Start of user PostScript
-4.28571 -3.42857 -3.46097 -3.19512 MAarrowhead1
% End of user PostScript
.15079 .29816 m
.20667 .268 L
s
% Start of user PostScript
-4.28571 -2.57143 -3.53144 -2.97856 MAarrowhead1
% End of user PostScript
.15079 .36165 m
.19592 .31699 L
s
% Start of user PostScript
-4.28571 -1.71429 -3.6765 -2.31724 MAarrowhead1
% End of user PostScript
.15079 .42515 m
.20144 .38686 L
s
% Start of user PostScript
-4.28571 -0.857143 -3.60197 -1.37404 MAarrowhead1
% End of user PostScript
.15079 .48864 m
.21429 .48864 L
s
% Start of user PostScript
-4.28571 0 -3.42857 0 MAarrowhead1
% End of user PostScript
.15079 .55213 m
.20144 .59042 L
s
% Start of user PostScript
-4.28571 0.857143 -3.60197 1.37404 MAarrowhead1
% End of user PostScript
.15079 .61562 m
.19592 .66028 L
s
% Start of user PostScript
-4.28571 1.71429 -3.6765 2.31724 MAarrowhead1
% End of user PostScript
.15079 .67911 m
.20667 .70927 L
s
% Start of user PostScript
-4.28571 2.57143 -3.53144 2.97856 MAarrowhead1
% End of user PostScript
.15079 .74261 m
.21189 .72531 L
s
% Start of user PostScript
-4.28571 3.42857 -3.46097 3.19512 MAarrowhead1
% End of user PostScript
.15079 .8061 m
.19774 .76336 L
s
% Start of user PostScript
-4.28571 4.28571 -3.65188 3.7087 MAarrowhead1
% End of user PostScript
.15079 .86959 m
.19778 .82689 L
s
% Start of user PostScript
-4.28571 5.14286 -3.65138 4.56639 MAarrowhead1
% End of user PostScript
.15079 .93308 m
.21194 .916 L
s
% Start of user PostScript
-4.28571 6. -3.46019 5.76934 MAarrowhead1
% End of user PostScript
.21429 .04419 m
.27544 .06128 L
s
% Start of user PostScript
-3.42857 -6. -2.60305 -5.76934 MAarrowhead1
% End of user PostScript
.21429 .10768 m
.26127 .15039 L
s
% Start of user PostScript
-3.42857 -5.14286 -2.79424 -4.56639 MAarrowhead1
% End of user PostScript
.21429 .17118 m
.26124 .21392 L
s
% Start of user PostScript
-3.42857 -4.28571 -2.79473 -3.7087 MAarrowhead1
% End of user PostScript
.21429 .23467 m
.27538 .25196 L
s
% Start of user PostScript
-3.42857 -3.42857 -2.60383 -3.19512 MAarrowhead1
% End of user PostScript
.21429 .29816 m
.27016 .268 L
s
% Start of user PostScript
-3.42857 -2.57143 -2.67429 -2.97856 MAarrowhead1
% End of user PostScript
.21429 .36165 m
.25941 .31699 L
s
% Start of user PostScript
-3.42857 -1.71429 -2.81936 -2.31724 MAarrowhead1
% End of user PostScript
.21429 .42515 m
.26493 .38686 L
s
% Start of user PostScript
-3.42857 -0.857143 -2.74482 -1.37404 MAarrowhead1
% End of user PostScript
.21429 .48864 m
.27778 .48864 L
s
% Start of user PostScript
-3.42857 0 -2.57143 0 MAarrowhead1
% End of user PostScript
.21429 .55213 m
.26493 .59042 L
s
% Start of user PostScript
-3.42857 0.857143 -2.74482 1.37404 MAarrowhead1
% End of user PostScript
.21429 .61562 m
.25941 .66028 L
s
% Start of user PostScript
-3.42857 1.71429 -2.81936 2.31724 MAarrowhead1
% End of user PostScript
.21429 .67911 m
.27016 .70927 L
s
% Start of user PostScript
-3.42857 2.57143 -2.67429 2.97856 MAarrowhead1
% End of user PostScript
.21429 .74261 m
.27538 .72531 L
s
% Start of user PostScript
-3.42857 3.42857 -2.60383 3.19512 MAarrowhead1
% End of user PostScript
.21429 .8061 m
.26124 .76336 L
s
% Start of user PostScript
-3.42857 4.28571 -2.79473 3.7087 MAarrowhead1
% End of user PostScript
.21429 .86959 m
.26127 .82689 L
s
% Start of user PostScript
-3.42857 5.14286 -2.79424 4.56639 MAarrowhead1
% End of user PostScript
.21429 .93308 m
.27544 .916 L
s
% Start of user PostScript
-3.42857 6. -2.60305 5.76934 MAarrowhead1
% End of user PostScript
.27778 .04419 m
.33893 .06128 L
s
% Start of user PostScript
-2.57143 -6. -1.74591 -5.76934 MAarrowhead1
% End of user PostScript
.27778 .10768 m
.32477 .15039 L
s
% Start of user PostScript
-2.57143 -5.14286 -1.93709 -4.56639 MAarrowhead1
% End of user PostScript
.27778 .17118 m
.32473 .21392 L
s
% Start of user PostScript
-2.57143 -4.28571 -1.93759 -3.7087 MAarrowhead1
% End of user PostScript
.27778 .23467 m
.33887 .25196 L
s
% Start of user PostScript
-2.57143 -3.42857 -1.74669 -3.19512 MAarrowhead1
% End of user PostScript
.27778 .29816 m
.33365 .268 L
s
% Start of user PostScript
-2.57143 -2.57143 -1.81715 -2.97856 MAarrowhead1
% End of user PostScript
.27778 .36165 m
.3229 .31699 L
s
% Start of user PostScript
-2.57143 -1.71429 -1.96221 -2.31724 MAarrowhead1
% End of user PostScript
.27778 .42515 m
.32843 .38686 L
s
% Start of user PostScript
-2.57143 -0.857143 -1.88768 -1.37404 MAarrowhead1
% End of user PostScript
.27778 .48864 m
.34127 .48864 L
s
% Start of user PostScript
-2.57143 0 -1.71429 0 MAarrowhead1
% End of user PostScript
.27778 .55213 m
.32843 .59042 L
s
% Start of user PostScript
-2.57143 0.857143 -1.88768 1.37404 MAarrowhead1
% End of user PostScript
.27778 .61562 m
.3229 .66028 L
s
% Start of user PostScript
-2.57143 1.71429 -1.96221 2.31724 MAarrowhead1
% End of user PostScript
.27778 .67911 m
.33365 .70927 L
s
% Start of user PostScript
-2.57143 2.57143 -1.81715 2.97856 MAarrowhead1
% End of user PostScript
.27778 .74261 m
.33887 .72531 L
s
% Start of user PostScript
-2.57143 3.42857 -1.74669 3.19512 MAarrowhead1
% End of user PostScript
.27778 .8061 m
.32473 .76336 L
s
% Start of user PostScript
-2.57143 4.28571 -1.93759 3.7087 MAarrowhead1
% End of user PostScript
.27778 .86959 m
.32477 .82689 L
s
% Start of user PostScript
-2.57143 5.14286 -1.93709 4.56639 MAarrowhead1
% End of user PostScript
.27778 .93308 m
.33893 .916 L
s
% Start of user PostScript
-2.57143 6. -1.74591 5.76934 MAarrowhead1
% End of user PostScript
.34127 .04419 m
.40242 .06128 L
s
% Start of user PostScript
-1.71429 -6. -0.888763 -5.76934 MAarrowhead1
% End of user PostScript
.34127 .10768 m
.38826 .15039 L
s
% Start of user PostScript
-1.71429 -5.14286 -1.07995 -4.56639 MAarrowhead1
% End of user PostScript
.34127 .17118 m
.38822 .21392 L
s
% Start of user PostScript
-1.71429 -4.28571 -1.08045 -3.7087 MAarrowhead1
% End of user PostScript
.34127 .23467 m
.40236 .25196 L
s
% Start of user PostScript
-1.71429 -3.42857 -0.889546 -3.19512 MAarrowhead1
% End of user PostScript
.34127 .29816 m
.39714 .268 L
s
% Start of user PostScript
-1.71429 -2.57143 -0.960009 -2.97856 MAarrowhead1
% End of user PostScript
.34127 .36165 m
.3864 .31699 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.10507 -2.31724 MAarrowhead1
% End of user PostScript
.34127 .42515 m
.39192 .38686 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.03054 -1.37404 MAarrowhead1
% End of user PostScript
.34127 .48864 m
.40476 .48864 L
s
% Start of user PostScript
-1.71429 0 -0.857143 0 MAarrowhead1
% End of user PostScript
.34127 .55213 m
.39192 .59042 L
s
% Start of user PostScript
-1.71429 0.857143 -1.03054 1.37404 MAarrowhead1
% End of user PostScript
.34127 .61562 m
.3864 .66028 L
s
% Start of user PostScript
-1.71429 1.71429 -1.10507 2.31724 MAarrowhead1
% End of user PostScript
.34127 .67911 m
.39714 .70927 L
s
% Start of user PostScript
-1.71429 2.57143 -0.960009 2.97856 MAarrowhead1
% End of user PostScript
.34127 .74261 m
.40236 .72531 L
s
% Start of user PostScript
-1.71429 3.42857 -0.889546 3.19512 MAarrowhead1
% End of user PostScript
.34127 .8061 m
.38822 .76336 L
s
% Start of user PostScript
-1.71429 4.28571 -1.08045 3.7087 MAarrowhead1
% End of user PostScript
.34127 .86959 m
.38826 .82689 L
s
% Start of user PostScript
-1.71429 5.14286 -1.07995 4.56639 MAarrowhead1
% End of user PostScript
.34127 .93308 m
.40242 .916 L
s
% Start of user PostScript
-1.71429 6. -0.888763 5.76934 MAarrowhead1
% End of user PostScript
.40476 .04419 m
.46591 .06128 L
s
% Start of user PostScript
-0.857143 -6. -0.03162 -5.76934 MAarrowhead1
% End of user PostScript
.40476 .10768 m
.45175 .15039 L
s
% Start of user PostScript
-0.857143 -5.14286 -0.222807 -4.56639 MAarrowhead1
% End of user PostScript
.40476 .17118 m
.45171 .21392 L
s
% Start of user PostScript
-0.857143 -4.28571 -0.223305 -3.7087 MAarrowhead1
% End of user PostScript
.40476 .23467 m
.46585 .25196 L
s
% Start of user PostScript
-0.857143 -3.42857 -0.0324028 -3.19512 MAarrowhead1
% End of user PostScript
.40476 .29816 m
.46063 .268 L
s
% Start of user PostScript
-0.857143 -2.57143 -0.102866 -2.97856 MAarrowhead1
% End of user PostScript
.40476 .36165 m
.44989 .31699 L
s
% Start of user PostScript
-0.857143 -1.71429 -0.247929 -2.31724 MAarrowhead1
% End of user PostScript
.40476 .42515 m
.45541 .38686 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.173395 -1.37404 MAarrowhead1
% End of user PostScript
.40476 .48864 m
.46825 .48864 L
s
% Start of user PostScript
-0.857143 0 0 0 MAarrowhead1
% End of user PostScript
.40476 .55213 m
.45541 .59042 L
s
% Start of user PostScript
-0.857143 0.857143 -0.173395 1.37404 MAarrowhead1
% End of user PostScript
.40476 .61562 m
.44989 .66028 L
s
% Start of user PostScript
-0.857143 1.71429 -0.247929 2.31724 MAarrowhead1
% End of user PostScript
.40476 .67911 m
.46063 .70927 L
s
% Start of user PostScript
-0.857143 2.57143 -0.102866 2.97856 MAarrowhead1
% End of user PostScript
.40476 .74261 m
.46585 .72531 L
s
% Start of user PostScript
-0.857143 3.42857 -0.0324028 3.19512 MAarrowhead1
% End of user PostScript
.40476 .8061 m
.45171 .76336 L
s
% Start of user PostScript
-0.857143 4.28571 -0.223305 3.7087 MAarrowhead1
% End of user PostScript
.40476 .86959 m
.45175 .82689 L
s
% Start of user PostScript
-0.857143 5.14286 -0.222807 4.56639 MAarrowhead1
% End of user PostScript
.40476 .93308 m
.46591 .916 L
s
% Start of user PostScript
-0.857143 6. -0.03162 5.76934 MAarrowhead1
% End of user PostScript
.46825 .04419 m
.5294 .06128 L
s
% Start of user PostScript
0 -6. 0.825523 -5.76934 MAarrowhead1
% End of user PostScript
.46825 .10768 m
.51524 .15039 L
s
% Start of user PostScript
0 -5.14286 0.634336 -4.56639 MAarrowhead1
% End of user PostScript
.46825 .17118 m
.5152 .21392 L
s
% Start of user PostScript
0 -4.28571 0.633838 -3.7087 MAarrowhead1
% End of user PostScript
.46825 .23467 m
.52935 .25196 L
s
% Start of user PostScript
0 -3.42857 0.82474 -3.19512 MAarrowhead1
% End of user PostScript
.46825 .29816 m
.52413 .268 L
s
% Start of user PostScript
0 -2.57143 0.754277 -2.97856 MAarrowhead1
% End of user PostScript
.46825 .36165 m
.51338 .31699 L
s
% Start of user PostScript
0 -1.71429 0.609214 -2.31724 MAarrowhead1
% End of user PostScript
.46825 .42515 m
.5189 .38686 L
s
% Start of user PostScript
0 -0.857143 0.683748 -1.37404 MAarrowhead1
% End of user PostScript
.46825 .48864 m
.53175 .48864 L
s
% Start of user PostScript
0 0 0.857143 0 MAarrowhead1
% End of user PostScript
.46825 .55213 m
.5189 .59042 L
s
% Start of user PostScript
0 0.857143 0.683748 1.37404 MAarrowhead1
% End of user PostScript
.46825 .61562 m
.51338 .66028 L
s
% Start of user PostScript
0 1.71429 0.609214 2.31724 MAarrowhead1
% End of user PostScript
.46825 .67911 m
.52413 .70927 L
s
% Start of user PostScript
0 2.57143 0.754277 2.97856 MAarrowhead1
% End of user PostScript
.46825 .74261 m
.52935 .72531 L
s
% Start of user PostScript
0 3.42857 0.82474 3.19512 MAarrowhead1
% End of user PostScript
.46825 .8061 m
.5152 .76336 L
s
% Start of user PostScript
0 4.28571 0.633838 3.7087 MAarrowhead1
% End of user PostScript
.46825 .86959 m
.51524 .82689 L
s
% Start of user PostScript
0 5.14286 0.634336 4.56639 MAarrowhead1
% End of user PostScript
.46825 .93308 m
.5294 .916 L
s
% Start of user PostScript
0 6. 0.825523 5.76934 MAarrowhead1
% End of user PostScript
.53175 .04419 m
.5929 .06128 L
s
% Start of user PostScript
0.857143 -6. 1.68267 -5.76934 MAarrowhead1
% End of user PostScript
.53175 .10768 m
.57873 .15039 L
s
% Start of user PostScript
0.857143 -5.14286 1.49148 -4.56639 MAarrowhead1
% End of user PostScript
.53175 .17118 m
.5787 .21392 L
s
% Start of user PostScript
0.857143 -4.28571 1.49098 -3.7087 MAarrowhead1
% End of user PostScript
.53175 .23467 m
.59284 .25196 L
s
% Start of user PostScript
0.857143 -3.42857 1.68188 -3.19512 MAarrowhead1
% End of user PostScript
.53175 .29816 m
.58762 .268 L
s
% Start of user PostScript
0.857143 -2.57143 1.61142 -2.97856 MAarrowhead1
% End of user PostScript
.53175 .36165 m
.57687 .31699 L
s
% Start of user PostScript
0.857143 -1.71429 1.46636 -2.31724 MAarrowhead1
% End of user PostScript
.53175 .42515 m
.58239 .38686 L
s
% Start of user PostScript
0.857143 -0.857143 1.54089 -1.37404 MAarrowhead1
% End of user PostScript
.53175 .48864 m
.59524 .48864 L
s
% Start of user PostScript
0.857143 0 1.71429 0 MAarrowhead1
% End of user PostScript
.53175 .55213 m
.58239 .59042 L
s
% Start of user PostScript
0.857143 0.857143 1.54089 1.37404 MAarrowhead1
% End of user PostScript
.53175 .61562 m
.57687 .66028 L
s
% Start of user PostScript
0.857143 1.71429 1.46636 2.31724 MAarrowhead1
% End of user PostScript
.53175 .67911 m
.58762 .70927 L
s
% Start of user PostScript
0.857143 2.57143 1.61142 2.97856 MAarrowhead1
% End of user PostScript
.53175 .74261 m
.59284 .72531 L
s
% Start of user PostScript
0.857143 3.42857 1.68188 3.19512 MAarrowhead1
% End of user PostScript
.53175 .8061 m
.5787 .76336 L
s
% Start of user PostScript
0.857143 4.28571 1.49098 3.7087 MAarrowhead1
% End of user PostScript
.53175 .86959 m
.57873 .82689 L
s
% Start of user PostScript
0.857143 5.14286 1.49148 4.56639 MAarrowhead1
% End of user PostScript
.53175 .93308 m
.5929 .916 L
s
% Start of user PostScript
0.857143 6. 1.68267 5.76934 MAarrowhead1
% End of user PostScript
.59524 .04419 m
.65639 .06128 L
s
% Start of user PostScript
1.71429 -6. 2.53981 -5.76934 MAarrowhead1
% End of user PostScript
.59524 .10768 m
.64223 .15039 L
s
% Start of user PostScript
1.71429 -5.14286 2.34862 -4.56639 MAarrowhead1
% End of user PostScript
.59524 .17118 m
.64219 .21392 L
s
% Start of user PostScript
1.71429 -4.28571 2.34812 -3.7087 MAarrowhead1
% End of user PostScript
.59524 .23467 m
.65633 .25196 L
s
% Start of user PostScript
1.71429 -3.42857 2.53903 -3.19512 MAarrowhead1
% End of user PostScript
.59524 .29816 m
.65111 .268 L
s
% Start of user PostScript
1.71429 -2.57143 2.46856 -2.97856 MAarrowhead1
% End of user PostScript
.59524 .36165 m
.64037 .31699 L
s
% Start of user PostScript
1.71429 -1.71429 2.3235 -2.31724 MAarrowhead1
% End of user PostScript
.59524 .42515 m
.64589 .38686 L
s
% Start of user PostScript
1.71429 -0.857143 2.39803 -1.37404 MAarrowhead1
% End of user PostScript
.59524 .48864 m
.65873 .48864 L
s
% Start of user PostScript
1.71429 0 2.57143 0 MAarrowhead1
% End of user PostScript
.59524 .55213 m
.64589 .59042 L
s
% Start of user PostScript
1.71429 0.857143 2.39803 1.37404 MAarrowhead1
% End of user PostScript
.59524 .61562 m
.64037 .66028 L
s
% Start of user PostScript
1.71429 1.71429 2.3235 2.31724 MAarrowhead1
% End of user PostScript
.59524 .67911 m
.65111 .70927 L
s
% Start of user PostScript
1.71429 2.57143 2.46856 2.97856 MAarrowhead1
% End of user PostScript
.59524 .74261 m
.65633 .72531 L
s
% Start of user PostScript
1.71429 3.42857 2.53903 3.19512 MAarrowhead1
% End of user PostScript
.59524 .8061 m
.64219 .76336 L
s
% Start of user PostScript
1.71429 4.28571 2.34812 3.7087 MAarrowhead1
% End of user PostScript
.59524 .86959 m
.64223 .82689 L
s
% Start of user PostScript
1.71429 5.14286 2.34862 4.56639 MAarrowhead1
% End of user PostScript
.59524 .93308 m
.65639 .916 L
s
% Start of user PostScript
1.71429 6. 2.53981 5.76934 MAarrowhead1
% End of user PostScript
.65873 .04419 m
.71988 .06128 L
s
% Start of user PostScript
2.57143 -6. 3.39695 -5.76934 MAarrowhead1
% End of user PostScript
.65873 .10768 m
.70572 .15039 L
s
% Start of user PostScript
2.57143 -5.14286 3.20576 -4.56639 MAarrowhead1
% End of user PostScript
.65873 .17118 m
.70568 .21392 L
s
% Start of user PostScript
2.57143 -4.28571 3.20527 -3.7087 MAarrowhead1
% End of user PostScript
.65873 .23467 m
.71982 .25196 L
s
% Start of user PostScript
2.57143 -3.42857 3.39617 -3.19512 MAarrowhead1
% End of user PostScript
.65873 .29816 m
.7146 .268 L
s
% Start of user PostScript
2.57143 -2.57143 3.32571 -2.97856 MAarrowhead1
% End of user PostScript
.65873 .36165 m
.70386 .31699 L
s
% Start of user PostScript
2.57143 -1.71429 3.18064 -2.31724 MAarrowhead1
% End of user PostScript
.65873 .42515 m
.70938 .38686 L
s
% Start of user PostScript
2.57143 -0.857143 3.25518 -1.37404 MAarrowhead1
% End of user PostScript
.65873 .48864 m
.72222 .48864 L
s
% Start of user PostScript
2.57143 0 3.42857 0 MAarrowhead1
% End of user PostScript
.65873 .55213 m
.70938 .59042 L
s
% Start of user PostScript
2.57143 0.857143 3.25518 1.37404 MAarrowhead1
% End of user PostScript
.65873 .61562 m
.70386 .66028 L
s
% Start of user PostScript
2.57143 1.71429 3.18064 2.31724 MAarrowhead1
% End of user PostScript
.65873 .67911 m
.7146 .70927 L
s
% Start of user PostScript
2.57143 2.57143 3.32571 2.97856 MAarrowhead1
% End of user PostScript
.65873 .74261 m
.71982 .72531 L
s
% Start of user PostScript
2.57143 3.42857 3.39617 3.19512 MAarrowhead1
% End of user PostScript
.65873 .8061 m
.70568 .76336 L
s
% Start of user PostScript
2.57143 4.28571 3.20527 3.7087 MAarrowhead1
% End of user PostScript
.65873 .86959 m
.70572 .82689 L
s
% Start of user PostScript
2.57143 5.14286 3.20576 4.56639 MAarrowhead1
% End of user PostScript
.65873 .93308 m
.71988 .916 L
s
% Start of user PostScript
2.57143 6. 3.39695 5.76934 MAarrowhead1
% End of user PostScript
.72222 .04419 m
.78337 .06128 L
s
% Start of user PostScript
3.42857 -6. 4.25409 -5.76934 MAarrowhead1
% End of user PostScript
.72222 .10768 m
.76921 .15039 L
s
% Start of user PostScript
3.42857 -5.14286 4.06291 -4.56639 MAarrowhead1
% End of user PostScript
.72222 .17118 m
.76917 .21392 L
s
% Start of user PostScript
3.42857 -4.28571 4.06241 -3.7087 MAarrowhead1
% End of user PostScript
.72222 .23467 m
.78331 .25196 L
s
% Start of user PostScript
3.42857 -3.42857 4.25331 -3.19512 MAarrowhead1
% End of user PostScript
.72222 .29816 m
.77809 .268 L
s
% Start of user PostScript
3.42857 -2.57143 4.18285 -2.97856 MAarrowhead1
% End of user PostScript
.72222 .36165 m
.76735 .31699 L
s
% Start of user PostScript
3.42857 -1.71429 4.03779 -2.31724 MAarrowhead1
% End of user PostScript
.72222 .42515 m
.77287 .38686 L
s
% Start of user PostScript
3.42857 -0.857143 4.11232 -1.37404 MAarrowhead1
% End of user PostScript
.72222 .48864 m
.78571 .48864 L
s
% Start of user PostScript
3.42857 0 4.28571 0 MAarrowhead1
% End of user PostScript
.72222 .55213 m
.77287 .59042 L
s
% Start of user PostScript
3.42857 0.857143 4.11232 1.37404 MAarrowhead1
% End of user PostScript
.72222 .61562 m
.76735 .66028 L
s
% Start of user PostScript
3.42857 1.71429 4.03779 2.31724 MAarrowhead1
% End of user PostScript
.72222 .67911 m
.77809 .70927 L
s
% Start of user PostScript
3.42857 2.57143 4.18285 2.97856 MAarrowhead1
% End of user PostScript
.72222 .74261 m
.78331 .72531 L
s
% Start of user PostScript
3.42857 3.42857 4.25331 3.19512 MAarrowhead1
% End of user PostScript
.72222 .8061 m
.76917 .76336 L
s
% Start of user PostScript
3.42857 4.28571 4.06241 3.7087 MAarrowhead1
% End of user PostScript
.72222 .86959 m
.76921 .82689 L
s
% Start of user PostScript
3.42857 5.14286 4.06291 4.56639 MAarrowhead1
% End of user PostScript
.72222 .93308 m
.78337 .916 L
s
% Start of user PostScript
3.42857 6. 4.25409 5.76934 MAarrowhead1
% End of user PostScript
.78571 .04419 m
.84686 .06128 L
s
% Start of user PostScript
4.28571 -6. 5.11124 -5.76934 MAarrowhead1
% End of user PostScript
.78571 .10768 m
.8327 .15039 L
s
% Start of user PostScript
4.28571 -5.14286 4.92005 -4.56639 MAarrowhead1
% End of user PostScript
.78571 .17118 m
.83267 .21392 L
s
% Start of user PostScript
4.28571 -4.28571 4.91955 -3.7087 MAarrowhead1
% End of user PostScript
.78571 .23467 m
.84681 .25196 L
s
% Start of user PostScript
4.28571 -3.42857 5.11045 -3.19512 MAarrowhead1
% End of user PostScript
.78571 .29816 m
.84159 .268 L
s
% Start of user PostScript
4.28571 -2.57143 5.03999 -2.97856 MAarrowhead1
% End of user PostScript
.78571 .36165 m
.83084 .31699 L
s
% Start of user PostScript
4.28571 -1.71429 4.89493 -2.31724 MAarrowhead1
% End of user PostScript
.78571 .42515 m
.83636 .38686 L
s
% Start of user PostScript
4.28571 -0.857143 4.96946 -1.37404 MAarrowhead1
% End of user PostScript
.78571 .48864 m
.84921 .48864 L
s
% Start of user PostScript
4.28571 0 5.14286 0 MAarrowhead1
% End of user PostScript
.78571 .55213 m
.83636 .59042 L
s
% Start of user PostScript
4.28571 0.857143 4.96946 1.37404 MAarrowhead1
% End of user PostScript
.78571 .61562 m
.83084 .66028 L
s
% Start of user PostScript
4.28571 1.71429 4.89493 2.31724 MAarrowhead1
% End of user PostScript
.78571 .67911 m
.84159 .70927 L
s
% Start of user PostScript
4.28571 2.57143 5.03999 2.97856 MAarrowhead1
% End of user PostScript
.78571 .74261 m
.84681 .72531 L
s
% Start of user PostScript
4.28571 3.42857 5.11045 3.19512 MAarrowhead1
% End of user PostScript
.78571 .8061 m
.83267 .76336 L
s
% Start of user PostScript
4.28571 4.28571 4.91955 3.7087 MAarrowhead1
% End of user PostScript
.78571 .86959 m
.8327 .82689 L
s
% Start of user PostScript
4.28571 5.14286 4.92005 4.56639 MAarrowhead1
% End of user PostScript
.78571 .93308 m
.84686 .916 L
s
% Start of user PostScript
4.28571 6. 5.11124 5.76934 MAarrowhead1
% End of user PostScript
.84921 .04419 m
.91036 .06128 L
s
% Start of user PostScript
5.14286 -6. 5.96838 -5.76934 MAarrowhead1
% End of user PostScript
.84921 .10768 m
.89619 .15039 L
s
% Start of user PostScript
5.14286 -5.14286 5.77719 -4.56639 MAarrowhead1
% End of user PostScript
.84921 .17118 m
.89616 .21392 L
s
% Start of user PostScript
5.14286 -4.28571 5.7767 -3.7087 MAarrowhead1
% End of user PostScript
.84921 .23467 m
.9103 .25196 L
s
% Start of user PostScript
5.14286 -3.42857 5.9676 -3.19512 MAarrowhead1
% End of user PostScript
.84921 .29816 m
.90508 .268 L
s
% Start of user PostScript
5.14286 -2.57143 5.89713 -2.97856 MAarrowhead1
% End of user PostScript
.84921 .36165 m
.89433 .31699 L
s
% Start of user PostScript
5.14286 -1.71429 5.75207 -2.31724 MAarrowhead1
% End of user PostScript
.84921 .42515 m
.89985 .38686 L
s
% Start of user PostScript
5.14286 -0.857143 5.82661 -1.37404 MAarrowhead1
% End of user PostScript
.84921 .48864 m
.9127 .48864 L
s
% Start of user PostScript
5.14286 0 6. 0 MAarrowhead1
% End of user PostScript
.84921 .55213 m
.89985 .59042 L
s
% Start of user PostScript
5.14286 0.857143 5.82661 1.37404 MAarrowhead1
% End of user PostScript
.84921 .61562 m
.89433 .66028 L
s
% Start of user PostScript
5.14286 1.71429 5.75207 2.31724 MAarrowhead1
% End of user PostScript
.84921 .67911 m
.90508 .70927 L
s
% Start of user PostScript
5.14286 2.57143 5.89713 2.97856 MAarrowhead1
% End of user PostScript
.84921 .74261 m
.9103 .72531 L
s
% Start of user PostScript
5.14286 3.42857 5.9676 3.19512 MAarrowhead1
% End of user PostScript
.84921 .8061 m
.89616 .76336 L
s
% Start of user PostScript
5.14286 4.28571 5.7767 3.7087 MAarrowhead1
% End of user PostScript
.84921 .86959 m
.89619 .82689 L
s
% Start of user PostScript
5.14286 5.14286 5.77719 4.56639 MAarrowhead1
% End of user PostScript
.84921 .93308 m
.91036 .916 L
s
% Start of user PostScript
5.14286 6. 5.96838 5.76934 MAarrowhead1
% End of user PostScript
.9127 .04419 m
.97385 .06128 L
s
% Start of user PostScript
6. -6. 6.82552 -5.76934 MAarrowhead1
% End of user PostScript
.9127 .10768 m
.95969 .15039 L
s
% Start of user PostScript
6. -5.14286 6.63434 -4.56639 MAarrowhead1
% End of user PostScript
.9127 .17118 m
.95965 .21392 L
s
% Start of user PostScript
6. -4.28571 6.63384 -3.7087 MAarrowhead1
% End of user PostScript
.9127 .23467 m
.97379 .25196 L
s
% Start of user PostScript
6. -3.42857 6.82474 -3.19512 MAarrowhead1
% End of user PostScript
.9127 .29816 m
.96857 .268 L
s
% Start of user PostScript
6. -2.57143 6.75428 -2.97856 MAarrowhead1
% End of user PostScript
.9127 .36165 m
.95783 .31699 L
s
% Start of user PostScript
6. -1.71429 6.60921 -2.31724 MAarrowhead1
% End of user PostScript
.9127 .42515 m
.96335 .38686 L
s
% Start of user PostScript
6. -0.857143 6.68375 -1.37404 MAarrowhead1
% End of user PostScript
.9127 .48864 m
.97619 .48864 L
s
% Start of user PostScript
6. 0 6.85714 0 MAarrowhead1
% End of user PostScript
.9127 .55213 m
.96335 .59042 L
s
% Start of user PostScript
6. 0.857143 6.68375 1.37404 MAarrowhead1
% End of user PostScript
.9127 .61562 m
.95783 .66028 L
s
% Start of user PostScript
6. 1.71429 6.60921 2.31724 MAarrowhead1
% End of user PostScript
.9127 .67911 m
.96857 .70927 L
s
% Start of user PostScript
6. 2.57143 6.75428 2.97856 MAarrowhead1
% End of user PostScript
.9127 .74261 m
.97379 .72531 L
s
% Start of user PostScript
6. 3.42857 6.82474 3.19512 MAarrowhead1
% End of user PostScript
.9127 .8061 m
.95965 .76336 L
s
% Start of user PostScript
6. 4.28571 6.63384 3.7087 MAarrowhead1
% End of user PostScript
.9127 .86959 m
.95969 .82689 L
s
% Start of user PostScript
6. 5.14286 6.63434 4.56639 MAarrowhead1
% End of user PostScript
.9127 .93308 m
.97385 .916 L
s
% Start of user PostScript
6. 6. 6.82552 5.76934 MAarrowhead1
% End of user PostScript
1 0 0 r
.5 Mabswid
.02381 .02327 m
.04136 .02328 L
.05987 .0233 L
.07864 .02333 L
.0992 .02336 L
.11746 .0234 L
.137 .02346 L
.15689 .02353 L
.17569 .02362 L
.19433 .02374 L
.21154 .02388 L
.22902 .02405 L
.24827 .0243 L
.26638 .0246 L
.28587 .02502 L
.30559 .02557 L
.32434 .02624 L
.34283 .0271 L
.35999 .02811 L
.37914 .02955 L
.39651 .03123 L
.41448 .03342 L
.43391 .03646 L
.45252 .04022 L
.47218 .04532 L
.49051 .05139 L
.50762 .05846 L
.54393 .07907 L
.56376 .09396 L
.58254 .11034 L
.61831 .14532 L
.65637 .18104 L
.67528 .19591 L
.69302 .20771 L
.72826 .2253 L
.74709 .23204 L
.76436 .23695 L
.78352 .24124 L
.80135 .24437 L
.81964 .24689 L
.83691 .24877 L
.85601 .25039 L
.87336 .25155 L
.89204 .25252 L
.90926 .25323 L
.9127 .25335 L
s
.02381 .02349 m
.04136 .02356 L
.05987 .02366 L
.07864 .02379 L
.0992 .02398 L
.11746 .02419 L
.137 .02448 L
.15689 .02487 L
.17569 .02535 L
.19433 .02596 L
.21154 .02667 L
.22902 .02759 L
.24827 .02889 L
.26638 .03046 L
.28587 .03264 L
.30559 .0355 L
.32434 .03902 L
.34283 .04344 L
.35999 .04863 L
.39651 .06416 L
.4165 .0759 L
.43532 .08938 L
.4713 .12121 L
.50957 .15906 L
.54643 .19133 L
.58187 .21428 L
.60008 .22302 L
.6196 .23047 L
.63942 .23637 L
.6582 .24071 L
.67678 .24407 L
.69397 .24652 L
.7114 .24849 L
.73062 .25019 L
.74868 .25143 L
.76815 .25247 L
.78685 .25324 L
.80654 .25387 L
.82497 .25432 L
.84211 .25465 L
.8612 .25494 L
.87855 .25515 L
.9127 .25544 L
s
.02381 .02402 m
.04136 .02423 L
.05987 .02452 L
.07864 .0249 L
.0992 .02544 L
.11746 .02606 L
.137 .02691 L
.15689 .02805 L
.17569 .02945 L
.19433 .03123 L
.21154 .03332 L
.22902 .03599 L
.24827 .03976 L
.26638 .04428 L
.28587 .0505 L
.30559 .05855 L
.32434 .06817 L
.35999 .09269 L
.39793 .1272 L
.43445 .16325 L
.47326 .19604 L
.49273 .20886 L
.51065 .21849 L
.54663 .23259 L
.5642 .23746 L
.58349 .24166 L
.6017 .24476 L
.62122 .24734 L
.64104 .24935 L
.65982 .25082 L
.6784 .25195 L
.6956 .25278 L
.71302 .25344 L
.73224 .25401 L
.7503 .25442 L
.76977 .25477 L
.78847 .25503 L
.80816 .25524 L
.82659 .25539 L
.84373 .2555 L
.86283 .2556 L
.88017 .25567 L
.9127 .25576 L
s
.02381 .48346 m
.04136 .48208 L
.05987 .48022 L
.07864 .4778 L
.0992 .47435 L
.11746 .4704 L
.137 .46497 L
.15689 .45787 L
.17569 .44935 L
.21154 .42714 L
.24968 .39449 L
.28641 .35819 L
.32172 .32611 L
.34136 .31144 L
.35932 .30027 L
.39551 .28365 L
.41323 .27785 L
.43257 .27286 L
.45093 .26916 L
.47051 .2661 L
.49049 .2637 L
.50932 .26196 L
.52806 .26061 L
.5453 .25964 L
.56287 .25886 L
.58215 .25818 L
.60036 .25769 L
.61988 .25728 L
.63971 .25696 L
.65849 .25673 L
.67707 .25655 L
.69426 .25642 L
.71168 .25632 L
.73091 .25623 L
.74897 .25616 L
.76843 .25611 L
.78714 .25607 L
.80683 .25604 L
.82525 .25601 L
.8424 .25599 L
.86149 .25598 L
.87884 .25597 L
.9127 .25595 L
s
.02381 .48807 m
.04136 .48791 L
.05987 .48771 L
.07864 .48744 L
.0992 .48705 L
.11746 .48661 L
.137 .486 L
.15689 .48519 L
.17569 .48419 L
.19433 .48292 L
.21154 .48143 L
.22902 .47952 L
.24827 .47682 L
.26638 .47357 L
.28587 .46908 L
.30559 .46322 L
.32434 .45611 L
.35999 .4373 L
.37835 .42443 L
.39793 .40829 L
.43674 .37098 L
.47413 .33524 L
.51011 .30776 L
.52872 .2969 L
.54838 .28768 L
.56692 .2808 L
.58382 .27579 L
.60203 .2715 L
.62155 .26791 L
.63936 .26536 L
.65874 .26319 L
.6772 .26159 L
.6968 .26027 L
.71498 .25933 L
.73204 .25863 L
.74928 .25807 L
.76815 .25759 L
.78685 .25722 L
.80654 .25691 L
.82485 .2567 L
.8444 .25652 L
.86432 .25638 L
.88313 .25628 L
.9127 .25616 L
s
.02381 .48844 m
.04136 .48838 L
.05987 .48831 L
.07864 .48822 L
.0992 .48808 L
.11746 .48793 L
.137 .48771 L
.15689 .48743 L
.17569 .48708 L
.19433 .48663 L
.21154 .48611 L
.22902 .48544 L
.24827 .48449 L
.26638 .48334 L
.28587 .48174 L
.30559 .47964 L
.32434 .47706 L
.34283 .4738 L
.35999 .46997 L
.37914 .46455 L
.39651 .45834 L
.41599 .4496 L
.43391 .43961 L
.46989 .41318 L
.50674 .37857 L
.54218 .34386 L
.57991 .31299 L
.61623 .29198 L
.63605 .28374 L
.65483 .27762 L
.67184 .27321 L
.69061 .26937 L
.70906 .26641 L
.72867 .26398 L
.74673 .26224 L
.76619 .26078 L
.7849 .2597 L
.80459 .25882 L
.82301 .25818 L
.84016 .25772 L
.85925 .25731 L
.8766 .25702 L
.89392 .25679 L
.9127 .2566 L
s
.02381 .48864 m
.02491 .48864 L
.02591 .48864 L
.02706 .48864 L
.02815 .48864 L
.02915 .48864 L
.03008 .48864 L
.03111 .48864 L
.03219 .48864 L
.03327 .48864 L
.03444 .48864 L
.03554 .48864 L
.03655 .48864 L
.03773 .48864 L
.0384 .48864 L
.03902 .48864 L
.04015 .48864 L
.04136 .48864 L
.04197 .48864 L
.04261 .48864 L
.04376 .48864 L
.0444 .48864 L
.045 .48864 L
.04566 .48864 L
.04636 .48864 L
.04697 .48864 L
.04763 .48864 L
.04882 .48864 L
.04999 .48864 L
.05107 .48864 L
.05212 .48864 L
.0531 .48864 L
.05417 .48864 L
.05534 .48864 L
.05649 .48864 L
.0577 .48864 L
.05874 .48864 L
.05987 .48864 L
.06053 .48864 L
.06114 .48864 L
.06181 .48864 L
.06252 .48864 L
.06372 .48864 L
.0644 .48864 L
.06503 .48864 L
.06621 .48864 L
.06729 .48864 L
.06789 .48864 L
.06854 .48864 L
.06972 .48864 L
Mistroke
.07043 .48864 L
.07111 .48864 L
.07171 .48864 L
.07236 .48864 L
.07308 .48864 L
.07383 .48864 L
.07447 .48864 L
.07518 .48864 L
.07584 .48864 L
.07644 .48864 L
.07714 .48864 L
.0778 .48864 L
.07897 .48864 L
.07963 .48864 L
.08024 .48864 L
.08133 .48864 L
.0825 .48864 L
.0836 .48864 L
.08462 .48864 L
.08574 .48864 L
.08697 .48864 L
.08759 .48864 L
.08825 .48864 L
.08944 .48864 L
.0901 .48864 L
.0907 .48864 L
.09137 .48864 L
.09207 .48864 L
.09325 .48864 L
.09393 .48864 L
.09455 .48864 L
.09572 .48864 L
.09679 .48864 L
.09803 .48864 L
.0992 .48864 L
.10026 .48864 L
.1014 .48864 L
.10248 .48864 L
.10347 .48864 L
.10457 .48864 L
.10577 .48864 L
.10637 .48864 L
.10702 .48864 L
.10819 .48864 L
.10883 .48864 L
.10943 .48864 L
.11008 .48864 L
.11077 .48864 L
.11192 .48864 L
.11258 .48864 L
Mistroke
.1132 .48864 L
.11435 .48864 L
.11539 .48864 L
.1166 .48864 L
.11775 .48864 L
.11884 .48864 L
.11982 .48864 L
.12095 .48864 L
.12202 .48864 L
.12301 .48864 L
.12392 .48864 L
.12492 .48864 L
.12597 .48864 L
.12704 .48864 L
.12818 .48864 L
.12926 .48864 L
.13025 .48864 L
.1314 .48864 L
.13205 .48864 L
.13266 .48864 L
.13376 .48864 L
.13494 .48864 L
.136 .48864 L
.13717 .48864 L
.13838 .48864 L
.13951 .48864 L
.14057 .48864 L
.14153 .48864 L
.14264 .48864 L
.14369 .48864 L
.14484 .48864 L
.14605 .48864 L
.14708 .48864 L
.14822 .48864 L
.14944 .48864 L
.15013 .48864 L
.15076 .48864 L
.15197 .48864 L
.15313 .48864 L
.1542 .48864 L
.15518 .48864 L
.15631 .48864 L
.15737 .48864 L
.15835 .48864 L
.15925 .48864 L
.16025 .48864 L
.16129 .48864 L
.16236 .48864 L
.16349 .48864 L
.16456 .48864 L
Mistroke
.16554 .48864 L
.16669 .48864 L
.16733 .48864 L
.16793 .48864 L
.16903 .48864 L
.17019 .48864 L
.17131 .48864 L
.17254 .48864 L
.1737 .48864 L
.17478 .48864 L
.17584 .48864 L
.17681 .48864 L
.17792 .48864 L
.17897 .48864 L
.18012 .48864 L
.18133 .48864 L
.18237 .48864 L
.18351 .48864 L
.18473 .48864 L
.18542 .48864 L
.18604 .48864 L
.18726 .48864 L
.18842 .48864 L
.18939 .48864 L
.19047 .48864 L
.1916 .48864 L
.19266 .48864 L
.19365 .48864 L
.19455 .48864 L
.19555 .48864 L
.19659 .48864 L
.19766 .48864 L
.19879 .48864 L
.19987 .48864 L
.20084 .48864 L
.20199 .48864 L
.20264 .48864 L
.20323 .48864 L
.20433 .48864 L
.20549 .48864 L
.20662 .48864 L
.20785 .48864 L
.20901 .48864 L
.21009 .48864 L
.21116 .48864 L
.21213 .48864 L
.21324 .48864 L
.21429 .48864 L
.21545 .48864 L
.21666 .48864 L
Mistroke
.2177 .48864 L
.21884 .48864 L
.22007 .48864 L
.22076 .48864 L
.22138 .48864 L
.2226 .48864 L
.22375 .48864 L
.22474 .48864 L
.22582 .48864 L
.22695 .48864 L
.22801 .48864 L
.229 .48864 L
.2299 .48864 L
.2309 .48864 L
.23194 .48864 L
.23301 .48864 L
.23415 .48864 L
.23522 .48864 L
.2362 .48864 L
.23734 .48864 L
.23799 .48864 L
.23859 .48864 L
.23968 .48864 L
.24084 .48864 L
.24198 .48864 L
.24321 .48864 L
.24438 .48864 L
.24546 .48864 L
.24643 .48864 L
.2475 .48864 L
.24862 .48864 L
.24967 .48864 L
.25082 .48864 L
.25204 .48864 L
.25308 .48864 L
.25422 .48864 L
.25545 .48864 L
.25614 .48864 L
.25677 .48864 L
.25799 .48864 L
.25914 .48864 L
.26013 .48864 L
.26121 .48864 L
.26234 .48864 L
.2634 .48864 L
.2644 .48864 L
.2653 .48864 L
.26635 .48864 L
.26734 .48864 L
.26841 .48864 L
Mistroke
.26955 .48864 L
.27062 .48864 L
.2716 .48864 L
.27275 .48864 L
.27339 .48864 L
.27399 .48864 L
.27508 .48864 L
.27624 .48864 L
.27738 .48864 L
.27802 .48864 L
.27862 .48864 L
.27971 .48864 L
.28087 .48864 L
.28191 .48864 L
.28288 .48864 L
.28394 .48864 L
.28509 .48864 L
.28624 .48864 L
.28689 .48864 L
.2875 .48864 L
.28873 .48864 L
.28942 .48864 L
.29004 .48864 L
.29116 .48864 L
.29237 .48864 L
.29352 .48864 L
.29458 .48864 L
.29556 .48864 L
.29662 .48864 L
.29762 .48864 L
.29854 .48864 L
.2996 .48864 L
.30077 .48864 L
.30187 .48864 L
.30289 .48864 L
.30404 .48864 L
.30513 .48864 L
.3061 .48864 L
.30715 .48864 L
.3083 .48864 L
.30952 .48864 L
.31055 .48864 L
.31169 .48864 L
.31291 .48864 L
.31404 .48864 L
.31463 .48864 L
.31528 .48864 L
.31596 .48864 L
.3166 .48864 L
.31777 .48864 L
Mistroke
.31883 .48864 L
.32007 .48864 L
.32124 .48864 L
.32228 .48864 L
.3234 .48864 L
.32445 .48864 L
.3254 .48864 L
.32652 .48864 L
.32774 .48864 L
.32888 .48864 L
.32994 .48864 L
.33107 .48864 L
.33228 .48864 L
.33342 .48864 L
.33446 .48864 L
.33569 .48864 L
.33638 .48864 L
.33702 .48864 L
.33819 .48864 L
.33878 .48864 L
.33944 .48864 L
.34007 .48864 L
.34073 .48864 L
.34193 .48864 L
.34259 .48864 L
.34321 .48864 L
.34389 .48864 L
.34461 .48864 L
.34524 .48864 L
.34592 .48864 L
.34656 .48864 L
.34716 .48864 L
.34828 .48864 L
.34947 .48864 L
.3506 .48864 L
.35183 .48864 L
.35299 .48864 L
.35407 .48864 L
.35514 .48864 L
.3561 .48864 L
.35722 .48864 L
.35827 .48864 L
.35942 .48864 L
.36064 .48864 L
.36168 .48864 L
.36281 .48864 L
.36404 .48864 L
.36473 .48864 L
.36536 .48864 L
.36657 .48864 L
Mistroke
.36773 .48864 L
.36871 .48864 L
.36979 .48864 L
.37092 .48864 L
.37198 .48864 L
.37297 .48864 L
.37387 .48864 L
.37487 .48864 L
.37591 .48864 L
.37698 .48864 L
.37812 .48864 L
.37919 .48864 L
.38017 .48864 L
.38131 .48864 L
.38196 .48864 L
.38256 .48864 L
.38365 .48864 L
.38481 .48864 L
.38595 .48864 L
.38718 .48864 L
.38834 .48864 L
.38942 .48864 L
.39049 .48864 L
.39146 .48864 L
.39258 .48864 L
.39363 .48864 L
.39479 .48864 L
.39601 .48864 L
.39705 .48864 L
.39819 .48864 L
.39942 .48864 L
.4001 .48864 L
.40073 .48864 L
.40195 .48864 L
.4031 .48864 L
.40409 .48864 L
.40517 .48864 L
.4063 .48864 L
.40736 .48864 L
.40835 .48864 L
.40926 .48864 L
.41031 .48864 L
.4113 .48864 L
.41237 .48864 L
.41351 .48864 L
.41458 .48864 L
.41555 .48864 L
.4167 .48864 L
.41735 .48864 L
.41795 .48864 L
Mistroke
.41904 .48864 L
.4202 .48864 L
.42134 .48864 L
.42198 .48864 L
.42258 .48864 L
.42367 .48864 L
.42483 .48864 L
.42586 .48864 L
.42683 .48864 L
.4279 .48864 L
.42904 .48864 L
.43019 .48864 L
.43085 .48864 L
.43145 .48864 L
.43268 .48864 L
.43337 .48864 L
.43399 .48864 L
.43511 .48864 L
.43632 .48864 L
.43747 .48864 L
.43853 .48864 L
.43951 .48864 L
.44057 .48864 L
.44157 .48864 L
.44248 .48864 L
.44355 .48864 L
.44472 .48864 L
.44582 .48864 L
.44684 .48864 L
.44799 .48864 L
.44907 .48864 L
.45005 .48864 L
.4511 .48864 L
.45225 .48864 L
.45346 .48864 L
.4545 .48864 L
.45564 .48864 L
.45686 .48864 L
.45799 .48864 L
.45858 .48864 L
.45923 .48864 L
.45991 .48864 L
.46054 .48864 L
.46171 .48864 L
.46278 .48864 L
.46395 .48864 L
.46518 .48864 L
.46623 .48864 L
.46734 .48864 L
.46839 .48864 L
Mistroke
.46934 .48864 L
.47046 .48864 L
.47167 .48864 L
.47282 .48864 L
.47388 .48864 L
.47501 .48864 L
.47622 .48864 L
.47736 .48864 L
.4784 .48864 L
.47962 .48864 L
.48031 .48864 L
.48095 .48864 L
.48212 .48864 L
.48272 .48864 L
.48337 .48864 L
.484 .48864 L
.48467 .48864 L
.48586 .48864 L
.48652 .48864 L
.48714 .48864 L
.48782 .48864 L
.48855 .48864 L
.48917 .48864 L
.48986 .48864 L
.4905 .48864 L
.49109 .48864 L
.49222 .48864 L
.49341 .48864 L
.49454 .48864 L
.49576 .48864 L
.49692 .48864 L
.498 .48864 L
.49907 .48864 L
.50003 .48864 L
.50115 .48864 L
.5022 .48864 L
.50335 .48864 L
.50457 .48864 L
.5056 .48864 L
.50674 .48864 L
.50797 .48864 L
.50866 .48864 L
.50928 .48864 L
.5105 .48864 L
.51165 .48864 L
.51263 .48864 L
.51371 .48864 L
.51484 .48864 L
.5159 .48864 L
.51689 .48864 L
Mistroke
.5178 .48864 L
.51879 .48864 L
.51984 .48864 L
.5209 .48864 L
.52204 .48864 L
.52311 .48864 L
.52409 .48864 L
.52524 .48864 L
.52588 .48864 L
.52648 .48864 L
.52758 .48864 L
.52874 .48864 L
.52987 .48864 L
.5311 .48864 L
.53226 .48864 L
.53334 .48864 L
.53441 .48864 L
.53538 .48864 L
.5365 .48864 L
.53755 .48864 L
.53871 .48864 L
.53992 .48864 L
.54096 .48864 L
.5421 .48864 L
.54333 .48864 L
.54402 .48864 L
.54465 .48864 L
.54586 .48864 L
.54702 .48864 L
.548 .48864 L
.54908 .48864 L
.55022 .48864 L
.55128 .48864 L
.55227 .48864 L
.55317 .48864 L
.55422 .48864 L
.55521 .48864 L
.55628 .48864 L
.55742 .48864 L
.55849 .48864 L
.55947 .48864 L
.56062 .48864 L
.56126 .48864 L
.56186 .48864 L
.56295 .48864 L
.56411 .48864 L
.56525 .48864 L
.56589 .48864 L
.56649 .48864 L
.56758 .48864 L
Mistroke
.56873 .48864 L
.56977 .48864 L
.57074 .48864 L
.5718 .48864 L
.57295 .48864 L
.5741 .48864 L
.57475 .48864 L
.57536 .48864 L
.57658 .48864 L
.57727 .48864 L
.57789 .48864 L
.57901 .48864 L
.58023 .48864 L
.58137 .48864 L
.58243 .48864 L
.58341 .48864 L
.58447 .48864 L
.58547 .48864 L
.58638 .48864 L
.58745 .48864 L
.58862 .48864 L
.58972 .48864 L
.59074 .48864 L
.59189 .48864 L
.59297 .48864 L
.59395 .48864 L
.595 .48864 L
.59615 .48864 L
.59736 .48864 L
.5984 .48864 L
.59954 .48864 L
.60076 .48864 L
.60189 .48864 L
.60247 .48864 L
.60312 .48864 L
.6038 .48864 L
.60444 .48864 L
.6056 .48864 L
.60667 .48864 L
.60784 .48864 L
.60908 .48864 L
.61012 .48864 L
.61123 .48864 L
.61228 .48864 L
.61323 .48864 L
.61435 .48864 L
.61557 .48864 L
.61671 .48864 L
.61777 .48864 L
.6189 .48864 L
Mistroke
.62011 .48864 L
.62125 .48864 L
.62229 .48864 L
.62351 .48864 L
.6242 .48864 L
.62484 .48864 L
.62601 .48864 L
.62661 .48864 L
.62726 .48864 L
.62789 .48864 L
.62856 .48864 L
.62975 .48864 L
.63041 .48864 L
.63103 .48864 L
.63171 .48864 L
.63243 .48864 L
.63306 .48864 L
.63374 .48864 L
.63439 .48864 L
.63498 .48864 L
.63611 .48864 L
.6373 .48864 L
.63842 .48864 L
.63965 .48864 L
.64081 .48864 L
.64189 .48864 L
.64295 .48864 L
.64392 .48864 L
.64503 .48864 L
.64608 .48864 L
.64723 .48864 L
.64845 .48864 L
.64949 .48864 L
.65062 .48864 L
.65185 .48864 L
.65254 .48864 L
.65316 .48864 L
.65438 .48864 L
.65553 .48864 L
.65651 .48864 L
.65759 .48864 L
.65872 .48864 L
.65978 .48864 L
.66077 .48864 L
.66168 .48864 L
.66267 .48864 L
.66371 .48864 L
.66478 .48864 L
.66592 .48864 L
.66699 .48864 L
Mistroke
.66797 .48864 L
.66911 .48864 L
.66976 .48864 L
.67036 .48864 L
.67145 .48864 L
.67261 .48864 L
.67374 .48864 L
.67498 .48864 L
.67614 .48864 L
.67722 .48864 L
.67829 .48864 L
.67925 .48864 L
.68037 .48864 L
.68142 .48864 L
.68258 .48864 L
.68379 .48864 L
.68483 .48864 L
.68597 .48864 L
.6872 .48864 L
.68789 .48864 L
.68851 .48864 L
.68973 .48864 L
.69089 .48864 L
.69187 .48864 L
.69295 .48864 L
.69408 .48864 L
.69514 .48864 L
.69613 .48864 L
.69704 .48864 L
.69803 .48864 L
.69908 .48864 L
.70015 .48864 L
.70128 .48864 L
.70236 .48864 L
.70333 .48864 L
.70448 .48864 L
.70513 .48864 L
.70572 .48864 L
.70682 .48864 L
.70798 .48864 L
.70911 .48864 L
.70976 .48864 L
.71035 .48864 L
.71144 .48864 L
.7126 .48864 L
.71363 .48864 L
.7146 .48864 L
.71566 .48864 L
.71681 .48864 L
.71796 .48864 L
Mistroke
.71861 .48864 L
.71922 .48864 L
.72044 .48864 L
.72113 .48864 L
.72175 .48864 L
.72287 .48864 L
.72408 .48864 L
.72523 .48864 L
.72629 .48864 L
.72727 .48864 L
.72833 .48864 L
.72933 .48864 L
.73024 .48864 L
.73131 .48864 L
.73247 .48864 L
.73357 .48864 L
.73459 .48864 L
.73574 .48864 L
.73683 .48864 L
.7378 .48864 L
.73885 .48864 L
.74 .48864 L
.74122 .48864 L
.74225 .48864 L
.74339 .48864 L
.74461 .48864 L
.74574 .48864 L
.74633 .48864 L
.74698 .48864 L
.74765 .48864 L
.74829 .48864 L
.74945 .48864 L
.75052 .48864 L
.75169 .48864 L
.75293 .48864 L
.75397 .48864 L
.75508 .48864 L
.75613 .48864 L
.75708 .48864 L
.7582 .48864 L
.75941 .48864 L
.76056 .48864 L
.76162 .48864 L
.76274 .48864 L
.76395 .48864 L
.76509 .48864 L
.76614 .48864 L
.76736 .48864 L
.76805 .48864 L
.76868 .48864 L
Mistroke
.76986 .48864 L
.77051 .48864 L
.7711 .48864 L
.77173 .48864 L
.7724 .48864 L
.77359 .48864 L
.77425 .48864 L
.77487 .48864 L
.77555 .48864 L
.77628 .48864 L
.7769 .48864 L
.77759 .48864 L
.77823 .48864 L
.77882 .48864 L
.77995 .48864 L
.78114 .48864 L
.78227 .48864 L
.78349 .48864 L
.78465 .48864 L
.78573 .48864 L
.78679 .48864 L
.78776 .48864 L
.78887 .48864 L
.78992 .48864 L
.79107 .48864 L
.79228 .48864 L
.79332 .48864 L
.79446 .48864 L
.79568 .48864 L
.79637 .48864 L
.797 .48864 L
.79821 .48864 L
.79937 .48864 L
.80035 .48864 L
.80143 .48864 L
.80256 .48864 L
.80362 .48864 L
.8046 .48864 L
.80551 .48864 L
.8065 .48864 L
.80755 .48864 L
.80861 .48864 L
.80975 .48864 L
.81082 .48864 L
.8118 .48864 L
.81294 .48864 L
.81359 .48864 L
.81419 .48864 L
.81528 .48864 L
.81645 .48864 L
Mistroke
.81757 .48864 L
.81881 .48864 L
.81997 .48864 L
.82105 .48864 L
.82211 .48864 L
.82308 .48864 L
.8242 .48864 L
.82525 .48864 L
.8264 .48864 L
.82762 .48864 L
.82866 .48864 L
.8298 .48864 L
.83102 .48864 L
.83171 .48864 L
.83234 .48864 L
.83356 .48864 L
.83471 .48864 L
.83569 .48864 L
.83677 .48864 L
.8379 .48864 L
.83896 .48864 L
.83995 .48864 L
.84086 .48864 L
.84185 .48864 L
.8429 .48864 L
.84397 .48864 L
.8451 .48864 L
.84618 .48864 L
.84715 .48864 L
.8483 .48864 L
.84895 .48864 L
.84954 .48864 L
.85064 .48864 L
.8518 .48864 L
.85293 .48864 L
.85357 .48864 L
.85417 .48864 L
.85526 .48864 L
.85641 .48864 L
.85744 .48864 L
.85841 .48864 L
.85948 .48864 L
.86063 .48864 L
.86177 .48864 L
.86242 .48864 L
.86303 .48864 L
.86425 .48864 L
.86494 .48864 L
.86556 .48864 L
.86668 .48864 L
Mistroke
.8679 .48864 L
.86904 .48864 L
.8701 .48864 L
.87108 .48864 L
.87214 .48864 L
.87314 .48864 L
.87405 .48864 L
.87512 .48864 L
.87628 .48864 L
.87738 .48864 L
.8784 .48864 L
.87955 .48864 L
.88063 .48864 L
.88161 .48864 L
.88266 .48864 L
.88381 .48864 L
.88502 .48864 L
.88606 .48864 L
.8872 .48864 L
.88802 .48864 L
.88878 .48864 L
.88962 .48864 L
.89051 .48864 L
.89127 .48864 L
.892 .48864 L
.89279 .48864 L
.89364 .48864 L
.89435 .48864 L
.89513 .48864 L
.89594 .48864 L
.8967 .48864 L
.89741 .48864 L
.89806 .48864 L
.8988 .48864 L
.89951 .48864 L
.90027 .48864 L
.90111 .48864 L
.90198 .48864 L
.9028 .48864 L
.90357 .48864 L
.90427 .48864 L
.90507 .48864 L
.90584 .48864 L
.90666 .48864 L
.90754 .48864 L
.90837 .48864 L
.90912 .48864 L
.91001 .48864 L
.91096 .48864 L
.91187 .48864 L
Mistroke
.9127 .48864 L
Mfstroke
.02381 .48884 m
.04136 .48889 L
.05987 .48896 L
.07864 .48906 L
.0992 .48919 L
.11746 .48935 L
.137 .48956 L
.15689 .48985 L
.17569 .4902 L
.19433 .49064 L
.21154 .49117 L
.22902 .49184 L
.24827 .49279 L
.26638 .49394 L
.28587 .49553 L
.30559 .49763 L
.32434 .50021 L
.34283 .50347 L
.35999 .5073 L
.37914 .51273 L
.39651 .51893 L
.41599 .52767 L
.43391 .53767 L
.46989 .56409 L
.50674 .59871 L
.54218 .63341 L
.57991 .66428 L
.61623 .68529 L
.63605 .69353 L
.65483 .69966 L
.67184 .70406 L
.69061 .70791 L
.70906 .71086 L
.72867 .71329 L
.74673 .71503 L
.76619 .71649 L
.7849 .71757 L
.80459 .71846 L
.82301 .71909 L
.84016 .71956 L
.85925 .71996 L
.8766 .72025 L
.89392 .72048 L
.9127 .72068 L
s
.02381 .48921 m
.04136 .48936 L
.05987 .48957 L
.07864 .48984 L
.0992 .49022 L
.11746 .49066 L
.137 .49127 L
.15689 .49208 L
.17569 .49308 L
.19433 .49435 L
.21154 .49584 L
.22902 .49776 L
.24827 .50045 L
.26638 .5037 L
.28587 .50819 L
.30559 .51405 L
.32434 .52117 L
.35999 .53998 L
.37835 .55284 L
.39793 .56899 L
.43674 .60629 L
.47413 .64204 L
.51011 .66951 L
.52872 .68037 L
.54838 .6896 L
.56692 .69648 L
.58382 .70148 L
.60203 .70578 L
.62155 .70936 L
.63936 .71192 L
.65874 .71408 L
.6772 .71568 L
.6968 .717 L
.71498 .71795 L
.73204 .71865 L
.74928 .71921 L
.76815 .71969 L
.78685 .72006 L
.80654 .72036 L
.82485 .72058 L
.8444 .72075 L
.86432 .72089 L
.88313 .721 L
.9127 .72111 L
s
.02381 .49381 m
.04136 .4952 L
.05987 .49705 L
.07864 .49947 L
.0992 .50292 L
.11746 .50688 L
.137 .5123 L
.15689 .51941 L
.17569 .52793 L
.21154 .55013 L
.24968 .58278 L
.28641 .61908 L
.32172 .65116 L
.34136 .66583 L
.35932 .677 L
.39551 .69363 L
.41323 .69943 L
.43257 .70441 L
.45093 .70811 L
.47051 .71117 L
.49049 .71357 L
.50932 .71532 L
.52806 .71666 L
.5453 .71764 L
.56287 .71842 L
.58215 .71909 L
.60036 .71958 L
.61988 .71999 L
.63971 .72031 L
.65849 .72054 L
.67707 .72072 L
.69426 .72085 L
.71168 .72095 L
.73091 .72104 L
.74897 .72111 L
.76843 .72117 L
.78714 .72121 L
.80683 .72124 L
.82525 .72126 L
.8424 .72128 L
.86149 .7213 L
.87884 .72131 L
.9127 .72132 L
s
.02381 .95326 m
.04136 .95304 L
.05987 .95275 L
.07864 .95238 L
.0992 .95184 L
.11746 .95122 L
.137 .95036 L
.15689 .94922 L
.17569 .94783 L
.19433 .94605 L
.21154 .94396 L
.22902 .94128 L
.24827 .93752 L
.26638 .93299 L
.28587 .92678 L
.30559 .91873 L
.32434 .9091 L
.35999 .88458 L
.39793 .85007 L
.43445 .81402 L
.47326 .78123 L
.49273 .76842 L
.51065 .75878 L
.54663 .74469 L
.5642 .73982 L
.58349 .73561 L
.6017 .73252 L
.62122 .72994 L
.64104 .72792 L
.65982 .72645 L
.6784 .72532 L
.6956 .7245 L
.71302 .72384 L
.73224 .72327 L
.7503 .72285 L
.76977 .72251 L
.78847 .72225 L
.80816 .72204 L
.82659 .72189 L
.84373 .72177 L
.86283 .72168 L
.88017 .72161 L
.9127 .72152 L
s
.02381 .95378 m
.04136 .95371 L
.05987 .95361 L
.07864 .95348 L
.0992 .9533 L
.11746 .95309 L
.137 .95279 L
.15689 .9524 L
.17569 .95193 L
.19433 .95132 L
.21154 .9506 L
.22902 .94968 L
.24827 .94838 L
.26638 .94681 L
.28587 .94464 L
.30559 .94177 L
.32434 .93826 L
.34283 .93383 L
.35999 .92865 L
.39651 .91312 L
.4165 .90137 L
.43532 .88789 L
.4713 .85607 L
.50957 .81822 L
.54643 .78595 L
.58187 .763 L
.60008 .75425 L
.6196 .7468 L
.63942 .7409 L
.6582 .73656 L
.67678 .7332 L
.69397 .73075 L
.7114 .72879 L
.73062 .72709 L
.74868 .72585 L
.76815 .72481 L
.78685 .72404 L
.80654 .72341 L
.82497 .72295 L
.84211 .72262 L
.8612 .72233 L
.87855 .72213 L
.9127 .72184 L
s
.02381 .95401 m
.04136 .95399 L
.05987 .95397 L
.07864 .95395 L
.0992 .95391 L
.11746 .95387 L
.137 .95382 L
.15689 .95374 L
.17569 .95365 L
.19433 .95354 L
.21154 .9534 L
.22902 .95322 L
.24827 .95297 L
.26638 .95267 L
.28587 .95226 L
.30559 .95171 L
.32434 .95103 L
.34283 .95018 L
.35999 .94916 L
.37914 .94772 L
.39651 .94605 L
.41448 .94386 L
.43391 .94081 L
.45252 .93706 L
.47218 .93196 L
.49051 .92589 L
.50762 .91881 L
.54393 .8982 L
.56376 .88331 L
.58254 .86693 L
.61831 .83196 L
.65637 .79624 L
.67528 .78136 L
.69302 .76957 L
.72826 .75197 L
.74709 .74523 L
.76436 .74033 L
.78352 .73603 L
.80135 .73291 L
.81964 .73038 L
.83691 .72851 L
.85601 .72688 L
.87336 .72573 L
.89204 .72475 L
.90926 .72405 L
.9127 .72392 L
s
0 0 m
1 0 L
1 .97727 L
0 .97727 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[34]:=",
  ImageSize->{191, 186.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002o0000^R000`400?l00000o`00003o_oooool0
05Wooooo00?o0000ooooooooool0Hoooool005Wooooo0_l0001Tooooo`00FOooool00ol0003ooooo
ooooo`1Sooooo`00FOooool00ol0003oooooooooo`1Sooooo`001_oooolhool001_ooooo00?o0000
ooooooooool0Hoooool001[ooooo7?oo0008oooooa7oo`000oooool3o`0000Cooooo00?o0000oooo
ooooool0Hoooool002Wooooo1_oo0007ooooo`Soo`004Oooool7ool000?ooooo00?o0000oooooooo
ool0Hoooool002oooooo1?oo000;ooooo`?oo`002_ooool5o`000003ooooool0003ooooo00;ooooo
00Go0000ool00?oo003oo`00o`00001Uooooo`001_ooool3o`0000Sooooo0ol00009ooooo`?o0000
2Oooool3o`0000Oooooo0ooo0002o`0000Wooooo1?oo0008ooooo`?o000000?oooooo`000?l00000
0_l00004ooooo`Coo`002?ooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo
0ol00009ooooo`?o00002Oooool3o`0000oooooo0009ooooo`Co000000?oooooo`000?l000001?oo
ool4o`0000;ooooo0_l00004ooooo`Co00000_ooool2o`0000Cooooo1?l00002ooooo`;o00000_oo
ool3ool000?o00000_ooool2o`0000Cooooo00Go0000ool00?oo003o0000ooooo`02o`0000Gooooo
1?l000000ooooooo0000o`000002ooooo`04o`000?ooooooooooo`0000;oo`0000Co0000ooooool0
003o00001Oooool4o`000003ooooool0003o000000Gooooo1?l000000ooooooo0000o`000005oooo
o`Co000000?oooooo`000?l000001Oooool4o`000003ooooool0003o000000Gooooo1?l000000ooo
oooo0000o`000005ooooo`Co000000?oooooo`000?l000001Oooool4o`000003ooooool0003o0000
00Sooooo000=ooooo`Co00001oooool5o`0000Oooooo1Ol00007ooooo`Go00001?ooool2ool00003
ooooool0003o000000?o00001_ooool3ool000?o00001Oooool00ol0003oooooo`000005o`0000Go
oooo0_oo0004o`0000Oooooo1Ol00007ooooo`Go00001oooool5o`0000Oooooo1Ol00007ooooo`Go
00001oooool5o`0000Oooooo1Ol00006ooooo`003Oooool5o`0000Oooooo1Ol00007ooooo`Go0000
1oooool5o`0000Gooooo0ooo0004o`0000Oooooo00?o0000ool00?oo00000_l00005ooooo`Oo0000
1oooool2ool000?o00001oooool5o`0000Oooooo1Ol00007ooooo`Go00001oooool5o`0000Oooooo
1Ol00007ooooo`Go00001oooool5o`0000Gooooo000nooooo`;oo`003?ooool2ool000_ooooo00?o
0000ooooooooool01oooool3ool005Wooooo0010ooooo`03ool00?oooooooooo00_ooooo0_oo0009
ooooo`03o`000?oooooooooo00[ooooo0_oo001Gooooo`00@Oooool2ool000gooooo0_oo0007oooo
o`03o`000?oooooooooo00cooooo00?oo`00ooooooooool0E?ooool004?ooooo00?oo`00oooooooo
ool03?ooool00ooo003oooooooooo`04ooooo`;o00003_ooool00ooo003oooooooooo`1Cooooo`00
A?ooool00ooo003oooooooooo`0<ooooo`;oo`001?ooool00ol0003oooooooooo`0>ooooo`03ool0
0?oooooooooo05;ooooo0015ooooo`03ool00?oooooooooo00gooooo00Goo`00oooooooooooooooo
o`00000Aooooo`;oo`00D_ooool004Kooooo00?oo`00ooooooooool03Oooool01?oo003ooooooooo
ool0000Cooooo`03ool00?oooooooooo04oooooo0017ooooo`03ool00?oooooooooo00gooooo00?o
o`00ooooool000005?ooool00ooo003oooooooooo`1>ooooo`001_ooool00ol0003oooooooooo`08
ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000Gooooo00?oo`00
ooooooooool00_ooool2o`0000Wooooo00?oo`00o`000?l000002_ooool2o`0000Sooooo00Coo`00
ooooool0003o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0
000@ooooo`001oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool00oooool00ooo003oooooooooo`03ooooo`03o`000?oooooooooo00Oooooo00?oo`00
ooooool000002oooool00ol0003oooooooooo`06ooooo`04ool00?ooooooooooo`0000_ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0=ooooo`002?ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool00ooo003oooooooooo`03
ooooo`03o`000?oooooooooo00Kooooo00Co0000ool00?oooooo00002oooool00ol0003ooooooooo
o`06ooooo`04ool00?ooooooooooo`0000_ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0<ooooo`002Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool00oooool00ooo003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00Go
0000ool00?ooooooooooo`00000;ooooo`03o`000?oooooooooo00Kooooo00Coo`00oooooooooooo
00002oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00_ooooo000:ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`;oo`00
1?ooool00ol0003oooooooooo`04ooooo`03o`000?ooooooo`0000;ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`06ooooo`04ool00?ooooooooooo`0000_ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0:ooooo`002oooool2o`0000[ooooo0_l0000:ooooo`;o0000
2_ooool2o`0000[ooooo0_l0000:ooooo`;o00001Oooool00ooo003oooooooooo`02ooooo`;o0000
1?ooool01?l0003ooooooooooooo0002ooooo`;o00002_ooool2o`0000Oooooo00?oo`00oooooooo
ool00_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[o
oooo000;ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo
0_l00006ooooo`04ool00?ooooooooooooooo`;o00001?ooool01_l0003oooooooooooooooooo`00
ooooo`;o00002_ooool2o`0000Sooooo00Coo`00ooooool0003o00002_ooool2o`0000[ooooo0_l0
000:ooooo`;o00002Oooool3o`0000Wooooo0ol0000:ooooo`003Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`02
ooooo`05o`000?ooooooooooooooool000001?ooool01?oo003oooooooooool0000;ooooo`03o`00
0?oooooooooo00Kooooo00Coo`00oooooooooooo00002oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool2o`0000[ooooo0_l00009ooooo`00
3_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
1?ooool00ooo003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Gooooo00Coo`00oooooooo
oooo00002oooool00ol0003oooooooooo`06ooooo`04ool00?ooooooooooo`0000_ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`06ooooo`00D_ooool00ooo003oooooooooo`04oooo
o`;o00001Oooool00ooo003oooooooooo`0Eooooo`03ool00?oooooooooo04Cooooo001Cooooo`03
ool00?oooooooooo00?ooooo00?o0000ooooooooool01Oooool2ool001Kooooo00?oo`00oooooooo
ool0@oooool005Cooooo00?oo`00ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03ool0
0?oooooooooo01Cooooo00?oo`00ooooooooool0@_ooool000Kooooo00?o0000ooooooooool02?oo
ool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00001_oo
ool01?oo003oooooooooooooool2o`0000Wooooo00?oo`00o`000?l000002_ooool2o`0000Sooooo
00Coo`00ooooool0003o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`00013o
oooo0007ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`04o`000?ooooooooooooooo`?o000000Koo`00oooooooooooo0000ooooool00009
ooooo`03ool00?oooooo000000_ooooo00?o0000ooooooooool01_ooool01?oo003oooooooooool0
000;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00gooooo0008ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`05o`000?ooooooooooooooool000000_oo
ool00ooo003oooooo`000002ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooool000002ooo
ool00ol0003oooooooooo`06ooooo`04ool00?ooooooooooo`0000_ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
3?ooool000Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00?ooooo1Ol000000ooooooo0000o`000003o`0000;ooooo00?oo`00o`000?ooool00_oo
ool00ol0003oooooooooo`07ooooo`03ool00?oooooo000000_ooooo00?o0000ooooooooool01_oo
ool01?oo003oooooooooool0000;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00_ooooo000:ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o000000?o
ooooo`000?ooool00oooool00ooo003o0000ooooo`02ooooo`03o`000?oooooooooo00Oooooo0_oo
00000ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Kooooo00Coo`00oooooooooooo0000
2oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0:ooooo`002oooool2o`0000[ooooo0_l0000:ooooo`;o00002_oo
ool2o`0000[ooooo0_l0000:ooooo`;o00002Oooool3o`0000Cooooo00?o0000ool00?oo00000ooo
ool2o`0000Wooooo0_oo00000ol0003oooooooooo`08ooooo`;o00001oooool2ool00003ooooool0
003o000000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`002oooool2
o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2
o`0000Cooooo00?o0000ooooooooool00_oo00000ooooooo0000o`00000:ooooo`03o`000?oo003o
oooo00Wooooo0_l00009ooooo`;oo`0000?o0000ooooooooool02?ooool2o`0000[ooooo0_l00009
ooooo`?o00002Oooool3o`0000[ooooo000=ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`08ooooo`;o00000oooool00ol0003oooooooooo`02oooo
o`;oo`0000?oooooo`000?ooool02_ooool2ool000[ooooo00?o0000ooooooooool02?ooool2ool0
00_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00002_ooool2o`00
00Wooooo000>ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`04o`000?ooooooooooo`0000Kooooo00?oo`00ooooool000002oooool00ol0
003oo`00ool00009ooooo`03o`000?oooooooooo00Wooooo0_oo000:ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Kooooo001Iooooo`03o`000?oooooooooo00Gooooo0ooo000=ooooo`03ool00?oooooooooo01Co
oooo0_oo000eooooo`00FOooool00ol0003oooooooooo`08ooooo`?oo`002oooool3ool001Gooooo
0ooo000booooo`00FOooool2o`0000cooooo1?oo000:ooooo`Coo`005?ooool4ool002kooooo0006
ooooo`?o00002?ooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol00009
ooooo`?o00002Oooool3o`0000Wooooo0ol00003ooooo`?oo`000oooool3o`0000Gooooo1?oo0003
o`0000Wooooo0ol00005ooooo`?oo`0000Coooooo`000?l0003o00002Oooool3o`0000Wooooo0ol0
000?ooooo`002Oooool4o`000003ooooool0003o000000Cooooo1?l00002ooooo`;o00001?ooool4
o`0000;ooooo0_l00004ooooo`Co00000_ooool2o`0000Cooooo1?l00002ooooo`;o00001?ooool4
o`000003ooooool0003o000000Gooooo1?l000000ooooooo0000o`000002ooooo`03o`000?oooooo
oooo00Co000000?oooooo`000?l000001Oooool4o`000003ooooool0003oo`0000?oo`000_ooool4
o`000003ooooool0003o000000;ooooo0ooo0004o`000003ooooool0003o000000Gooooo1?l00000
1?oooooo0000o`000?ooool4ool000Co000000?oooooo`000?l000001Oooool4o`000003ooooool0
003o000000Gooooo1?l000000ooooooo0000o`000008ooooo`003Oooool4o`0000Oooooo1Ol00007
ooooo`Go00001oooool5o`0000Oooooo1Ol00007ooooo`Go00001oooool6o`0000Kooooo1Ol00007
ooooo`Go000000?oooooool00?oo00001Ooo0004o`0000?ooooo2_oo0006ooooo`Go00000oooool:
ool000Kooooo1Ol00007ooooo`Go00001_ooool000gooooo1Ol00007ooooo`Go00001oooool5o`00
00Oooooo1Ol00007ooooo`Go00001oooool5o`0000Oooooo1Ol00007ooooo`Go00001oooool5o`00
00Oooooo8ooo00000ooooooo0000o`000003o`0000coo`001oooool5o`0000Gooooo001Iooooo`03
o`000?oooooooooo00koooooA?oo000Aooooo`00FOooool00ol0003oooooooooo`0>ool001;ooooo
2_oo0003ooooo`koo`00:?ooool000kooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol0
0009ooooo`?o00002Oooool3o`0000Sooooo1ooo0006ooooo`?o00002Oooool3o`0000?ooooo2?oo
00000ol0003oooooooooo`03ooooo`Ooo`002Oooool3o`0000Wooooo0ol00009ooooo`?o00002Ooo
ool3o`0000Kooooo000<ooooo`Co00002?ooool4o`0000Sooooo1?l00008ooooo`Co00002?ooool4
o`0000Sooooo1?l00005ooooo`Coo`000ol000000ooooooo0000ooooo`05ooooo`Co00002?ooool4
o`000004oooooooo003oo`00ool000Cooooo1?l00002ooooo`Coo`000_ooool4o`0000Sooooo1?l0
0008ooooo`Co00002?ooool4o`0000Sooooo1?l00007ooooo`003?ooool3o`0000Sooooo1?l00008
ooooo`Co00002?ooool4o`0000Sooooo1?l00008ooooo`Co00000oooool3ool000;ooooo1?l00002
ooooo`03o`000?oooooooooo00?ooooo1?l00008ooooo`?o00000ooo0006ooooo`Co00000ooo0005
ooooo`Co00002?ooool4o`0000Sooooo1?l00008ooooo`Co00002?ooool4o`0000Sooooo000:oooo
o`;o000000?oooooo`000?ooool01oooool01?l0003oooooooooool00008ooooo`04o`000?oooooo
ooooo`0000Sooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00008ooooo`05
o`000?ooooooooooo`000?ooool00ooo0004ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00008ooooo`Coo`002?ooool00ol0003oooooool0
0002ool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00008ooooo`04
o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0
0009ooooo`002?ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:
ooooo`;o00000_ooool3ool000Gooooo0_l00007ooooo`03o`000?oooooooooo00;o00002Oooool3
ool000[ooooo0_l00002ool000Sooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:
ooooo`;o00003Oooool000Oooooo00?o0000ooooooooool02?ooool2o`0000[ooooo0_l0000:oooo
o`;o00002_ooool2o`0000[ooooo0_l00002ooooo`;oo`001_ooool2o`0000Wooooo0ol0000:oooo
o`03ool00?l0003ooooo00Wooooo0_l00002ool000Sooooo0_l0000:ooooo`;o00002_ooool2o`00
00[ooooo0_l0000:ooooo`;o00003oooool000Kooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00;oo`001oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo0_oo000;ooooo`03o`000?oo003oo`0000Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0?ooooo`00@_ooool2ool001Gooooo0_l00007ooooo`;oo`00
3Oooool00ooo003oooooooooo`1;ooooo`00@Oooool00ooo003oooooooooo`0Eooooo`03o`000?oo
oooooooo00Cooooo0_oo000=ooooo`;oo`00C_ooool000gooooo0_l0000:ooooo`;o00002_ooool2
o`0000[ooooo0_l0000:ooooo`;o000000?oooooool00?ooool01oooool2o`0000[ooooo0_l00002
ooooo`03o`000?oooooooooo00?ooooo00Coo`00ooooool0003o00002_ooool2ool000[ooooo0_l0
000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000Sooooo000<
ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`000003ool00?oooooo
oooo00Gooooo1?l00008ooooo`Co00000_ooool01?l0003oooooooooooooool2ool000Co00002?oo
ool01?l0003oo`00o`000?l00008ooooo`Co00002?ooool4o`0000Sooooo1?l00008ooooo`Co0000
2?ooool4o`0000Sooooo1?l00008ooooo`002oooool3o`0000Wooooo0ol00009ooooo`?o00002Ooo
ool3o`0000Wooooo0_l00002ool000Oooooo1?l00007ooooo`Go00000oooool01Ol0003ooooooooo
oooo003ooooo00Co00002?ooool2ool000;o00002?ooool4o`0000Sooooo1?l00008ooooo`Co0000
2?ooool4o`0000Sooooo1?l00008ooooo`Co00002Oooool000_ooooo0ol00009ooooo`?o00002Ooo
ool3o`0000Wooooo0ol00009ooooo`03o`000?oo003o000000Wooooo0ol00008ooooo`Co00000ooo
ool00ol0003oooooool00003ooooo`?o00001oooool00ooo003oooooo`000002o`0000Wooooo0ol0
0009ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o00002?ooool3o`0000[ooooo000;
ooooo`;o00002Oooool00ol0003oooooo`000009ooooo`03o`000?oooooo000000Wooooo00?o0000
ooooool000002Oooool00ol0003oo`00o`000009ooooo`03o`000?oooooo000000;ooooo1Ol00002
ooooo`?o00001?ooool00ol0003oo`00ooooo`02ooooo`03o`000?oooooo000000Oooooo00Goo`00
ooooool0003oooooo`000009ooooo`03o`000?oooooo000000Wooooo00?o0000ooooool000002Ooo
ool00ol0003oooooo`000009ooooo`03o`000?oooooo000000Wooooo00?o0000ooooool000002Ooo
ool2o`0000_ooooo000:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ool00?ooool02Oooool0
0ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`0000Cooooo00Goo`00o`000?oooooooooo
o`000009ooooo`03ool00?oooooo000000_ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00_ooooo0009ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ool00?ooool02Oooool00ol0003oooooooooo`09ooooo`;o00000oooool01Ol0003ooooooooo
oooo003o000000;ooooo00?o0000ooooooooool02?ooool00ooo003o0000ooooo`0:ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0<ooooo`002?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oo003ooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooo`000003ooooo`07o`000?ooooooo`00ooooool0003oooooo`00000:ooooo`03
ool00?l0003ooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00gooooo0007ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ool00?ooool0
2Oooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooooooo`?o000000Coooooool00?oo
oooooooo0_l0000:ooooo`03ool00?l0003ooooo00[ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00kooooo0006ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ool00?ooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Go
oooo00Goo`00ooooooooooooooooo`00000:ooooo`03ool00?l0003ooooo00[ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00oooooo000eooooo`03
ool00?oooooooooo01cooooo00?oo`00ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03
ool00?oooooooooo05Wooooo000dooooo`03ool00?oooooooooo01cooooo00?oo`00ooooooooool0
0oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo05[ooooo000cooooo`03ool00?oo
oooooooo01cooooo00?oo`00ooooooooool01?ooool2o`0000Gooooo0_oo001Mooooo`00<_ooool0
0ooo003oooooooooo`0Looooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool00oooool0
0ooo003oooooooooo`1Mooooo`003Oooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool00ooo
003o0000o`000009ooooo`?o00002Oooool3o`0000Cooooo00?oo`00ooooooooool00_ooool3o`00
0003ooooool0003ooooo00?ooooo00?oo`00ooooooooool00ol00009ooooo`?o00002Oooool3o`00
00Wooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o00001oooool000_o
oooo1Ol00007ooooo`Go00001oooool5o`0000Oooooo0_oo0002o`0000Sooooo1?l00008ooooo`Co
00001?ooool01?oo003oooooooooooooool4o`0000;ooooo00Ko0000ooooooooooooooooool00?oo
ool4o`0000Sooooo1?l00008ooooo`Co00002?ooool4o`0000Sooooo1?l00008ooooo`Co00002?oo
ool4o`0000Sooooo1?l00008ooooo`003?ooool3o`0000Sooooo1?l00008ooooo`Co00001oooool0
1?oo003o0000o`000?l00009ooooo`?o00002Oooool3o`0000Cooooo00?oo`00ooooooooool00_oo
ool3o`0000?ooooo00Co0000ooooooooooooo`000_ooool3o`0000Wooooo0ol00009ooooo`?o0000
2Oooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`002_oo
ool2o`000003ooooool0003ooooo00Oooooo00Co0000oooooooooooo00002?ooool01?l0003ooooo
ooooool00007ooooo`04ool00?l0003oooooo`0000Wooooo00?o0000ooooool000002Oooool00ol0
003oooooo`000004ooooo`03ool00?oooooooooo00;ooooo00?o0000ooooool000001?ooool00ol0
003oooooool00002ooooo`03o`000?oooooo000000Wooooo00?o0000ooooool000002Oooool00ol0
003oooooo`000009ooooo`03o`000?oooooo000000Wooooo00?o0000ooooool000002Oooool00ol0
003oooooo`000009ooooo`03o`000?oooooo000000Wooooo00?o0000ooooool000002_ooool000Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00So
oooo00?oo`00o`000?ooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?o
oooo0_oo0004ooooo`03o`000?oooooooooo00Gooooo0_oo0002ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02oooool000Sooooo00?o0000ooooooooool02?ooool2o`0000[ooooo
0_l0000:ooooo`03ool00?l0003ooooo00Wooooo0_l0000:ooooo`;o00001Oooool00ooo003ooooo
ooooo`02ooooo`;o00001oooool00ooo003o0000o`000002o`0000[ooooo0_l0000:ooooo`;o0000
2_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000>ooooo`001ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ooo003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?oo
ool00ooo003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo0_oo00000ooooooo0000o`00
000;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00kooooo0006ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;oo`002oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00?ooooo0_oo0004ooooo`03o`000?oooooooooo00Gooooo00Goo`00
ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00oooooo0007ooooo`?o00006Oooool3
o`0000;oo`005Oooool5o`0000Cooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`02
ooooo`03o`000?oooooooooo01Kooooo1Ol0000Iooooo`?o00006?ooool3o`00017ooooo0006oooo
o`05o`000?ooooooooooooooool000006Oooool00ol0003oo`00ooooo`0Gooooo`04o`000?oooooo
ooooo`0000;ooooo0_oo000<ooooo`;oo`001Oooool00ol0003oooooooooo`0Gooooo`04o`000?oo
ooooooooo`0001[ooooo00?o0000ooooooooool05_ooool01Ol0003ooooooooooooooooo0000013o
oooo0005o`000003ooooool0003ooooo00;ooooo00?o0000ooooooooool03_ooool5o`000003oooo
ool0003o000000;oo`0000?o0000ooooooooool03oooool5o`0000?ooooo00?o0000ooooooooool0
0_oo000<ooooo`;oo`001oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo
1Ol0000Gooooo`05o`000?ooooooooooooooool000004?ooool000Kooooo1?l0000Gooooo`;oo`00
00?oooooo`000?ooool06_ooool00ol0003oo`00ooooo`0;ooooo`;oo`002Oooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo01Kooooo00Co0000oooooooooooo00006?ooool4o`00017o
oooo0006ooooo`03o`000?oooooooooo01Oooooo00Goo`00ooooool0003oooooo`00000Hooooo`05
o`000?ooooooo`00ool00?l000002oooool00ooo003oooooooooo`09ooooo`;o00005oooool01Ol0
003ooooooooooooooooo000001Sooooo00?o0000ooooool000006?ooool00ol0003oooooooooo`0B
ooooo`001oooool00ol0003oooooooooo`0Cooooo`?oo`000oooool2o`0001Sooooo0_oo0002oooo
o`03o`000?oooooooooo00Kooooo0ooo000<ooooo`03o`000?oooooooooo01Kooooo00Go0000oooo
ooooooooooooo`00000Iooooo`;o00006Oooool00ol0003oooooooooo`0Aooooo`002?ooool2o`00
00oooooo1?oo0007ooooo`03o`000?oooooooooo01;ooooo1?oo00001?oooooo0000o`000?l00006
ooooo`?oo`003oooool00ol0003oooooooooo`0Gooooo`?o00006oooool00ol0003oooooooooo`0H
ooooo`;o00004Oooool001Kooooo0ooo000Looooo`Coo`002oooool3ool001;ooooo00?o0000oooo
ooooool0Hoooool001;ooooo1?oo000Hooooo`Ooo`002oooool4ool001Gooooo00?o0000oooooooo
ool0Hoooool000Sooooo2_oo000Fooooo`Koo`001oooool;ool001Wooooo00?o0000ooooooooool0
Hoooool000Kooooo0_oo0006ooooobOoo`002Oooool3o`0000Sooooo0ol00009ooooo`?o000000?o
ooooo`000?ooool01_ooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol0
0009ooooo`?o00002Oooool3o`0000Wooooo0ol00007ooooo`0000?oooooo`000?l000000ol0002X
ool0017o00000006ooooo`Woo`0000?o0000ooooooooool02?ooool2o`0000Gooooo00?o0000ool0
0?oo00002ooo0003ooooo`03o`000?oo003oo`0000Woo`000_l00009ooooo`;o00002_ooool2o`00
00;ooooo00?o0000ooooooooool01Oooool2o`0000[ooooo0_l00006ooooo`04o`000?oooooooooo
ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000;ooooo00?o0000
ooooooooool01Oooool2o`0000Sooooo000?ooooo`Soo`006?ooool4ool000_ooooo1ooo000Doooo
o`03o`000?oooooooooo06?ooooo000Gooooo`?oo`006Oooool7ool000_ooooo0ooo000Aooooo`03
o`000?oooooooooo06?ooooo000Jooooo`Coo`007?ooool3ool000_ooooo0ooo000>ooooo`03o`00
0?oooooooooo06?ooooo000Nooooo`?oo`007?ooool00ooo003oooooooooo`0;ooooo`?oo`002ooo
ool00ol0003oooooooooo`1Sooooo`008Oooool00ooo003oooooooooo`0Jooooo`;oo`003_ooool0
0ooo003oooooooooo`08ooooo`03o`000?oooooooooo06?ooooo000Rooooo`;oo`007?ooool3ool0
00cooooo0_oo0008ooooo`;o0000I?ooool002Cooooo0_oo000Mooooo`;oo`003?ooool2ool000Ko
oooo00?o0000ooooooooool0Hoooool002Kooooo00?oo`00ooooooooool07?ooool00ooo003ooooo
ooooo`0;ooooo`;oo`001?ooool00ol0003oooooooooo`1Sooooo`009oooool2ool001gooooo00?o
o`00ooooooooool03?ooool01Ooo003ooooooooooooooooo000006Gooooo000Yooooo`;oo`007?oo
ool00ooo003oooooooooo`0<ooooo`;oo`0000?oooooo`000?ooool0I?ooool000Kooooo0_l00009
ooooo`;o00002_ooool2o`0000[ooooo0_l000000ooo003oooooooooo`07ooooo`;o00002_ooool2
o`0000Gooooo0_oo0003ooooo`;o00002Oooool00ooo003o0000o`00000:ooooo`;o00002_ooool2
o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00004?ooool0
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ool00?ooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Cooooo00?oo`00ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03ool00?oooooo0000
00_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool03Oooool000Wooooo00?o0000ooooooooool02?ooool2o`0000[o
oooo0_l0000:ooooo`03o`000?oo003ooooo00Wooooo0_l0000:ooooo`;o00001Oooool00ooo003o
ooooooooo`02ooooo`;o00001oooool00ol0003oo`00ool00002o`0000[ooooo0_l0000:ooooo`;o
00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000=ooooo`00
2_ooool2o`0000[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03ool0
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03ool0
0?oooooooooo00?ooooo00?o0000ooooooooool01?ooool01_l0003ooooooooooooo003oooooo`00
00_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02_ooool000cooooo0_l00009ooooo`?o00002Oooool3o`0000Wo
oooo00?oo`00o`000?ooool02Oooool2o`0000[ooooo0_l00004ooooo`03ool00?oooooooooo00?o
oooo0_l00004ooooo`06o`000?oooooooooooooooooo003ooooo0_l0000:ooooo`;o00002_ooool2
o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool0
00_ooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo00?o0000ool00?l000002Oooool3o`00
00Wooooo0ol00004ooooo`03ool00?oooooooooo00;ooooo0ol00003ooooo`03o`000?oooooooooo
00;ooooo00Coo`00o`000?l0003o00002Oooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool3
o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo000=ooooo`;o00002_ooool2o`00
00[ooooo0_l0000:ooooo`03ool00?l0003ooooo00Wooooo0_l0000:ooooo`;o00001?ooool00ooo
003oooooooooo`03ooooo`;o00000_ooool00ol0003oooooooooo`03ooooo`04ool00?oooooo0000
o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2
o`0000[ooooo0_l00008ooooo`003oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02?ooool00ooo003o0000ooooo`0:ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool00_ooool00ooo003oooooooooo`04ooooo`03o`000?oooooo0000
00Kooooo00Coo`00oooooooooooo00002oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`05ooooo`00<oooool00ooo
003oooooooooo`0Kooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ooo
003oooooooooo`1Kooooo`00=?ooool00ooo003oooooooooo`0Kooooo`03ool00?oooooooooo00Co
oooo0_l00006ooooo`03ool00?oooooooooo05_ooooo000eooooo`03ool00?oooooooooo01_ooooo
00?oo`00ooooooooool00oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo05[ooooo
000fooooo`03ool00?oooooooooo01_ooooo00?oo`00ooooooooool00_ooool00ol0003ooooooooo
o`07ooooo`03ool00?oooooooooo05Wooooo0006ooooo`03o`000?oooooooooo00Sooooo0_l0000:
ooooo`;o00002_ooool2o`0000[ooooo0_l00002ool000Sooooo0_l0000:ooooo`;o00001_ooool0
1?oo003oooooooooooooool2o`0000Wooooo00?oo`00o`000?l000002_ooool2o`0000[ooooo0_l0
000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00004?ooool000Oooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooool00009ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooool000001?l000001_oo003oooooooooool0003oooooo`0000Wooooo00?oo`00ooooool00000
2oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
3Oooool000Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooool00009ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooool000000_ooool01Ol0003oooooool00?oooooo000000;ooooo
00?o0000ooooooooool01oooool00ooo003oooooo`00000;ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0<ooooo`002Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?ooooooo`0000Wooooo00?o0000ooooooooool02Oooool00ol0003oooooo`00
0004ooooo`03ool00?l0003ooooo00;ooooo00?o0000ooooooooool01oooool2ool00003o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00_ooooo000:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo00002Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooo000000Cooooo00?oo`00o`000?ooool00_ooool0
0ol0003oooooooooo`08ooooo`03ool00?l0003ooooo00[ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo000;ooooo`;o00002_ooool2o`00
00[ooooo0_l0000:ooooo`;o00002_ooool2o`000003ool00?oooooooooo00Oooooo0_l00008oooo
o`03o`000?oooooo000000;o00000oooool00ol0003oo`00ool00003ooooo`;o00002Oooool00ooo
003o0000o`00000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`00
00[ooooo00?o0000ooooooooool02Oooool000_ooooo0_l0000:ooooo`;o00002_ooool2o`0000[o
oooo0_l0000:ooooo`;o000000?oooooool00?ooool01_ooool3o`0000Sooooo1Ol00003ooooo`05
o`000?ooooooooooool00?ooool00ol00009ooooo`03o`000?oo003o000000Wooooo0ol00009oooo
o`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`0000[ooooo000=ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000oooooooo00002?ooool2o`0000Sooooo1?l00003ooooo`04
o`000?ooooooooooooooo`;oo`0000?oooooo`000?l000002_ooool00ooo003o0000ooooo`09oooo
o`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l00009oooo
o`003_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?ooooooo`0000Wooooo00?o0000oooooooo
ool02Oooool01?l0003oooooooooool00005ooooo`04ool00?ooooooooooo`0000[ooooo00?oo`00
o`000?ooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool01_ooool0047ooooo0_oo000Fooooo`03o`000?oooooooooo00Cooooo00?oo`00oooo
ooooool02oooool2ool004oooooo0013ooooo`;oo`005?ooool00ol0003oooooooooo`05ooooo`;o
o`003Oooool2ool004gooooo0015ooooo`;oo`004_ooool2o`0000Sooooo0_oo000=ooooo`03ool0
0?oooooooooo04[ooooo0006ooooo`;o00002Oooool2o`0000[ooooo0_l0000:ooooo`;o00002_oo
ool2o`0000[ooooo0_l00004ooooo`?oo`000oooool2o`0000[ooooo0_l0000:ooooo`;oo`002_oo
ool2o`0000;oo`002?ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0
000@ooooo`002?ooool2o`0000Wooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:
ooooo`;o00001Oooool2ool000?ooooo0_l00008ooooo`04o`000?oooooo0000o`0000[ooooo00?o
o`00o`000?ooool02Oooool2o`0000?oo`001oooool2o`0000[ooooo0_l0000:ooooo`;o00002_oo
ool2o`0000[ooooo0_l0000>ooooo`002_ooool2o`0000Wooooo0ol00009ooooo`?o00002Oooool3
o`0000Wooooo0ol00009ooooo`?o00001?ooool3ool000;ooooo0ol00005ooooo`04o`000?oooooo
ooooooooo`?o00002?ooool3ool00003o`000?oooooooooo00Oooooo0ol00004ool000Gooooo0ol0
0009ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o00002oooool000cooooo0ol00009
ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`0000Cooooo0ooo0002
ooooo`?o00000_ooool00ol0003oooooooooo`04ooooo`?o00002?ooool4ool000Wooooo0ol00000
1?ooooooo`00ool00?oo0005ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o00002Ooo
ool3o`0000Sooooo000<ooooo`Co00002?ooool4o`0000Sooooo1?l00008ooooo`Co00002?ooool4
o`0000Sooooo1?l00006ooooo`Coo`000_l000000ooooooo0000ooooo`05ooooo`Co00002?ooool3
o`0000?oo`001_ooool4o`0000?ooooo1?oo00000ooooooo0000o`000002o`0000Sooooo1?l00008
ooooo`Co00002?ooool4o`0000Sooooo1?l00007ooooo`003oooool2o`0000[ooooo0_l0000:oooo
o`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002Oooool3ool00003o`000?oooooooooo
00Oooooo0_l0000:ooooo`;o000000?oooooool00?oo00001Ooo0002ooooo`;o00001_ooool3ool0
0003ooooool0003o000000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l00006oooo
o`00FOooool;ool001Gooooo2ooo0002ooooo`_oo`00;_ooool005Wooooo00?o0000ooooooooool0
2?oooom:ool0017ooooo000=ooooo`Go00001oooool5o`0000Oooooo1Ol00007ooooo`Go00001ooo
ool5o`0000Oooooo1Ol00007ooooo`Go00001oooool5o`0000Oooooo1Ol00007ooooo`Go000000?o
ooooool00?oo0000;Ooo0007ooooo`Go00001Oooool000gooooo0ol00009ooooo`?o00002Oooool3
o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol000000ooooooo0000ooooo`06
ooooo`?o00002Oooool3o`0000Cooooo2ooo0004ooooo`[oo`001?ooool3o`0000Kooooo2_oo0005
ooooo`?o00002Oooool3o`0000Oooooo000:ooooo`?o000000?oooooo`000?ooool01_ooool3o`00
0003ooooool0003ooooo00Kooooo0ol000000ooooooo0000ooooo`06ooooo`?o000000?oooooo`00
0?ooool01_ooool3o`000003ooooool0003ooooo00Kooooo1?l00008ooooo`Co00000oooool00ol0
003oooooooooo`02ooooo`Co00002?ooool3o`0000Ooo`000_ooool4o`0000;ooooo1ooo0003o`00
00Sooooo1?l000000oooooooo`00ool00005ool000Co00002?ooool4o`0000Sooooo1?l00009oooo
o`001oooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o
00002Oooool3o`0000Oooooo00?o0000ooooool000000_l00009ooooo`?o00000ooo0006ooooo`?o
00000_ooool4ool000?ooooo0ol00009ooooo`?o00000_ooool3ool000Cooooo0ol00009ooooo`?o
00002Oooool3o`0000gooooo0006ooooo`03o`000?oooooooooo00Sooooo0_l0000:ooooo`;o0000
2_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o0000
0ooo0007ooooo`;o00000_ooool3ool000Gooooo0_l0000:ooooo`;o000000?oooooool00?oo0000
0_oo0005ooooo`;o00002_ooool2o`0000[ooooo0_l0000@ooooo`00FOooool2o`0000Wooooo0ooo
000<ooooo`;oo`005?ooool3ool003?ooooo001Iooooo`03o`000?oooooooooo00Kooooo0_oo000=
ooooo`;oo`005Oooool00ooo003oooooooooo`0dooooo`003Oooool2o`0000[ooooo0_l0000:oooo
o`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000;ooooo00?o0000oooo
ooooool01?ooool2ool00003o`000?oooooooooo00Sooooo00Co0000ool00?oo003oo`002?ooool2
o`0000[ooooo00?o0000ool00?oo00002Oooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2
o`0000Sooooo000<ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`00
00Wooooo0ol00009ooooo`?o00000_ooool01?l0003oooooooooooooool3ool000?o00002Oooool0
0ol0003oo`00o`000009ooooo`?o00002Oooool00ol0003oo`00o`000009ooooo`?o00002Oooool3
o`0000Sooooo1?l00008ooooo`Co00002?ooool000_ooooo0ol00009ooooo`?o00002Oooool3o`00
00Wooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol00003ooooo`04o`000?oooooooooo
ool000;ooooo0ol00009ooooo`;oo`0000?o0000ooooooooool01oooool3o`0000Wooooo0_oo0000
0ol0003oooooooooo`07ooooo`?o00002Oooool3o`0000Sooooo1?l00008ooooo`Co00002Oooool0
00_ooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`00
00Wooooo0ol00003ooooo`03o`000?ooooooo`0000?ooooo0ol00008ooooo`04ool00?l0003o0000
o`0000Wooooo0ol00007ooooo`;oo`000ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol00009
ooooo`?o00002Oooool000_ooooo0_l00009ooooo`03o`000?oooooo000000Wooooo00?o0000oooo
ool000002Oooool00ol0003oooooo`000009ooooo`03o`000?oooooo000000Wooooo00?o0000oooo
ool000002?ooool5o`0000?ooooo0_oo0003ooooo`03o`000?oooooo000000Sooooo00Coo`00o`00
0?oooooo00002Oooool00ol0003oooooo`000007ooooo`05ool00?oooooo0000ooooool000002Ooo
ool00ol0003oooooo`000009ooooo`03o`000?oooooo000000Wooooo00?o0000ooooool000002Ooo
ool00ol0003oooooo`00000:ooooo`002_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool00003ooooo`03ool00?l0
003o000000;ooooo00?o0000ooooooooool01oooool2ool00003o`000?oooooooooo00Wooooo00?o
0000ooooooooool01oooool00ooo003oooooo`00000;ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00_ooooo0009
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`05o`000?oooooo0000ooooool000000_ooool00ooo003oooooo`000002ooooo`03o`000?oo
oooooooo00Oooooo00?oo`00ooooool000002oooool00ol0003oooooooooo`07ooooo`03ool00?oo
oooo000000_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool03?ooool000Sooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooooooo0_l0
00001oooooooo`00oooooooooooo0000ooooool000002Oooool00ooo003oooooo`00000;ooooo`03
o`000?oooooooooo00Kooooo0_oo00000ooooooo0000ooooo`0:ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00go
oooo0007ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ool00?ooool00_ooool2o`0000Wooooo
00?oo`00ooooool000002oooool00ol0003oooooooooo`06ooooo`04ool00?ooooooooooo`0000_o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool03_ooool000Kooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool00ooo003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooool000002oooool00ol0003ooooo
ooooo`06ooooo`04ool00?ooooooooooo`0000_ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03oooool005?ooooo
00?oo`00ooooooooool00oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo01Cooooo
00?oo`00ooooooooool0@oooool005;ooooo00?oo`00ooooooooool01?ooool00ol0003ooooooooo
o`05ooooo`03ool00?oooooooooo01Cooooo00?oo`00ooooooooool0A?ooool000gooooo0_l0000:
ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000Kooooo00Coo`00
oooooooooooooooo0_l00002ooooo`;o00001Oooool00ooo003o0000o`00000:ooooo`;o00002?oo
ool01?oo003oooooo`000?l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o0000
2_ooool2o`0000Sooooo000<ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o00002Ooo
ool3o`0000Wooooo0ol00005ooooo`04ool00?ooooooooooooooo`?o00000_ooool00ol0003ooooo
ooooo`03ooooo`04ool00?l0003o0000o`0000Wooooo0ol00007ooooo`03ool00?oooooo000000;o
00002Oooool3o`0000Wooooo0ol00009ooooo`?o00002?ooool4o`0000Sooooo1?l00008ooooo`00
2oooool3o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o0000
1Oooool01?oo003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool00_ooool01?oo003o
0000o`000?l00009ooooo`?o00001oooool00ooo003oooooo`000002o`0000Wooooo0ol00009oooo
o`?o00002Oooool3o`0000Sooooo1?l00008ooooo`Co00002Oooool000_ooooo0ol00008ooooo`Co
00002?ooool4o`0000Sooooo1?l00008ooooo`Co00002?ooool4o`0000Cooooo00Coo`00oooooooo
oooooooo1?l00003ooooo`05o`000?oooooooooooooooooo00001?l00008ooooo`Co00001_ooool0
0ooo003oooooo`000003o`0000Sooooo1?l00008ooooo`Co00002?ooool4o`0000Sooooo1?l00008
ooooo`Co00002Oooool000[ooooo00?o0000ooooool000002?ooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00002?ooool01?l0003ooooo
ooooool00008ooooo`04o`000?ooooooooooo`0000Cooooo00Goo`00ooooooooooooooooo`000002
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooo`00o`000002ooooo`03o`000?oo
oooooooo00Kooooo00Co0000oooooooooooo00001_ooool00ooo003oooooo`000002ooooo`03o`00
0?oooooooooo00Kooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00008oooo
o`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool0000:ooooo`002Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool01?ooool2ool000?ooooo00?o0000ooooooooool01_ooool01?l0003oooooool0
0?l0000;ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooool000002oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00cooooo0008ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo00?o
0000ooooooooool01oooool2ool00003o`000?oooooooooo00Wooooo00?o0000ooooooooool01ooo
ool00ooo003oooooo`00000;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03Ooo
ool000Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Cooooo00?oo`00ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03ool00?l0003o
000000_ooooo00?o0000ooooooooool01oooool00ooo003oooooo`00000;ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool03_ooool000Kooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool00_ooool00ol0
003oooooooooo`07ooooo`03ool00?oooooo000000_ooooo00?o0000ooooooooool01_ooool2ool0
0003ooooool0003ooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0?oooo
o`00Aoooool00ooo003oooooooooo`0<ooooo`04ool00?ooooooooooo`0001?ooooo00?oo`00oooo
ooooool0Coooool004Kooooo00?oo`00ooooooooool03?ooool01Ooo003ooooooooooooooooo0000
01;ooooo00?oo`00ooooooooool0D?ooool004Cooooo0_oo000>ooooo`03ool00?oooooooooo00;o
oooo00?o0000ooooooooool03oooool00ooo003oooooooooo`1Aooooo`00@oooool00ooo003ooooo
ooooo`0<ooooo`;oo`001Oooool00ol0003oooooooooo`0>ooooo`03ool00?oooooooooo05;ooooo
0011ooooo`;oo`003_ooool00ooo003oooooooooo`05ooooo`;o00003_ooool00ooo003ooooooooo
o`1Cooooo`00@?ooool00ooo003oooooooooo`0<ooooo`;oo`002?ooool00ol0003oooooooooo`0;
ooooo`;oo`00E_ooool003oooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`08oooo
o`03o`000?oooooooooo00Wooooo0_oo001Hooooo`00?Oooool2ool000kooooo00?oo`00oooooooo
ool02Oooool00ol0003oooooooooo`08ooooo`03ool00?oooooooooo05Sooooo000=ooooo`Go0000
1oooool5o`0000Oooooo1Ol00007ooooo`Go00001_ooool00ooo003o0000o`000003o`0000Oooooo
0_l00002ool00003o`000?oooooooooo00Gooooo1Ol00007ooooo`03o`000?oo003oo`0000;o0000
1oooool5o`0000Oooooo1Ol00007ooooo`Go00001oooool5o`0000Oooooo1Ol00007ooooo`Go0000
1oooool5o`0000Gooooo000;ooooo`Go00001oooool5o`0000Oooooo1Ol00007ooooo`Go00001Ooo
ool3ool000Co00001oooool01Ol0003oo`00ool00?oo003o000000Kooooo1_l000000ooooooo0000
ooooo`04ooooo`?oo`000_l00007ooooo`Go00001oooool5o`0000Oooooo1Ol00007ooooo`Go0000
1oooool5o`0000Oooooo1Ol00007ooooo`Go00001oooool000Sooooo0ol00003ooooo`03o`000?oo
oooooooo00;ooooo1?l00003ooooo`03o`000?oooooooooo00;ooooo1?l00003ooooo`03o`000?oo
oooooooo00;ooooo1?l00003ooooo`03o`000?oooooooooo00Coo`000_l00003ooooo`03o`000?oo
oooooooo00;ooooo0ol00002ool00003ooooool0003ooooo00Cooooo1?l00002ooooo`07o`000?oo
ooooooooooooool0003oooooo`000003ool000;ooooo00?o0000ooooooooool00oooool4o`0000;o
oooo00?o0000ooooooooool00oooool4o`0000;ooooo00?o0000ooooooooool00oooool4o`0000;o
oooo00?o0000ooooooooool00oooool4o`0000;ooooo00?o0000ooooooooool00oooool4o`0000;o
oooo00?o0000ooooooooool00oooool4o`0000;ooooo00?o0000ooooooooool00oooool4o`0000;o
oooo00?o0000ooooooooool01oooool000Kooooo0_l00009ooooo`;o00002_ooool2o`0000[ooooo
0_l00007ooooo`?oo`000_l0000:ooooo`;o000000?oooooool00?oo00001oooool2o`0000;ooooo
00Go0000ooooooooooooooooo`000002ooooo`Coo`002Oooool2o`0000[ooooo0_l0000:ooooo`;o
00002_ooool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`00013ooooo000^ooooo`Coo`00
2oooool7ool000gooooo1?l00003ool00003ooooool0003ooooo06Cooooo000[ooooo`?oo`002ooo
ool4ool0017ooooo1ooo0004ooooo`03o`000?oooooooooo06?ooooo000Mooooo`koo`000oooool;
ool000_ooooo2_oo0004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0Hoooool0
00Kooooo?_oo000?ooooo`;o00001?ooool00ol0003oooooooooo`1Sooooo`00FOooool00ol0003o
ooooooooo`1Sooooo`00FOooool00ol0003oooooooooo`1Sooooo`00FOooool2o`0006Cooooo001I
ooooo`03o`000?oooooooooo06?ooooo001Iooooo`03o`000?oooooooooo06?ooooo0000\
\>"],
  ImageRangeCache->{{{77.875, 267.875}, {570.875, 385.25}} -> {-12.0075, \
20.9453, 0.0716233, 0.0716233}}]
}, Open  ]],

Cell[TextData[StyleBox["b.   Obtain the general solution formula.", \
"ItemizedText"]], "Text"],

Cell[CellGroupData[{

Cell["DSolve[ y'[t]==Sin[y[t]], y[t], t]", "Input",
  CellLabel->"In[36]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{y[t] \[Rule] 
          2\ ArcCot[\[ExponentialE]\^\(\(-t\) - C[1]\)]}}\)], "Output",
  CellLabel->"Out[36]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["c.   Use ", "ItemizedText"],
  StyleBox["DSolve", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[" to obtain the solution satisfying the initial condition y(0) = \
1. What is the value of this  solution when t = 1? Get the exact value and an \
approximation.  ", "ItemizedText"]
}], "Text"],

Cell[CellGroupData[{

Cell["soln = DSolve[ {y'[t]==Sin[y[t]], y[0]==1}, y[t], t]", "Input",
  CellLabel->"In[38]:="],

Cell[BoxData[
    \({{y[t] \[Rule] 
          2\ ArcCot[\[ExponentialE]\^\(-t\)\ Cot[1\/2]]}}\)], "Output",
  CellLabel->"Out[38]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
y[t]/.soln/.t->1
N[%]\
\>", "Input",
  CellLabel->"In[39]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({2\ ArcCot[Cot[1\/2]\/\[ExponentialE]]}\)], "Output",
  CellLabel->"Out[39]="],

Cell[BoxData[
    \({1.9562949710075417`}\)], "Output",
  CellLabel->"Out[40]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["d.   Comment on the long-term behavior of solutions to this \
differential equation", "ItemizedText"],
  ". "
}], "Text"],

Cell[TextData[{
  "The direction field suggests that as ",
  StyleBox["t",
    FontSlant->"Italic"],
  " approaches infinity, all solutions have a horizontal asymptote. That is, \
the solutions have a finite limit (depending on the initial value) as ",
  StyleBox["t",
    FontSlant->"Italic"],
  " approaches infinity. The ArcCot function in the solution formula confirms \
this observation. One can also appeal to the fact that the values ",
  StyleBox["y",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(\(=\)\(k\ \[Pi]\)\)\)\)]],
  " are stationary points on the phase line. All solutions are either \
attracted to  ",
  StyleBox["k ",
    FontSlant->"Italic"],
  "\[Pi] or repelled from ",
  StyleBox["k ",
    FontSlant->"Italic"],
  "\[Pi]  for  some integer ",
  StyleBox["k",
    FontSlant->"Italic"],
  ". "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 4. Approximate Solutions", "Subsection"],

Cell["\<\
7.* Modify the ModEuler procedure to make a modular function that \
implements the classical Runge-Kutta  algorithm (see Ledder, Section 2.6). \
Test in by applying it to the problems described in Exercises 2 - 6.  (Copy \
and Paste). Is the error cut in half in problem 4?\
\>", "Text"],

Cell["\<\
RK[f_,t0_,y0_,h_,N_] := 
Module[ 
       {T,K1,K2,K3,K4,Y},
        T[0] = t0; Y[0] = y0;
        T[n_]  :=  T[n] = T[n-1] + h;
        K1[n_] :=  K1[n] = f[T[n-1],Y[n-1]];
        K2[n_] :=  K2[n] = f[T[n-1] + 0.5h,Y[n-1] + 0.5K1[n]*h];
        K3[n_] :=  K3[n] = f[T[n-1] + 0.5h,Y[n-1] + 0.5K2[n]*h];
        K4[n_] :=  K4[n] = f[T[n],Y[n-1] + K3[n]*h];
        Y[n_]  :=  Y[n] = Y[n-1] + 1/6*(K1[n]+2K2[n]+2K3[n]+K4[n])h;
        Table[ {T[n],Y[n]}, {n,0,N}]
      ]\
\>", "Input",
  CellLabel->"In[51]:=",
  FormatType->InputForm],

Cell["Test the algorithm on the IVP in the manual (Exercise 5).", "Text"],

Cell[CellGroupData[{

Cell["\<\
DE = y'[t] == Cos[t]y[t]
f[t_,y_] := Cos[t]y\
\>", "Input",
  CellLabel->"In[48]:=",
  FormatType->InputForm],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], 
      "\[Equal]", \(Cos[t]\ y[t]\)}]], "Output",
  CellLabel->"Out[48]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
g = DSolve[ {DE,y[0]==1}, y, t][[1,1,2]];
g[t]\
\>", "Input",
  CellLabel->"In[58]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(\[ExponentialE]\^Sin[t]\)], "Output",
  CellLabel->"Out[59]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
approx = RK[f,0,1,0.5,20];
pts = ListPlot[ approx, PlotStyle->PointSize[0.01], PlotRange->{0,3} ];
lines = ListPlot[ approx, PlotJoined->True, PlotStyle->RGBColor[1,0,0],  
                 PlotRange->{0,3} ];
Show[ pts, lines, Plot[ g[t], {t,0,10} ], 
      AspectRatio->1/3, PlotLabel->\"h = 0.5, Runge-Kutta\" ] \
\>", "Input",
  CellLabel->"In[68]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0 0.111111 [
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[.01131 .05556 -18 -4.5 ]
[.01131 .05556 0 4.5 ]
[.01131 .11111 -6 -4.5 ]
[.01131 .11111 0 4.5 ]
[.01131 .16667 -18 -4.5 ]
[.01131 .16667 0 4.5 ]
[.01131 .22222 -6 -4.5 ]
[.01131 .22222 0 4.5 ]
[.01131 .27778 -18 -4.5 ]
[.01131 .27778 0 4.5 ]
[.01131 .33333 -6 -4.5 ]
[.01131 .33333 0 4.5 ]
[.5 .34583 -62 0 ]
[.5 .34583 62 12 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .05556 m
.03006 .05556 L
s
[(0.5)] .01131 .05556 1 0 Mshowa
.02381 .11111 m
.03006 .11111 L
s
[(1)] .01131 .11111 1 0 Mshowa
.02381 .16667 m
.03006 .16667 L
s
[(1.5)] .01131 .16667 1 0 Mshowa
.02381 .22222 m
.03006 .22222 L
s
[(2)] .01131 .22222 1 0 Mshowa
.02381 .27778 m
.03006 .27778 L
s
[(2.5)] .01131 .27778 1 0 Mshowa
.02381 .33333 m
.03006 .33333 L
s
[(3)] .01131 .33333 1 0 Mshowa
.125 Mabswid
.02381 .01111 m
.02756 .01111 L
s
.02381 .02222 m
.02756 .02222 L
s
.02381 .03333 m
.02756 .03333 L
s
.02381 .04444 m
.02756 .04444 L
s
.02381 .06667 m
.02756 .06667 L
s
.02381 .07778 m
.02756 .07778 L
s
.02381 .08889 m
.02756 .08889 L
s
.02381 .1 m
.02756 .1 L
s
.02381 .12222 m
.02756 .12222 L
s
.02381 .13333 m
.02756 .13333 L
s
.02381 .14444 m
.02756 .14444 L
s
.02381 .15556 m
.02756 .15556 L
s
.02381 .17778 m
.02756 .17778 L
s
.02381 .18889 m
.02756 .18889 L
s
.02381 .2 m
.02756 .2 L
s
.02381 .21111 m
.02756 .21111 L
s
.02381 .23333 m
.02756 .23333 L
s
.02381 .24444 m
.02756 .24444 L
s
.02381 .25556 m
.02756 .25556 L
s
.02381 .26667 m
.02756 .26667 L
s
.02381 .28889 m
.02756 .28889 L
s
.02381 .3 m
.02756 .3 L
s
.02381 .31111 m
.02756 .31111 L
s
.02381 .32222 m
.02756 .32222 L
s
.25 Mabswid
.02381 0 m
.02381 .33333 L
s
gsave
.5 .34583 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Runge) show
147.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
153.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kutta) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
.01 w
.02381 .11111 Mdot
.07143 .17943 Mdot
.11905 .25769 Mdot
.16667 .3012 Mdot
.21429 .27577 Mdot
.2619 .20208 Mdot
.30952 .12793 Mdot
.35714 .07824 Mdot
.40476 .05213 Mdot
.45238 .04181 Mdot
.5 .04259 Mdot
.54762 .05487 Mdot
.59524 .08402 Mdot
.64286 .13774 Mdot
.69048 .21424 Mdot
.7381 .28374 Mdot
.78571 .29869 Mdot
.83333 .24679 Mdot
.88095 .1677 Mdot
.92857 .10304 Mdot
.97619 .06448 Mdot
1 0 0 r
.5 Mabswid
.02381 .11111 m
.07143 .17943 L
.11905 .25769 L
.16667 .3012 L
.21429 .27577 L
.2619 .20208 L
.30952 .12793 L
.35714 .07824 L
.40476 .05213 L
.45238 .04181 L
.5 .04259 L
.54762 .05487 L
.59524 .08402 L
.64286 .13774 L
.69048 .21424 L
.7381 .28374 L
.78571 .29869 L
.83333 .24679 L
.88095 .1677 L
.92857 .10304 L
.97619 .06448 L
s
0 g
.02381 .11111 m
.06244 .16487 L
.10458 .23523 L
.12507 .26625 L
.13506 .27882 L
.14415 .28822 L
.14868 .29208 L
.1536 .29559 L
.15825 .29824 L
.16254 .30007 L
.16488 .30082 L
.16708 .30137 L
.16834 .3016 L
.16949 .30178 L
.17013 .30185 L
.17082 .30192 L
.17209 .302 L
.17277 .30202 L
.17342 .30203 L
.17463 .30201 L
.17593 .30193 L
.17666 .30186 L
.17734 .30177 L
.1797 .30137 L
.1809 .3011 L
.18221 .30075 L
.18472 .29991 L
.18745 .29877 L
.19241 .2961 L
.20172 .28907 L
.21258 .27786 L
.22263 .26505 L
.2619 .20216 L
.29965 .14165 L
.32062 .11393 L
.33985 .09319 L
.3587 .07705 L
.37854 .06407 L
.39828 .05459 L
.41665 .04834 L
.42717 .0457 L
.43711 .04378 L
.44602 .04249 L
.45106 .04193 L
.45569 .04152 L
.46037 .04121 L
.46299 .04108 L
.46539 .04099 L
.46761 .04093 L
.46887 .04091 L
Mistroke
.47004 .04089 L
.47116 .04088 L
.47218 .04088 L
.47335 .04088 L
.47446 .04088 L
.47566 .0409 L
.47697 .04092 L
.47835 .04095 L
.47963 .04099 L
.48192 .04107 L
.48438 .04119 L
.48999 .04156 L
.4951 .04203 L
.50504 .04329 L
.51422 .0449 L
.5243 .04719 L
.53499 .05028 L
.5545 .05786 L
.5728 .06767 L
.59302 .08217 L
.61154 .09936 L
.65121 .14996 L
.68937 .21246 L
.71067 .24751 L
.72999 .27469 L
.73965 .28545 L
.74473 .29015 L
.75011 .29433 L
.75482 .29728 L
.75731 .29856 L
.75999 .29972 L
.76245 .30058 L
.76469 .30119 L
.76577 .30143 L
.76695 .30164 L
.76806 .3018 L
.76908 .30191 L
.77026 .30199 L
.77149 .30203 L
.77255 .30202 L
.77371 .30197 L
.77496 .30187 L
.77565 .30179 L
.77629 .3017 L
.77869 .30124 L
.78092 .30065 L
.78334 .29983 L
.78773 .29785 L
.79293 .29473 L
.79844 .29053 L
Mistroke
.80832 .28088 L
.82787 .25525 L
.84617 .22607 L
.88496 .1614 L
.90469 .13231 L
.92621 .10565 L
.94544 .08656 L
.96594 .0708 L
.97619 .06449 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[68]:=",
  ImageSize->{313, 104.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004i0000J2000`400?l00000o`00003ooooooolj
ooooo`00G_ooool5o`0002Wooooo0ol0000Xooooo`?o0000:Oooool3o`0002Gooooo0ol00004oooo
o`;o00009Oooool005oooooo00Co0000oooooooooooo0000:_ooool00ol0003oooooooooo`0Voooo
o`05o`000?ooooooooooooooool000009oooool01Ol0003ooooooooooooooooo000002Gooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Tooooo`00H?ooool00ol0003ooooooooo
o`0Wooooo`Go00009oooool01Ol0003ooooooooooooooooo000002Oooooo00Go0000oooooooooooo
ooooo`00000Uooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00009?ooool0067o
oooo00?o0000ooooooooool09_ooool01?l0003oooooooooool0000Xooooo`Co0000:Oooool3o`00
02Kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Tooooo`00G_ooool01Ol0
003ooooooooooooooooo000002Sooooo00?o0000ooooool00000:?ooool00ol0003oooooooooo`0Y
ooooo`05o`000?ooooooooooooooool000009Oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0002Cooooo001Nooooo`05o`000?ooooooooooooooool00000:Oooool2o`0002Wooooo
00?o0000ooooooooool0:?ooool01Ol0003ooooooooooooooooo000002Cooooo0_l00004ooooo`04
o`000?ooooooooooo`0002Cooooo001Oooooo`?o0000:oooool00ol0003oooooooooo`0Xooooo`;o
0000:Oooool3o`0002Kooooo00?o0000ooooooooool00oooool2o`0002Gooooo003ooooooc[ooooo
003ooooooc[ooooo003ooooooc[ooooo003ooooooc[ooooo000`ooooonOo00008_ooool003Kooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02Kooooo
000fooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`0Vooooo`00=_ooool00ol0003oooooooooo`3oooooo`7ooooo000fooooo`03o`000?oooooooooo
0?oooooo0Oooool003Kooooo00?o0000ooooooooool0ooooool1ooooo`00=_ooool00ol0003ooooo
ooooo`3oooooo`7ooooo000fooooo`03o`000?oooooooooo0?oooooo0Oooool003Kooooo00?o0000
ooooooooool0ooooool1ooooo`00=_ooool00ol0003oooooooooo`1Nooooo`;o0000X?ooool002?o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo05_o
oooo5Ol0002@ooooo`008_ooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooooooo
ool000001?ooool00ol0003oooooooooo`1Fooooo`Go000000?oo`00ooooooooool02oooool2o`00
00;ooooo0ooo0002o`0008kooooo000Rooooo`04o`000?ooooooooooo`0000_ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`1Cooooo`04ool00?l0003o0000ool001[ooooo00?oo`00
o`000?l000000_l0002:ooooo`008_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooo
oooo00;ooooo0_l0001Booooo`04ool00?l0003o0000o`0001oooooo00Coo`00o`000?l0003o0000
R?ooool002;ooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo00?o0000ooooooooool0
Coooool3o`0002Gooooo00?oo`00o`000?l00000Q_ooool002;ooooo00Co0000oooooooooooo0000
1oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo04gooooo0_l0000Zooooo`03ool0
0?l0003ooooo05[ooooo0ol0000Wooooo`008oooool2o`0000Sooooo1Ol00004ooooo`03o`000?oo
oooooooo04cooooo00?o0000ool00?ooool0;?ooool2o`0005Oooooo0_l000000ooooooo0000o`00
000Wooooo`00=_ooool00ol0003oooooooooo`1:ooooo`03ool00?l0003ooooo02oooooo00?oo`00
o`000?ooool0E?ooool00ol0003oo`00ooooo`0Zooooo`00=_ooool00ol0003oooooooooo`19oooo
o`;o0000<oooool00ol0003oo`00ooooo`1Aooooo`03o`000?oo003ooooo02_ooooo000fooooo`03
o`000?oooooooooo04Sooooo0ol0000dooooo`;o0000D?ooool00ol0003oo`00ooooo`0/ooooo`00
=_ooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo03Gooooo00?o0000ool00?l00000
C_ooool00ol0003oooooooooo`0]ooooo`00=_ooool00ol0003oooooooooo`16ooooo`03o`000?oo
oooooooo03Sooooo00?oo`00o`000?ooool0Boooool00ol0003oooooooooo`0^ooooo`00=_ooool0
0ol0003oooooooooo`15ooooo`03o`000?oooooooooo03[ooooo00?oo`00o`000?ooool0BOooool0
0ol0003oooooooooo`0_ooooo`00;_ooool3o`0000Gooooo00?o0000ooooooooool0A?ooool00ol0
003oooooooooo`0looooo`03ool00?l0003ooooo04Kooooo0_l0000booooo`00;oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`15ooooo`;o0000<_ooool002oooooo00?o0000ooooooooool00oooool2o`0004Cooooo
00?o0000ooooooooool0@?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo037ooooo
000_ooooo`03o`000?oooooooooo00?ooooo0ol00012ooooo`03o`000?oooooooooo04;ooooo00?o
0000ooooooooool0@_ooool00ol0003oooooooooo`0booooo`00;oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo043ooooo00?oo`00o`000?ooool0@oooool00ooo003o0000ooooo`11
ooooo`03o`000?oooooooooo03?ooooo000^ooooo`;o00001_ooool2o`00043ooooo00?oo`00o`00
0?ooool0AOooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo03Cooooo000_ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooool00000?_ooool00ooo003o0000ooooo`17ooooo`03
o`000?oooooooooo03gooooo00?o0000ool00?ooool0=Oooool003Kooooo00Co0000oooooooooooo
0000?Oooool2o`0004Wooooo00?o0000ooooooooool0>oooool00ol0003oo`00ooooo`0fooooo`00
=_ooool01?l0003oooooooooool0000looooo`03ool00?l0003ooooo04[ooooo0_l0000kooooo`03
o`000?oooooooooo03Kooooo000fooooo`05o`000?ooooooooooooooool00000>_ooool00ooo003o
0000ooooo`1;ooooo`03o`000?oo003ooooo03Wooooo00?o0000ooooooooool0=oooool003Kooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo04cooooo
00?o0000ooooooooool0=oooool00ol0003oo`00ooooo`0hooooo`00=_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo03Gooooo00?oo`00o`000?ooool0C_ooool00ol0003ooooooooo
o`0eooooo`03o`000?oo003ooooo03Wooooo000fooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0=Oooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo03Cooooo00?o0000
ooooooooool0>Oooool002;ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol00005oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`1@oooo
o`03o`000?oooooooooo03?ooooo00?o0000ool00?ooool0>_ooool002?ooooo00?o0000oooooooo
ool01oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0aooooo`03ool00?l0003ooooo05;ooooo00?o0000ooooooooool0<Oooool00ol0
003oo`00ooooo`0kooooo`008oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;o
oooo0_l00006ooooo`03ool00?l0003ooooo037ooooo00?o0000ooooooooool0D_ooool00ol0003o
o`00ooooo`0`ooooo`;o0000?Oooool002?ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`1Dooooo`03o`000?oooooooooo02oooooo0_l0000mooooo`008oooool00ol0003ooooooooo
o`07ooooo`Co00001Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02kooooo00?o
0000ooooooooool0EOooool00ol0003oooooooooo`0]ooooo`03o`000?oo003ooooo03gooooo000R
ooooo`;o00002Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000
ool00?ooool0;Oooool00ol0003oooooooooo`1Fooooo`03o`000?oo003ooooo02gooooo00?o0000
ooooooooool0?Oooool002?ooooo00?o0000ooooooooool01oooool5o`0000Cooooo00?o0000oooo
ooooool01oooool2o`0002gooooo00?oo`00o`000?ooool0F?ooool00ol0003oooooooooo`0[oooo
o`03o`000?oooooooooo03kooooo000fooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool0:_ooool00ol0003oooooooooo`1Hooooo`03o`000?oo003ooooo02_ooooo00?o0000oooooooo
ool0?_ooool003Kooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo05[ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0oooooo`00=_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0F_oo
ool00ol0003oo`00ooooo`0Xooooo`03o`000?oo003ooooo043ooooo000fooooo`03o`000?oooooo
oooo00[ooooo00?o0000ool00?ooool09_ooool2o`0005kooooo00?o0000ool00?ooool09oooool0
0ol0003oooooooooo`10ooooo`00=_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
02Gooooo0_l0001Oooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0@Oooool003Ko
oooo00?o0000ooooooooool02oooool00ol0003oo`00ooooo`0Uooooo`03o`000?oooooooooo05ko
oooo00?o0000ool00?ooool09Oooool00ol0003oooooooooo`11ooooo`00;Oooool5o`0000Cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo063ooooo
00?o0000ool00?ooool08oooool00ol0003oooooooooo`12ooooo`00;_ooool01?l0003ooooooooo
ool00004ooooo`03o`000?oooooooooo00cooooo00?o0000ool00?ooool08_ooool00ol0003ooooo
ooooo`1Qooooo`03o`000?oo003ooooo02;ooooo00?o0000ool00?ooool0@oooool002oooooo00?o
0000ooooooooool01?ooool2o`0000kooooo00?o0000ooooooooool08Oooool00ol0003ooooooooo
o`1Rooooo`03o`000?oo003ooooo027ooooo00?o0000ooooooooool0@oooool0033ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool0I?ooool00ol0003oo`00ooooo`0Oooooo`03o`000?oooooooooo04Cooooo000]oooo
o`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool0IOooool00ol0003oo`00ooooo`0Oooooo`03o`000?oooooo
oooo04Cooooo000]ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0I_ooool00ol0003oo`00ooooo`0M
ooooo`03o`000?oooooooooo04Gooooo000^ooooo`?o00001Oooool00ol0003oooooooooo`0?oooo
o`03o`000?oo003ooooo01cooooo00?o0000ooooooooool0Ioooool00ol0003oooooool0000Moooo
o`03o`000?oooooooooo04Gooooo000fooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool06_ooool00ooo003o0000ooooo`1Yooooo`03o`000?oo003ooooo01[ooooo0_l00018ooooo`00
=_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Sooooo00?oo`00o`000?ooool0
Joooool00ol0003oo`00ooooo`0Iooooo`;o0000B?ooool003Kooooo00?o0000ooooooooool04Ooo
ool00ooo003o0000ooooo`0Hooooo`03o`000?oooooooooo06_ooooo00?o0000oooooooo00006Ooo
ool00ol0003oooooooooo`17ooooo`00=_ooool00ol0003oooooooooo`0Booooo`03o`000?oo003o
oooo01Kooooo00?oo`00o`000?ooool0KOooool00ol0003oooooool0000Gooooo`03o`000?oooooo
oooo04Sooooo000fooooo`03o`000?oooooooooo01;ooooo0_l000000ooo003oooooooooo`0Coooo
o`03ool00?l0003ooooo06oooooo00?o0000ool00?ooool05Oooool00ooo003o0000ooooo`19oooo
o`008Oooool5o`0000?ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000oooooooo
ool05?ooool00ol0003oo`00ooooo`0Cooooo`03o`000?oooooooooo073ooooo00?o0000ool00?oo
ool04oooool00ooo003o0000ooooo`1:ooooo`008_ooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Dooooo`03o`000?ooooooo`00
01;ooooo00?oo`00o`000?ooool0L_ooool00ol0003oo`00ooooo`0Aooooo`03ool00?l0003ooooo
04_ooooo000Sooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Eooooo`03o`000?ooooooo`0000oooooo0_oo00000ol0003oooooooooo`1cooooo`03
o`000?oooooooooo00oooooo00?oo`00ooooool00000C?ooool002Cooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`02ooooo`;o00005oooool00ol0003oooooool0000<ooooo`;oo`00
0ol0001eooooo`03o`000?oo003ooooo00oooooo00?oo`00o`000?ooool0C?ooool0027ooooo00Go
0000ooooooooooooooooo`000007ooooo`Co00001Oooool00ol0003oooooooooo`0Gooooo`03o`00
0?ooooooo`0000Wooooo0_oo00000ooooooo0000ooooo`1hooooo`03o`000?oo003oo`0000gooooo
0_l0001>ooooo`008Oooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Hooooo`03o`000?ooooooo`0000Oooooo00Coo`00oooooooooooo
0000N_ooool2o`000004oooooooo003oo`00ool000Wooooo00?o0000ooooooooool0C_ooool002;o
oooo0ol00008ooooo`Go00001?ooool00ol0003oooooooooo`0Iooooo`03o`000?ooooooo`0000Co
oooo0_oo0002ooooo`03o`000?oooooooooo07_ooooo00Co0000oooooooooooooooo0ooo0005oooo
o`03o`000?oooooooooo04oooooo000fooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooo
003ooooo0_oo0003ooooo`03o`000?oooooooooo07gooooo0_l00004ooooo`?oo`000_l0001Boooo
o`00=_ooool00ol0003oooooooooo`0Kooooo`So0000P_ooool7o`000003ool00?oooooooooo057o
oooo000fooooo`03o`000?oooooooooo01gooooo0_l0003Qooooo`00=_ooool00ol0003ooooooooo
o`3oooooo`7ooooo000fooooo`03o`000?oooooooooo0?oooooo0Oooool003Kooooo00?o0000oooo
ooooool0ooooool1ooooo`00;_ooool3o`0000Gooooo00?o0000ooooooooool0ooooool1ooooo`00
;Oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0ooooool1ooooo`00
<Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooo0Oooool002oooooo0_l0
0005ooooo`;o0000ooooool2ooooo`00<Oooool00ol0003oooooooooo`3oooooo`Kooooo000]oooo
o`05o`000?ooooooooooooooool00000ooooool8ooooo`00;_ooool3o`000?oooooo2Oooool009?o
oooo00?o0000ooooooooool06_ooool3o`0008Kooooo002Dooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool0Poooool006Oooooo1_l00007ooooo`Co00002Oooool2o`0000Cooooo00?o
0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool01_ooool3o`0000;ooooo00?o
0000ooooooooool00_l000000ooooooo0000o`000002o`000004ooooool0003o0000ooooo`Co0000
0_ooool3o`0000Sooooo0ol000000ooooooo0000o`000002ooooo`;o000000Coooooo`000?oooooo
oooo0_l00004ooooo`;o00000oooool4o`0005_ooooo001Xooooo`04o`000?ooooooooooo`0001Co
oooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000kooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooo`00000<ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oo
oooo00000_ooool00ol0003oooooooooo`1Jooooo`00J?ooool01?l0003oooooooooool00008oooo
o`Co00002?ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooool000000oooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo
00000oooool00ol0003oooooo`000004o`0000;ooooo1?l00002ooooo`03o`000?oooooo000000?o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo0ol0001Looooo`00J?ooool01?l0003oooooooooool0000Dooooo`04o`000?oooooooooo
o`0000_ooooo00?o0000ooooooooool03?ooool3o`0000?ooooo00Co0000oooooooooooo00000_oo
ool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool000000oooool00ol0003o
ooooooooo`06ooooo`;o00001?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0001Looooo`00J?ooool3o`00
01Gooooo00Co0000oooooooooooo00001oooool4o`0000oooooo00Go0000oooooooooooo0000oooo
o`02o`000004ooooool0003o0000ooooo`Co00000oooool5o`000004ooooool0003o0000o`0000Wo
oooo00?o0000ooooool000000_ooool2o`000004ooooool0003o0000ooooo`Co00000_ooool4o`00
00?ooooo0_l0001Mooooo`00J?ooool00ol0003oooooooooo`0Eooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooooooool04?ooool01?l0003oooooooooool0000Pooooo`04o`000?oooooo
ooooo`0000Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Rooooo`00Ioooool2
o`0001Sooooo0_l00008ooooo`Go00003Oooool4o`00023ooooo0ol000000ooooooo0000o`000007
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0H_ooool00?oooooo>_ooool00?oo
oooo>_ooool00001\
\>"],
  ImageRangeCache->{{{77.875, 389.875}, {242.125, 138.875}} -> {-6.03864, \
4.97986, 0.0457447, 0.0392098}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part IV. Linear Differential Equations", "Section"],

Cell[CellGroupData[{

Cell["Section 1. Linear Oscillators", "Subsection"],

Cell["\<\
2.* Consider now the following damped system. Obtain the solution. \
\
\>", "Text"],

Cell["y'' + y' + 4y = 0  , y(0) = 2 , y'(0) = -3 ", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
From the form of the solution decide if the system is underdamped, \
critically damped, or overdamped.    \
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
DE = y''[t] + y'[t] + 4y[t] == 0
soln = DSolve[ {DE, y[0]==2, y'[0]==-3}, y, t]\
\>", "Input",
  CellLabel->"In[93]:=",
  FormatType->InputForm],

Cell[BoxData[
    RowBox[{
      RowBox[{\(4\ y[t]\), "+", 
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "+", 
        RowBox[{
          SuperscriptBox["y", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
      "0"}]], "Output",
  CellLabel->"Out[93]="],

Cell[BoxData[
    \({{y \[Rule] 
          Function[{t}, 
            2\/15\ \[ExponentialE]\^\(\(-t\)/2\)\ \((15\ Cos[\(\@15\ t\)\/2] \
- 2\ \@15\ Sin[\(\@15\ t\)\/2])\)]}}\)], "Output",
  CellLabel->"Out[94]="]
}, Open  ]],

Cell["The system is underdamped.", "Text"],

Cell[TextData[StyleBox["a.   What is the pseudo-period of the oscillations?   \
", "ItemizedText"]], "Text"],

Cell["The pseudo-period is ", "Text"],

Cell[CellGroupData[{

Cell["N[2Pi/(Sqrt[15]/2)]*time_units", "Input",
  CellLabel->"In[95]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(3.244622940778889`\ time_units\)], "Output",
  CellLabel->"Out[95]="]
}, Open  ]],

Cell[TextData[StyleBox["b.   What is the time constant?   ", \
"ItemizedText"]], "Text"],

Cell["The time constant is 2 time units.", "Text"],

Cell[TextData[StyleBox["c.   Based upon your answer to part b estimate the \
time interval required for the oscillations to disappear  from view.   ", \
"ItemizedText"]], "Text"],

Cell[TextData[{
  "In 10 time units the oscillations will decrease by a factor of ",
  Cell[BoxData[
      \(TraditionalForm\`e\^5\)]],
  " which is about 150. They will disappear."
}], "Text"],

Cell[TextData[StyleBox["d.   Plot the solution curve over the interval you \
named in part c.   ", "ItemizedText"]], "Text"],

Cell[CellGroupData[{

Cell["Plot[ y[t]/.soln, {t,0,10}, PlotRange->{-1.5,2}]", "Input",
  CellLabel->"In[96]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.264872 0.176581 [
[.21429 .25237 -3 -9 ]
[.21429 .25237 3 0 ]
[.40476 .25237 -3 -9 ]
[.40476 .25237 3 0 ]
[.59524 .25237 -3 -9 ]
[.59524 .25237 3 0 ]
[.78571 .25237 -3 -9 ]
[.78571 .25237 3 0 ]
[.97619 .25237 -6 -9 ]
[.97619 .25237 6 0 ]
[.01131 0 -24 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .08829 -12 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -24 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -6 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .26487 m
.21429 .27112 L
s
[(2)] .21429 .25237 0 1 Mshowa
.40476 .26487 m
.40476 .27112 L
s
[(4)] .40476 .25237 0 1 Mshowa
.59524 .26487 m
.59524 .27112 L
s
[(6)] .59524 .25237 0 1 Mshowa
.78571 .26487 m
.78571 .27112 L
s
[(8)] .78571 .25237 0 1 Mshowa
.97619 .26487 m
.97619 .27112 L
s
[(10)] .97619 .25237 0 1 Mshowa
.125 Mabswid
.07143 .26487 m
.07143 .26862 L
s
.11905 .26487 m
.11905 .26862 L
s
.16667 .26487 m
.16667 .26862 L
s
.2619 .26487 m
.2619 .26862 L
s
.30952 .26487 m
.30952 .26862 L
s
.35714 .26487 m
.35714 .26862 L
s
.45238 .26487 m
.45238 .26862 L
s
.5 .26487 m
.5 .26862 L
s
.54762 .26487 m
.54762 .26862 L
s
.64286 .26487 m
.64286 .26862 L
s
.69048 .26487 m
.69048 .26862 L
s
.7381 .26487 m
.7381 .26862 L
s
.83333 .26487 m
.83333 .26862 L
s
.88095 .26487 m
.88095 .26862 L
s
.92857 .26487 m
.92857 .26862 L
s
.25 Mabswid
0 .26487 m
1 .26487 L
s
.02381 0 m
.03006 0 L
s
[(-1.5)] .01131 0 1 0 Mshowa
.02381 .08829 m
.03006 .08829 L
s
[(-1)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(-0.5)] .01131 .17658 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(0.5)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(1)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(1.5)] .01131 .52974 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(2)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
.06244 .36341 L
.08255 .23562 L
.0932 .17887 L
.10458 .12932 L
.11009 .10988 L
.11531 .09437 L
.12038 .08197 L
.12507 .07289 L
.12951 .06636 L
.13175 .06381 L
.13422 .06159 L
.13669 .05997 L
.13808 .05931 L
.13935 .05887 L
.14052 .0586 L
.14181 .05845 L
.14302 .05845 L
.14415 .05856 L
.14544 .05883 L
.14608 .05903 L
.1468 .05928 L
.14923 .06047 L
.1506 .06136 L
.15207 .06249 L
.15472 .06497 L
.15993 .07138 L
.16467 .0789 L
.18328 .12072 L
.22313 .23947 L
.24135 .28852 L
.25172 .31148 L
.26146 .32898 L
.27097 .342 L
.27632 .34749 L
.28123 .35137 L
.28359 .35284 L
.28612 .35415 L
.28889 .35525 L
.29023 .35567 L
.29146 .35598 L
.29286 .35626 L
.29359 .35637 L
.29437 .35647 L
.29567 .35657 L
.29642 .3566 L
.29711 .3566 L
.2984 .35656 L
.29958 .35646 L
.30023 .35639 L
Mistroke
.30094 .35628 L
.30224 .35605 L
.3048 .35539 L
.30757 .35441 L
.31258 .35196 L
.31746 .34879 L
.32195 .34526 L
.34294 .32263 L
.38248 .26997 L
.40238 .24773 L
.41106 .24007 L
.4205 .2334 L
.42572 .23048 L
.43054 .22828 L
.43516 .22662 L
.44005 .22532 L
.44252 .22485 L
.44382 .22465 L
.44519 .22447 L
.44639 .22435 L
.4477 .22424 L
.44889 .22417 L
.45 .22413 L
.45069 .22412 L
.45144 .22411 L
.45214 .22412 L
.45279 .22413 L
.45401 .22417 L
.45531 .22424 L
.45671 .22435 L
.45801 .22449 L
.46098 .2249 L
.46357 .22537 L
.46597 .2259 L
.47141 .2274 L
.4813 .23111 L
.49985 .24057 L
.52008 .25268 L
.53909 .26376 L
.55745 .27273 L
.56669 .27629 L
.5768 .27933 L
.58185 .28051 L
.58724 .28151 L
.58986 .2819 L
.59233 .28221 L
.59458 .28245 L
.59696 .28265 L
.59916 .28279 L
.60041 .28286 L
Mistroke
.60158 .28291 L
.60265 .28294 L
.60363 .28296 L
.60476 .28298 L
.60583 .28298 L
.60699 .28298 L
.60822 .28296 L
.60938 .28294 L
.61044 .2829 L
.61168 .28286 L
.61302 .28279 L
.61546 .28264 L
.62038 .2822 L
.62497 .28165 L
.63541 .27995 L
.65648 .27513 L
.69541 .26493 L
.7056 .26264 L
.71667 .26053 L
.72712 .25896 L
.73178 .25839 L
.73679 .25788 L
.74182 .25747 L
.74643 .25719 L
.75084 .25699 L
.75305 .25692 L
.75421 .25689 L
.75547 .25687 L
.7562 .25686 L
.75686 .25685 L
.75818 .25683 L
.75937 .25683 L
.76064 .25682 L
.76129 .25683 L
.76199 .25683 L
.76326 .25684 L
.76404 .25685 L
.76477 .25686 L
.76615 .25688 L
.76862 .25694 L
.7709 .25701 L
.77608 .25723 L
.78118 .25752 L
.78668 .25791 L
.79666 .25878 L
.81528 .26081 L
.83488 .26315 L
.85636 .2655 L
.86625 .26641 L
.87683 .2672 L
Mistroke
.88682 .26778 L
.89115 .26797 L
.89592 .26815 L
.90074 .26828 L
.90339 .26834 L
.90587 .26838 L
.90818 .26841 L
.91029 .26843 L
.91146 .26844 L
.91273 .26844 L
.91394 .26845 L
.91505 .26845 L
.91636 .26845 L
.91709 .26844 L
.91777 .26844 L
.91901 .26844 L
.92033 .26843 L
.92261 .2684 L
.92511 .26837 L
.93065 .26827 L
.93583 .26813 L
.94628 .26778 L
.95618 .26735 L
.97473 .26641 L
.97619 .26634 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[96]:=",
  ImageSize->{239, 147.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003_0000Tb000`400?l00000o`00003okoooool0
0>oooooo003_ooooo`00koooool000Oooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol0
003Iooooo`002?ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool00000f?oo
ool000Go00000oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0=Kooooo0008oooo
o`03o`000?oooooooooo00_ooooo00Co0000oooooooooooooooo0ol0003Booooo`002?ooool00ol0
003oooooooooo`07ooooo`Co00001?ooool00ol0003oooooooooo`3Booooo`001oooool2o`0000Wo
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3Booooo`002?ooool00ol0003ooooo
ooooo`07ooooo`Go00000oooool2o`000=?ooooo000Jooooo`03o`000?oooooooooo0=;ooooo000J
ooooo`03o`000?oooooooooo0=;ooooo000Jooooo`03o`000?oooooooooo0=;ooooo000Jooooo`;o
0000doooool001[ooooo00?o0000ooooooooool0d_ooool001[ooooo00?o0000ooooooooool0d_oo
ool001[ooooo00?o0000ooooooooool0d_ooool001[ooooo0_l0003Cooooo`006_ooool00ol0003o
ooooooooo`0Fooooo`?o0000^Oooool001[ooooo00?o0000ooooooooool05?ooool2o`0000;ooooo
0_l0002hooooo`006_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00;ooooo0_l0
002gooooo`006_ooool2o`0001Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2d
ooooo`004oooool3o`0000Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo0;Cooooo000Dooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0;?ooooo000<ooooo`Go0000
0oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`2cooooo`005?ooool00ol0003oooooooooo`03ooooo`?o00004Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0;;ooooo000Dooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo0;;ooooo000Cooooo`;o00001Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool0/Oooool001Cooooo00?o0000ooooooooool00oooool2o`00017o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`2aooooo`006_ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0/Oooool001[ooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0;3ooooo000J
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`2`
ooooo`006_ooool2o`00013ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2_oooo
o`006_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool0[oooool001[ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo0:oooooo000Jooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`2^ooooo`006_ooool2o`0000oooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`2^ooooo`006_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool0[_ooool001[ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo0:gooooo000Jooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`2]ooooo`006_ooool2o`0000kooooo00?o
0000ooooooooool04_ooool00ol0003oooooooooo`2]ooooo`002?ooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo0:cooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`2/ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00Go
0000ooooooooooooooooo`00000>ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
[?ooool000Oooooo00Co0000oooooooooooo00002oooool01?l0003oooooooooooooool3o`0000co
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`2[ooooo`001oooool01?l0003ooooo
ooooool00007ooooo`Co00001?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool0Zoooool000Oooooo00Co0000oooooooooooo00001oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`2[ooooo`002?ooool2o`0000Sooooo1Ol00003ooooo`;o00003Oooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo0:[ooooo000Jooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`2Zooooo`006_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0Z_ooool001[ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0:Wooooo000Jooooo`;o
00003?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0:Wooooo000Jooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool05Oooool5o`0002Kooooo0ol0000Uooooo`?o0000
9_ooool3o`0002Cooooo0ol00004ooooo`;o00000oooool001[ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0Fooooo`04o`000?ooooooooooo`0002Oooooo00?o0000ooooooooool0
8oooool01Ol0003ooooooooooooooooo000002Cooooo00Go0000ooooooooooooooooo`00000Toooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool001[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo000002Cooooo1Ol00005oooo
o`So00005oooool01Ol0003ooooooooooooooooo000002Cooooo00Go0000ooooooooooooooooo`00
000Tooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool001[ooooo0_l0
000;ooooo`03o`000?oooooooooo01Wooooo0_l0000Tooooo`04o`000?ooooooooooo`0000Cooooo
0_l00008ooooo`Co00004oooool4o`0002Kooooo0ol0000Uooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00000_ooool001[ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0Fooooo`04o`000?ooooooooooooooo`;o00009?ooool00ol0003oooooo`000002ooooo`;o
00003_ooool2o`00017ooooo00?o0000ooooooooool09_ooool01Ol0003ooooooooooooooooo0000
02Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`006_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01Kooooo00Co0000oooooooooooooooo0_l0000U
ooooo`;o000000?oooooo`000?ooool04Oooool2o`00013ooooo00?o0000ooooooooool09Oooool0
1Ol0003ooooooooooooooooo000002?ooooo0_l00004ooooo`04o`000?ooooooooooo`0000;ooooo
000Jooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05oooool3o`000003ooooool0
003ooooo02Gooooo0_l0000Eooooo`03o`000?oooooooooo00kooooo0_l0000Vooooo`?o00009Ooo
ool00ol0003oooooooooo`03ooooo`;o00000oooool001[ooooo0_l0000;ooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo06Sooooo000Jooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo01Kooooo0_l0001Xooooo`006_ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`0Iooooo`;o0000:?oooolCo`0002_ooooo000Jooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01cooooo
0_l0000Qooooo`Go00004oooool9o`0002;ooooo000EooooomWo00000Oooool001[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0Jooooo`05o`000?ooooooooooooooool000008?oo
ool01Ol0003ooooooooooooooooo0000023ooooo0_l00006ooooo`03o`000?oooooooooo00gooooo
1?l0000Eooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool01?ooool001[ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool09?ooool2o`00013ooooo1?l0001:ooooo`006_ooool2o`0000[ooooo00?o0000
ooooooooool07oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo02Oooooo1Ol00004
ooooo`Oo0000C_ooool001[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0;Oooool4o`0005Gooooo000Jooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo08Oooooo000Jooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
8Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo08Sooooo000Jooooo`;o00002Ooo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0ROoo
ool001[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool0ROooool001[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0R_ooool001[o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0Roooool001[ooooo0_l00008ooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`2<ooooo`006_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`2=ooooo`006_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02Kooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`2>ooooo`006_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`2?oooo
o`006_ooool2o`0000Sooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo093ooooo0008ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o0000
1?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02Sooooo0_l0000:ooooo`03o`00
0?oooooooooo097ooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0:_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo09;ooooo0007ooooo`04o`000?ooooooooooo`0000_o
oooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooooooo02cooooo00?o0000oooo
ooooool00oooool2o`0009Gooooo0007ooooo`04o`000?ooooooooooo`0000_ooooo00Co0000oooo
oooooooooooo0ol00006ooooo`03o`000?oooooooooo02cooooo1_l0002Gooooo`001oooool01?l0
003oooooooooool00007ooooo`Co00001?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo0<Wooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo0<Wooooo0008ooooo`;o00002?ooool5o`00
00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`39ooooo`006_ooool2o`0000Oo
oooo00?o0000ooooooooool0bOooool001[ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`39ooooo`006_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0<[ooooo000J
ooooo`;o00001_ooool00ol0003oooooooooo`3:ooooo`006_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo0<[ooooo000Jooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0b_ooool001[ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3:ooooo`006_oo
ool2o`0000Kooooo00?o0000ooooooooool0b_ooool001[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`3;ooooo`006_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0<_ooooo000Jooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0boooool001[ooooo
0_l00005ooooo`03o`000?oooooooooo0<_ooooo000Cooooo`?o00001?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo0<_ooooo000Dooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`3;ooooo`005?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0c?ooool001Cooooo00?o0000oooooooo
ool00oooool3o`0000?ooooo00?o0000ooooooooool0c?ooool001Cooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<cooooo000Cooooo`;o00001Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<cooooo000Dooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3<ooooo`006_ooool2o`00
00Cooooo00?o0000ooooooooool0c?ooool001[ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`3=ooooo`006_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0<gooooo
000Jooooo`;o00000oooool00ol0003oooooooooo`3=ooooo`006_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo0<gooooo000Jooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0cOooool001[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3=ooooo`00
6_ooool2o`0000;ooooo00?o0000ooooooooool0c_ooool001[ooooo00Go0000oooooooooooooooo
o`00003@ooooo`006_ooool01Ol0003ooooooooooooooooo00000=3ooooo000Jooooo`05o`000?oo
ooooooooooooool00000d?ooool001[ooooo0_l00002ooooo`03o`000?oooooooooo0<kooooo0007
ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool01Ol0003ooooooooooooo
oooo00000=3ooooo0008ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00
0003ooooo`05o`000?ooooooooooooooool00000d?ooool000Sooooo00?o0000ooooooooool02ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0coooool000Sooooo00?o
0000ooooooooool02oooool01?l0003oooooooooooooool4o`000=7ooooo0008ooooo`03o`000?oo
oooooooo00Oooooo1?l00004ooooo`04o`000?ooooooooooo`000=7ooooo0007ooooo`;o00002Ooo
ool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`000=7ooooo0008ooooo`03o`000?oo
oooooooo00Oooooo1Ol00003ooooo`04o`000?ooooooooooo`000=7ooooo000Jooooo`;o000000?o
ooooo`000?ooool0d?ooool001[ooooo00?o0000ooooool00000d_ooool001[ooooo00?o0000oooo
ool00000d_ooool001[ooooo0ol0003Booooo`006_ooool00ol0003oooooo`00003Booooo`006_oo
ool00ol0003oooooo`00003Booooo`006_ooool00ol0003oooooo`00003Booooo`006_ooool2o`00
0=?ooooo000Jooooo`;o0000doooool001[ooooo0_l0003Cooooo`006_ooool2o`000=?ooooo000J
ooooo`;o0000doooool001;ooooo1Ol00003ooooo`;o0000doooool001?ooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`3Booooo`005?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo0=;ooooo000Eooooo`03o`000?oooooooooo00;ooooo0ol0003Booooo`004_oo
ool01Ol0003ooooooooooooooooo00000=Sooooo000Booooo`05o`000?ooooooooooooooool00000
f?ooool001?ooooo0ol0003Iooooo`00koooool00>oooooo003_ooooo`00\
\>"],
  ImageRangeCache->{{{77.875, 315.875}, {311.5, 164.875}} -> {-5.09346, \
2.65539, 0.0487084, 0.0262706}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["e.   Add to the curve in part d the curves defined by ", 
    "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`A\ e\^\(\(-t\)/2\)\)]],
  "and ",
  StyleBox["  ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`\(-A\)\ e\^\(\(-t\)/2\)\)]],
  "where",
  StyleBox["  ", "ItemizedText"],
  StyleBox["A", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" = ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`\@\(4 + 16\/15\)\)]],
  StyleBox["  .   Make them blue. What is the significance of these curves? \
Where did the formula for ", "ItemizedText"],
  StyleBox["A", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" come from?   ", "ItemizedText"]
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
A = Sqrt[4 + 16/15];
Plot[ {y[t]/.soln,A Exp[-t/2],-A Exp[-t/2]}, {t,0,10}, PlotRange->{-2.2,2.2}, \
PlotStyle->{RGBColor[1,0,0],RGBColor[0,0,1],RGBColor[0,0,1]}]\
\>", "Input",
  CellLabel->"In[97]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.140462 [
[.21429 .29652 -3 -9 ]
[.21429 .29652 3 0 ]
[.40476 .29652 -3 -9 ]
[.40476 .29652 3 0 ]
[.59524 .29652 -3 -9 ]
[.59524 .29652 3 0 ]
[.78571 .29652 -3 -9 ]
[.78571 .29652 3 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.01131 .02809 -12 -4.5 ]
[.01131 .02809 0 4.5 ]
[.01131 .16855 -12 -4.5 ]
[.01131 .16855 0 4.5 ]
[.01131 .44948 -6 -4.5 ]
[.01131 .44948 0 4.5 ]
[.01131 .58994 -6 -4.5 ]
[.01131 .58994 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(2)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(4)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(6)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(8)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .02809 m
.03006 .02809 L
s
[(-2)] .01131 .02809 1 0 Mshowa
.02381 .16855 m
.03006 .16855 L
s
[(-1)] .01131 .16855 1 0 Mshowa
.02381 .44948 m
.03006 .44948 L
s
[(1)] .01131 .44948 1 0 Mshowa
.02381 .58994 m
.03006 .58994 L
s
[(2)] .01131 .58994 1 0 Mshowa
.125 Mabswid
.02381 .05618 m
.02756 .05618 L
s
.02381 .08428 m
.02756 .08428 L
s
.02381 .11237 m
.02756 .11237 L
s
.02381 .14046 m
.02756 .14046 L
s
.02381 .19665 m
.02756 .19665 L
s
.02381 .22474 m
.02756 .22474 L
s
.02381 .25283 m
.02756 .25283 L
s
.02381 .28092 m
.02756 .28092 L
s
.02381 .33711 m
.02756 .33711 L
s
.02381 .3652 m
.02756 .3652 L
s
.02381 .39329 m
.02756 .39329 L
s
.02381 .42139 m
.02756 .42139 L
s
.02381 .47757 m
.02756 .47757 L
s
.02381 .50566 m
.02756 .50566 L
s
.02381 .53376 m
.02756 .53376 L
s
.02381 .56185 m
.02756 .56185 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .58994 m
.06244 .3874 L
.08255 .28575 L
.0932 .24061 L
.10458 .20119 L
.11009 .18573 L
.11531 .17339 L
.12038 .16353 L
.12507 .1563 L
.12951 .15111 L
.13175 .14909 L
.13422 .14732 L
.13669 .14602 L
.13808 .1455 L
.13935 .14515 L
.14052 .14494 L
.14181 .14482 L
.14302 .14481 L
.14415 .14491 L
.14544 .14512 L
.14608 .14528 L
.1468 .14548 L
.14923 .14643 L
.1506 .14714 L
.15207 .14803 L
.15472 .15 L
.15993 .15511 L
.16467 .16109 L
.18328 .19435 L
.22313 .28881 L
.24135 .32783 L
.25172 .34609 L
.26146 .36002 L
.27097 .37037 L
.27632 .37473 L
.28123 .37782 L
.28359 .379 L
.28612 .38003 L
.28889 .38091 L
.29023 .38124 L
.29146 .38149 L
.29286 .38171 L
.29359 .3818 L
.29437 .38188 L
.29567 .38196 L
.29642 .38198 L
.29711 .38198 L
.2984 .38195 L
.29958 .38187 L
.30023 .38181 L
Mistroke
.30094 .38173 L
.30224 .38154 L
.3048 .38102 L
.30757 .38024 L
.31258 .37829 L
.31746 .37577 L
.32195 .37296 L
.34294 .35496 L
.38248 .31308 L
.40238 .29538 L
.41106 .28929 L
.4205 .28398 L
.42572 .28166 L
.43054 .27991 L
.43516 .27859 L
.44005 .27756 L
.44252 .27718 L
.44382 .27702 L
.44519 .27688 L
.44639 .27678 L
.4477 .2767 L
.44889 .27664 L
.45 .27661 L
.45069 .2766 L
.45144 .27659 L
.45214 .2766 L
.45279 .27661 L
.45401 .27664 L
.45531 .2767 L
.45671 .27679 L
.45801 .27689 L
.46098 .27722 L
.46357 .27759 L
.46597 .27802 L
.47141 .27921 L
.4813 .28216 L
.49985 .28969 L
.52008 .29932 L
.53909 .30814 L
.55745 .31527 L
.56669 .3181 L
.5768 .32052 L
.58185 .32145 L
.58724 .32225 L
.58986 .32256 L
.59233 .32281 L
.59458 .323 L
.59696 .32316 L
.59916 .32327 L
.60041 .32332 L
Mistroke
.60158 .32336 L
.60265 .32339 L
.60363 .32341 L
.60476 .32342 L
.60583 .32342 L
.60699 .32342 L
.60822 .32341 L
.60938 .32339 L
.61044 .32336 L
.61168 .32332 L
.61302 .32327 L
.61546 .32315 L
.62038 .3228 L
.62497 .32236 L
.63541 .32101 L
.65648 .31717 L
.69541 .30906 L
.7056 .30724 L
.71667 .30557 L
.72712 .30431 L
.73178 .30386 L
.73679 .30346 L
.74182 .30313 L
.74643 .30291 L
.75084 .30275 L
.75305 .30269 L
.75421 .30267 L
.75547 .30265 L
.7562 .30264 L
.75686 .30263 L
.75818 .30262 L
.75937 .30262 L
.76064 .30262 L
.76129 .30262 L
.76199 .30262 L
.76326 .30263 L
.76404 .30263 L
.76477 .30264 L
.76615 .30266 L
.76862 .30271 L
.7709 .30276 L
.77608 .30294 L
.78118 .30317 L
.78668 .30348 L
.79666 .30418 L
.81528 .30579 L
.83488 .30765 L
.85636 .30952 L
.86625 .31024 L
.87683 .31087 L
Mistroke
.88682 .31133 L
.89115 .31148 L
.89592 .31162 L
.90074 .31173 L
.90339 .31177 L
.90587 .31181 L
.90818 .31183 L
.91029 .31185 L
.91146 .31185 L
.91273 .31186 L
.91394 .31186 L
.91505 .31186 L
.91636 .31186 L
.91709 .31186 L
.91777 .31186 L
.91901 .31185 L
.92033 .31184 L
.92261 .31183 L
.92511 .3118 L
.93065 .31172 L
.93583 .31161 L
.94628 .31133 L
.95618 .31099 L
.97473 .31024 L
.97619 .31018 L
Mfstroke
0 0 1 r
.02857 .61803 m
.06244 .56714 L
.10458 .51592 L
.14415 .4771 L
.18221 .44666 L
.22272 .42029 L
.26171 .39969 L
.30316 .38196 L
.34309 .36817 L
.3815 .35736 L
.42237 .34803 L
.46172 .34075 L
.49955 .33503 L
.53984 .33007 L
.57861 .32619 L
.61984 .32285 L
.65954 .32025 L
.69774 .31821 L
.73838 .31644 L
.77751 .31506 L
.81909 .31388 L
.85916 .31296 L
.89771 .31223 L
.93871 .31161 L
.97619 .31115 L
s
.02857 0 m
.06244 .05089 L
.10458 .10212 L
.14415 .14093 L
.18221 .17137 L
.22272 .19774 L
.26171 .21834 L
.30316 .23607 L
.34309 .24987 L
.3815 .26067 L
.42237 .27001 L
.46172 .27729 L
.49955 .283 L
.53984 .28796 L
.57861 .29184 L
.61984 .29518 L
.65954 .29779 L
.69774 .29983 L
.73838 .30159 L
.77751 .30297 L
.81909 .30416 L
.85916 .30508 L
.89771 .3058 L
.93871 .30642 L
.97619 .30689 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[97]:=",
  ImageSize->{231, 142.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003W0000SR000`400?l00000o`00003oioooool0
0>Oooooo003Wooooo`003_ooool00ol0003o003oooooo`3Fooooo`003_ooool00ol0003o003ooooo
o`3Fooooo`003_ooool00ol0003oooooo`00o`3Fooooo`001_ooool5o`0000?ooooo00Co0000oooo
oooooooo003oeOooool000Oooooo00Co0000oooooooooooo00000oooool01Ol0003ooooooooooooo
oooo003o0=Cooooo0005o`0000?ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooo
oooo003o0=Cooooo0009ooooo`03o`000?oooooooooo00;ooooo0ol00002ooooo`03o`00oooooooo
oooo0=7ooooo0006ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`03
ooooo`03o`00oooooooooooo0=3ooooo0006ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooooooo`03ooooo`03o`00oooooooooooo0=3ooooo0007ooooo`?o00001?ooool00ol0
003oooooooooo`04ooooo`03o`00oooooooooooo0<oooooo000>ooooo`03o`000?oooooooooo00Go
oooo00?o003oooooooooool0c_ooool000kooooo00?o0000ooooooooool01_ooool00ol00?oooooo
ooooo`3=ooooo`003_ooool2o`0000Oooooo00?o003oooooooooool0cOooool000kooooo00?o0000
ooooooooool01oooool00ol00?ooooooooooo`3<ooooo`003_ooool00ol0003oooooooooo`08oooo
o`03o`00oooooooooooo0<_ooooo000>ooooo`03o`000?oooooooooo00Wooooo00?o003ooooooooo
ool0b_ooool000kooooo00?o0000ooooooooool02_ooool00ol00?ooooooooooo`39ooooo`003_oo
ool00ol0003oooooooooo`0;ooooo`03o`00oooooooooooo0<Sooooo000>ooooo`;o00003?ooool0
0ol00?ooooooooooo`38ooooo`003_ooool00ol0003oooooooooo`0<ooooo`03o`00oooooooooooo
0<Oooooo000>ooooo`03o`000?oooooooooo00gooooo00?o003oooooooooool0a_ooool000kooooo
00?o0000ooooooooool03_ooool00ol00?ooooooooooo`35ooooo`003_ooool00ol0003ooooooooo
o`0?ooooo`03o`00oooooooooooo0<Cooooo000>ooooo`03o`000?oooooooooo013ooooo00?o003o
ooooooooool0`oooool000kooooo0_l0000Booooo`03o`00oooooooooooo0<;ooooo000>ooooo`03
o`000?oooooooooo01;ooooo00?o003oooooooooool0`Oooool000kooooo00?o0000ooooooooool0
4oooool00ol00?ooooooooooo`30ooooo`003_ooool00ol0003oooooooooo`0Dooooo`03o`00oooo
oooooooo0;oooooo000>ooooo`03o`000?oooooooooo01Gooooo00?o003oooooooooool0__ooool0
00kooooo00?o0000ooooooooool05_ooool00ol00?ooooooooooo`2mooooo`003_ooool00ol0003o
ooooooooo`0Gooooo`03o`00oooooooooooo0;cooooo000>ooooo`;o00006Oooool2o`00okcooooo
000>ooooo`03o`000?oooooooooo01Kooooo1?oo00000ol00?ooooooooooo`2iooooo`003_ooool0
0ol0003oooooooooo`0Dooooo`;oo`001?ooool00ooo003o003oooooo`2iooooo`001oooool3o`00
00Cooooo00?o0000ooooooooool04oooool00ooo003oooooooooo`05ooooo`03ool00?l00?oo003o
0;Sooooo0008ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04oooool00ooo003o
ooooooooo`06ooooo`03ool00?oooooo003o0;Oooooo0005o`0000?ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Booooo`03ool00?oooooooooo00Oooooo00Coo`00oooooooooooo
003o]_ooool000Sooooo00?o0000ooooooooool00oooool3o`0001;ooooo00?oo`00ooooooooool0
2?ooool00ooo003oooooooooo`02o`00okCooooo0008ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool04Oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00;ooooo00?o
003oooooooooool0/Oooool000Oooooo0_l00005ooooo`03o`000?oooooooooo017ooooo00?oo`00
ooooooooool02_ooool00ooo003oooooooooo`02ooooo`;o003o/Oooool000Sooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0@ooooo`03ool00?oooooooooo00cooooo00?oo`00oooo
ooooool00oooool00ol00?ooooooooooo`2^ooooo`003_ooool00ol0003oooooooooo`0@ooooo`03
ool00?oooooooooo00cooooo00?oo`00ooooooooool01?ooool2o`00ojkooooo000>ooooo`03o`00
0?oooooooooo013ooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`05ooooo`03o`00
oooooooooooo0:_ooooo000>ooooo`;o00004?ooool00ooo003oooooooooo`0>ooooo`03ool00?oo
oooooooo00Kooooo0_l00?n[ooooo`003_ooool00ol0003oooooooooo`0?ooooo`03ool00?oooooo
oooo00oooooo00?oo`00ooooooooool01oooool2o`00ojWooooo000>ooooo`03o`000?oooooooooo
00oooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`09ooooo`;o003oYoooool000ko
oooo00?o0000ooooooooool03_ooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00[o
oooo00?o003oooooooooool0Y?ooool000kooooo00?o0000ooooooooool03_ooool00ooo003ooooo
ooooo`0Aooooo`03ool00?oooooooooo00_ooooo0_l00?nTooooo`003_ooool00ol0003ooooooooo
o`0>ooooo`03ool00?oooooooooo017ooooo00?oo`00ooooooooool03Oooool2o`00oj;ooooo000>
ooooo`;o00003_ooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo00kooooo0_l00?nP
ooooo`003_ooool00ol0003oooooooooo`0=ooooo`03ool00?oooooooooo01?ooooo00?oo`00oooo
ooooool04?ooool3o`00oigooooo000>ooooo`03o`000?oooooooooo00gooooo00?oo`00oooooooo
ool05?ooool00ooo003oooooooooo`0Booooo`;o003oVoooool000kooooo00?o0000ooooooooool0
3?ooool00ooo003oooooooooo`0Eooooo`03ool00?oooooooooo01Cooooo0_l00?nIooooo`003_oo
ool00ol0003oooooooooo`0<ooooo`03ool00?oooooooooo01Kooooo00?oo`00ooooooooool05Ooo
ool3o`00oiKooooo000>ooooo`03o`000?oooooooooo00cooooo00?oo`00ooooooooool05_ooool0
0ooo003oooooooooo`0Hooooo`?o003oToooool000kooooo0_l0000=ooooo`03ool00?oooooooooo
01Kooooo00?oo`00ooooooooool06oooool3o`00oi3ooooo000>ooooo`03o`000?oooooooooo00_o
oooo00?oo`00ooooooooool06?ooool00ooo003oooooooooo`0Mooooo`Go003oRoooool000kooooo
00?o0000ooooooooool02oooool00ooo003oooooooooo`0Fooooo`;o000000?oo`00o`000?l00000
8_ooool4o`00o`04ooooool0003o0000o`0002Kooooo0ol0000Wooooo`?o00009?ooool3o`0000Co
oooo0_l00003ooooo`003_ooool00ol0003oooooooooo`0;ooooo`03ool00?oooooooooo01Oooooo
00Co0000oooooooo003o00009_ooool5o`00obCooooo00Go0000ooooooooooooooooo`00000Uoooo
o`05o`000?ooooooooooooooool000009?ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo000>ooooo`03o`000?oooooooooo00_ooooo00?oo`00ooooooooool06?ooool0
0ol0003oo`00ooooo`0Uooooo`Go000000?oooooo`00ool00?l00_l00?lPooooo`05o`000?oooooo
ooooooooool000009Oooool01Ol0003ooooooooooooooooo000002Cooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00002ooooo`003_ooool00ol0003oooooooooo`0;ooooo`03ool0
0?oooooooooo01Wooooo00?o0000ool00?ooool09?ooool01?l0003oooooooooool00006ooooo`Co
003o7?ooool4o`0002Oooooo0ol0000Uooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00000_ooool000kooooo0_l0000;ooooo`03ool00?oooooooooo01Oooooo00Go0000oooooooo
ooooooooool0000Vooooo`03o`000?oooooo000000Gooooo1Ooo0007o`00oaGooooo00?o0000oooo
ooooool09oooool01Ol0003ooooooooooooooooo000002Cooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool00002ooooo`003_ooool00ol0003oooooooooo`0:ooooo`03ool00?oooooo
oooo01Oooooo00Go0000ooooooooooooooooool0000Wooooo`;o000000?oooooool00?oo00000_oo
000;ooooo`03ool00?l00?oo003o00Oo003o3Oooool00ol0003oooooooooo`0Vooooo`05o`000?oo
ooooooooooooool000008oooool2o`0000Cooooo00Co0000oooooooooooo00000_ooool000kooooo
00?o0000ooooooooool02_ooool00ooo003oooooooooo`0Hooooo`?o000000?oooooool00?ooool0
9_ooool00ol0003oo`00ooooo`0Aooooo`?oo`001?ooool8o`00o`Kooooo0_l0000Wooooo`?o0000
9Oooool00ol0003oooooooooo`03ooooo`;o00000oooool000kooooo00?o0000ooooooooool02_oo
ool00ooo003oooooooooo`0Looooo`03ool00?oooooooooo02Gooooo00?oo`00ooooooooool05?oo
ool00ooo003oooooooooo`09ooooo`Wo003oFOooool000kooooo00?o0000ooooooooool02_ooool0
0ooo003oooooooooo`0Mooooo`03ool00?oooooooooo02?ooooo00?oo`00ooooooooool05_ooool0
0ooo003oooooooooo`0Aoooooa7o003oB?ooool000kooooo00?o0000ooooooooool02_ooool00ooo
003oooooooooo`0Mooooo`03ool00?oooooooooo02;ooooo00?oo`00ooooooooool06?ooool3ool0
027ooooo6ol00?l]ooooo`003_ooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo01oo
oooo00?oo`00ooooooooool08?ooool00ooo003oooooooooo`0Looooo`?oo`008_ooool8ool000go
oooo0_oo000Wo`00o`Kooooo0009oooooa7o000000?oo`00o`000?l000007ol000000ooo003o0000
o`00000Oo`000003ool00?l0003o0000023o00000_oo000Ko`0000Goo`008Ol00006ool001Oo003o
1Ol00001ooooo`003_ooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo01_ooooo00Go
0000ooooooooooooooooool0000Pooooo`03ool00?oooooooooo00;ooooo00?o0000ooooooooool0
7_ooool3ool000Kooooo00?o0000ooooooooool02?ooool7ool000Wooooo8ol00?lFooooo`03o`00
0?oooooooooo00Cooooo000>ooooo`03o`000?oooooooooo00Wooooo00?oo`00ooooooooool08?oo
ool00ooo003oooooooooo`0Looooo`03ool00?oooooooooo02Oooooo1?oo000:ooooo`;oo`004Ol0
0?m0ooooo`003_ooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo023ooooo00?oo`00
ooooooooool06oooool00ooo003oooooooooo`0Voooooa;o003oDOooool000kooooo00?o0000oooo
ooooool02?ooool00ooo003oooooooooo`0Rooooo`03ool00?oooooooooo01Wooooo00?oo`00oooo
ooooool07oooool8o`00of?ooooo000>ooooo`03o`000?oooooooooo00Sooooo00?oo`00oooooooo
ool08_ooool00ooo003oooooooooo`0Hooooo`03ool00?oooooooooo01Wooooo1ol00?m[ooooo`00
3_ooool2o`0000Wooooo00?oo`00ooooooooool08oooool00ooo003oooooooooo`0Fooooo`03ool0
0?oooooooooo01Gooooo1Ol00?mbooooo`003_ooool00ol0003oooooooooo`08ooooo`03ool00?oo
oooooooo02?ooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`0@ooooo`Ko003oMooo
ool000kooooo00?o0000ooooooooool02?ooool00ooo003oooooooooo`0Tooooo`03ool00?oooooo
oooo01?ooooo00?oo`00ooooooooool02oooool6o`00oggooooo000>ooooo`03o`000?oooooooooo
00Sooooo00?oo`00ooooooooool09?ooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo
00Oooooo1Ol00?n3ooooo`003_ooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo02Ko
oooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`05ooooo`?o003oR?ooool000kooooo
00?o0000ooooooooool01oooool00ooo003oooooooooo`0Wooooo`;oo`003oooool00ooo003ooooo
ooooo`03ooooo`?o003oRoooool000kooooo0_l00008ooooo`03ool00?oooooooooo02Wooooo00?o
o`00ooooooooool02oooool01?oo003oooooooooooooool3o`00ohkooooo000>ooooo`03o`000?oo
oooooooo00Oooooo00?oo`00ooooooooool0:_ooool00ooo003oooooooooo`09ooooo`03ool00?oo
oooo003o00;o003oTOooool000kooooo00?o0000ooooooooool01oooool00ooo003oooooooooo`0[
ooooo`03ool00?oooooooooo00Kooooo00Coo`00o`00ool00?oo003oU?ooool000kooooo00?o0000
ooooooooool01_ooool00ooo003oooooooooo`0]ooooo`;oo`000oooool01?oo003o003oo`00ool0
0?nGooooo`003_ooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo02oooooo0_oo0002
o`00oi[ooooo000>ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0;oooool2o`00
oicooooo000>ooooo`;o00001oooool00ooo003oooooooooo`0/ooooo`?o003oW_ooool000kooooo
00?o0000ooooooooool01_ooool00ooo003oooooooooo`0Zooooo`;o003oXOooool000kooooo00?o
0000ooooooooool01Oooool00ooo003oooooooooo`0Yooooo`;o003oXoooool000kooooo00?o0000
ooooooooool01Oooool00ooo003oooooooooo`0Wooooo`;o003oYOooool000kooooo00?o0000oooo
ooooool01Oooool00ooo003oooooooooo`0Tooooo`?o003oYoooool000kooooo00?o0000oooooooo
ool01Oooool00ooo003oooooooooo`0Rooooo`;o003oZ_ooool000kooooo0_l00006ooooo`03ool0
0?oooooooooo023ooooo0_l00?n/ooooo`003_ooool00ol0003oooooooooo`04ooooo`03ool00?oo
oooooooo023ooooo00?o003oooooooooool0[?ooool000kooooo00?o0000ooooooooool01?ooool0
0ooo003oooooooooo`0Nooooo`;o003o[oooool000kooooo00?o0000ooooooooool01?ooool00ooo
003oooooooooo`0Mooooo`03o`00oooooooooooo0:oooooo0007ooooo`?o00001?ooool00ol0003o
ooooooooo`04ooooo`03ool00?oooooooooo01_ooooo0_l00?nbooooo`002?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool06_ooool00ol00?oooooo
ooooo`2booooo`002?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o
o`00ooooooooool06Oooool2o`00okGooooo0008ooooo`03o`000?oooooooooo00?ooooo0ol00003
ooooo`03ool00?oooooooooo01Sooooo00?o003oooooooooool0]Oooool000Sooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`03ooooo`03ool00?oooooooooo01Oooooo00?o003ooooo
ooooool0]_ooool000Oooooo0_l00005ooooo`03o`000?oooooooooo00?ooooo00?oo`00oooooooo
ool05_ooool00ol00?ooooooooooo`2gooooo`002?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00?ooooo00?oo`00ooooooooool05Oooool00ol00?ooooooooooo`2hooooo`003_oo
ool00ol0003oooooooooo`02ooooo`03ool00?oooooooooo01Gooooo00?o003oooooooooool0^Ooo
ool000kooooo00?o0000ooooooooool00_ooool00ooo003oooooooooo`0Dooooo`03o`00oooooooo
oooo0;[ooooo000>ooooo`;o00000oooool00ooo003oooooooooo`0Booooo`;o003o_Oooool000ko
oooo00?o0000ooooooooool00_ooool00ooo003oooooooooo`0Aooooo`03o`00oooooooooooo0;go
oooo000>ooooo`03o`000?oooooooooo00;ooooo00?oo`00ooooooooool04?ooool00ol00?oooooo
ooooo`2nooooo`003_ooool01Ol0003oooooooooooooooooo`0001;ooooo00?o003oooooooooool0
_oooool000kooooo00Go0000ooooooooooooooooool0000Aooooo`03o`00oooooooooooo0<3ooooo
000>ooooo`05o`000?oooooooooooooooooo00004?ooool00ol00?ooooooooooo`31ooooo`003_oo
ool2o`0000;ooooo00?oo`00ooooooooool03Oooool00ol00?ooooooooooo`32ooooo`003_ooool0
1Ol0003oooooooooooooooooo`0000kooooo00?o003oooooooooool0`oooool000kooooo00Co0000
ooooooooooooo`003_ooool00ol00?ooooooooooo`34ooooo`003_ooool01?l0003ooooooooooooo
000>ooooo`03o`00oooooooooooo0<Cooooo000>ooooo`04o`000?ooooooooooool000gooooo00?o
003oooooooooool0aOooool000kooooo00Co0000ooooooooooooo`003?ooool00ol00?oooooooooo
o`36ooooo`003_ooool2o`000003oooooooo003ooooo00[ooooo00?o003oooooooooool0aoooool0
00kooooo00?o0000oooooooo00002oooool00ol00?ooooooooooo`38ooooo`003_ooool00ol0003o
ooooool0000:ooooo`03o`00oooooooooooo0<Wooooo000>ooooo`03o`000?ooooooo`0000[ooooo
00?o003oooooooooool0bOooool000kooooo00?o0000oooooooo00002Oooool00ol00?oooooooooo
o`3:ooooo`003_ooool00ol0003oooooool00008ooooo`03o`00oooooooooooo0<_ooooo000>oooo
o`03o`000?oo003ooooo00Oooooo00?o003oooooooooool0c?ooool000kooooo00?o0000ool00?oo
ool01_ooool00ol00?ooooooooooo`3=ooooo`003_ooool00ol0003oo`00ooooo`06ooooo`03o`00
oooooooooooo0<gooooo000>ooooo`03o`000?oo003ooooo00Gooooo00?o003oooooooooool0c_oo
ool000Kooooo1Ol00003ooooo`03o`000?oo003ooooo00Cooooo00?o003oooooooooool0coooool0
00Oooooo00Co0000oooooooooooo00000oooool00ooo003oooooooooo`04ooooo`03o`00oooooooo
oooo0<oooooo0008ooooo`03o`000?oooooooooo00?ooooo00?oo`00o`000?l000000oooool00ol0
0?ooooooooooo`3@ooooo`002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o003oooooooooool0dOooool000Kooooo00Go0000ooooooooooooooooo`000003ooooo`03
o`000?oooooooooo00;ooooo00?o003oooooooooool0dOooool000Kooooo00Go0000oooooooooooo
ooooo`000003ooooo`05o`000?ooooooooooooooool00?l0e?ooool000Oooooo0ol00004ooooo`04
o`000?ooooooooooo`00omGooooo000>ooooo`04o`000?ooooooooooo`00omGooooo000>ooooo`03
o`000?oooooo003o0=Kooooo000>ooooo`03o`000?l00?oooooo0=Kooooo003Wooooo`00ioooool0
0001\
\>"],
  ImageRangeCache->{{{77.875, 307.875}, {554.25, 412.562}} -> {-4.42636, \
11.0726, 0.0477893, 0.0324028}}]
}, Open  ]],

Cell[TextData[{
  "The blue curves envelope the solution curve. The constant ",
  StyleBox["A",
    FontSlant->"Italic"],
  " is derived from the standard formula used to convert the sum of a sine \
and a cosine into a sinusoid."
}], "Text"],

Cell[TextData[StyleBox["f.    Convert the solution into the function g. Use g \
to plot the phase plane trajectory.    ", "ItemizedText"]], "Text"],

Cell[CellGroupData[{

Cell["\<\
g = soln[[1,1,2]];
g[t]\
\>", "Input",
  CellLabel->"In[101]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(2\/15\ \[ExponentialE]\^\(\(-t\)/2\)\ \((15\ Cos[\(\@15\ t\)\/2] - 
          2\ \@15\ Sin[\(\@15\ t\)\/2])\)\)], "Output",
  CellLabel->"Out[102]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
traj = ParametricPlot[ {g[t],g'[t]}, {t,0,10}, \
PlotRange->{{-2,2},{-4,2}}, AspectRatio->1/1]\
\>", "Input",
  CellLabel->"In[113]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.666667 0.166667 [
[0 .65417 -6 -9 ]
[0 .65417 6 0 ]
[.125 .65417 -12 -9 ]
[.125 .65417 12 0 ]
[.25 .65417 -6 -9 ]
[.25 .65417 6 0 ]
[.375 .65417 -12 -9 ]
[.375 .65417 12 0 ]
[.625 .65417 -9 -9 ]
[.625 .65417 9 0 ]
[.75 .65417 -3 -9 ]
[.75 .65417 3 0 ]
[.875 .65417 -9 -9 ]
[.875 .65417 9 0 ]
[1 .65417 -3 -9 ]
[1 .65417 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -12 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .5 -12 -4.5 ]
[.4875 .5 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .66667 m
0 .67292 L
s
[(-2)] 0 .65417 0 1 Mshowa
.125 .66667 m
.125 .67292 L
s
[(-1.5)] .125 .65417 0 1 Mshowa
.25 .66667 m
.25 .67292 L
s
[(-1)] .25 .65417 0 1 Mshowa
.375 .66667 m
.375 .67292 L
s
[(-0.5)] .375 .65417 0 1 Mshowa
.625 .66667 m
.625 .67292 L
s
[(0.5)] .625 .65417 0 1 Mshowa
.75 .66667 m
.75 .67292 L
s
[(1)] .75 .65417 0 1 Mshowa
.875 .66667 m
.875 .67292 L
s
[(1.5)] .875 .65417 0 1 Mshowa
1 .66667 m
1 .67292 L
s
[(2)] 1 .65417 0 1 Mshowa
.125 Mabswid
.025 .66667 m
.025 .67042 L
s
.05 .66667 m
.05 .67042 L
s
.075 .66667 m
.075 .67042 L
s
.1 .66667 m
.1 .67042 L
s
.15 .66667 m
.15 .67042 L
s
.175 .66667 m
.175 .67042 L
s
.2 .66667 m
.2 .67042 L
s
.225 .66667 m
.225 .67042 L
s
.275 .66667 m
.275 .67042 L
s
.3 .66667 m
.3 .67042 L
s
.325 .66667 m
.325 .67042 L
s
.35 .66667 m
.35 .67042 L
s
.4 .66667 m
.4 .67042 L
s
.425 .66667 m
.425 .67042 L
s
.45 .66667 m
.45 .67042 L
s
.475 .66667 m
.475 .67042 L
s
.525 .66667 m
.525 .67042 L
s
.55 .66667 m
.55 .67042 L
s
.575 .66667 m
.575 .67042 L
s
.6 .66667 m
.6 .67042 L
s
.65 .66667 m
.65 .67042 L
s
.675 .66667 m
.675 .67042 L
s
.7 .66667 m
.7 .67042 L
s
.725 .66667 m
.725 .67042 L
s
.775 .66667 m
.775 .67042 L
s
.8 .66667 m
.8 .67042 L
s
.825 .66667 m
.825 .67042 L
s
.85 .66667 m
.85 .67042 L
s
.9 .66667 m
.9 .67042 L
s
.925 .66667 m
.925 .67042 L
s
.95 .66667 m
.95 .67042 L
s
.975 .66667 m
.975 .67042 L
s
.25 Mabswid
0 .66667 m
1 .66667 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-3)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-2)] .4875 .33333 1 0 Mshowa
.5 .5 m
.50625 .5 L
s
[(-1)] .4875 .5 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(2)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
1 .16667 m
.962 .12939 L
.92436 .10074 L
.88105 .07603 L
.85606 .06523 L
.83297 .05727 L
.80845 .0508 L
.78561 .04651 L
.77362 .04491 L
.76671 .04418 L
.76039 .04364 L
.75372 .04319 L
.74655 .04286 L
.73357 .04264 L
.72154 .04286 L
.71037 .04343 L
.69813 .04445 L
.68511 .04599 L
.67273 .04789 L
.66111 .05006 L
.63951 .05506 L
.59074 .07107 L
.56672 .08139 L
.54089 .09435 L
.45752 .15034 L
.4147 .1887 L
.37267 .23422 L
.30809 .32489 L
.26075 .41821 L
.24069 .47178 L
.22643 .52101 L
.21734 .56322 L
.21353 .5868 L
.21083 .60858 L
.20978 .61956 L
.20891 .631 L
.20836 .64067 L
.20795 .65112 L
.20781 .65699 L
.20774 .66228 L
.20773 .66835 L
.20778 .67403 L
.20802 .68404 L
.20824 .68963 L
.2085 .69473 L
.20915 .70451 L
.20995 .71366 L
.21189 .73042 L
.21464 .74788 L
.21837 .76618 L
Mistroke
.22691 .79707 L
.23678 .82326 L
.25091 .8515 L
.2656 .87388 L
.28447 .89586 L
.30381 .91273 L
.32237 .92481 L
.3436 .9346 L
.35457 .9382 L
.36066 .9398 L
.36646 .94107 L
.37187 .94204 L
.37777 .94287 L
.38314 .94341 L
.38812 .94375 L
.39275 .94392 L
.39773 .94394 L
.40244 .94382 L
.40674 .94359 L
.41152 .94319 L
.41673 .9426 L
.42215 .9418 L
.42717 .9409 L
.43755 .93855 L
.44689 .93587 L
.46743 .92806 L
.48709 .91804 L
.50695 .90522 L
.53962 .87735 L
.56981 .84189 L
.5843 .82015 L
.59623 .79877 L
.60561 .77872 L
.61406 .75673 L
.61969 .73851 L
.62445 .71864 L
.62643 .70778 L
.62788 .69774 L
.62847 .69265 L
.62898 .68733 L
.6292 .68457 L
.6294 .68157 L
.62955 .67888 L
.62967 .67635 L
.62982 .67147 L
.62987 .66708 L
.62983 .66242 L
.62977 .65981 L
.62968 .65743 L
.62949 .6535 L
Mistroke
.62919 .64923 L
.62879 .64484 L
.62834 .64081 L
.62712 .6324 L
.62568 .62489 L
.62362 .61634 L
.62142 .60896 L
.61659 .59624 L
.61045 .58414 L
.60413 .57456 L
.59659 .56566 L
.58887 .55864 L
.58136 .55338 L
.5728 .54894 L
.56786 .54703 L
.56331 .54565 L
.55902 .54468 L
.55659 .54425 L
.55433 .54394 L
.55236 .54373 L
.55018 .54357 L
.5479 .54348 L
.54576 .54346 L
.54342 .54351 L
.54086 .54366 L
.53957 .54377 L
.53819 .54391 L
.53571 .54424 L
.53092 .54511 L
.5266 .54616 L
.51628 .54974 L
.50688 .55432 L
.49048 .56565 L
.48294 .57251 L
.47529 .58077 L
.46357 .5968 L
.45487 .61283 L
.45101 .62199 L
.44761 .63197 L
.44519 .6413 L
.44429 .64569 L
.4436 .64976 L
.44307 .65372 L
.44285 .65577 L
.44265 .65791 L
.44252 .65971 L
.44241 .66165 L
.44234 .6634 L
.44231 .66502 L
.44229 .66704 L
Mistroke
.44232 .66892 L
.44237 .67059 L
.44246 .67238 L
.44259 .6743 L
.44277 .6763 L
.44319 .6798 L
.44378 .68339 L
.44448 .68667 L
.4461 .69248 L
.44829 .69818 L
.45115 .70372 L
.45398 .70793 L
.45732 .71179 L
.46071 .71483 L
.46397 .71708 L
.46792 .71909 L
.46996 .71986 L
.47223 .72053 L
.47419 .72095 L
.4753 .72113 L
.47631 .72125 L
.47725 .72133 L
.47827 .72139 L
.47924 .72141 L
.48014 .72141 L
.48117 .72137 L
.48227 .72129 L
.48331 .72118 L
.48427 .72105 L
.48647 .72064 L
.48877 .72005 L
.49301 .71852 L
.49749 .71627 L
.50152 .71366 L
.5051 .71081 L
.51114 .70464 L
.51657 .6971 L
.51907 .69262 L
.52104 .68834 L
.52257 .68429 L
.5237 .68062 L
.52464 .67659 L
.52502 .67441 L
.5253 .67237 L
.52541 .67138 L
.52549 .67045 L
.52553 .66994 L
.52556 .66939 L
.52561 .66844 L
.52563 .66755 L
Mistroke
.52564 .66661 L
.52563 .66582 L
.52561 .66497 L
.52559 .66445 L
.52556 .66397 L
.5255 .66308 L
.52541 .66214 L
.52528 .66113 L
.52501 .65938 L
.52468 .65783 L
.52394 .65516 L
.52293 .65255 L
.52179 .65035 L
.52062 .64856 L
.51918 .64684 L
.51748 .64528 L
.51657 .64462 L
.51558 .64402 L
.51372 .64316 L
.51276 .64284 L
.51222 .6427 L
.51172 .64259 L
.51126 .64251 L
.51083 .64245 L
.51035 .6424 L
.51009 .64237 L
.50984 .64236 L
.5096 .64235 L
.50933 .64234 L
.50905 .64234 L
.50879 .64234 L
.50832 .64236 L
.50805 .64238 L
.50781 .6424 L
.50729 .64246 L
.50673 .64255 L
.50561 .64278 L
.50462 .64306 L
.50373 .64337 L
.50179 .64425 L
.50006 .64527 L
.49851 .6464 L
.49562 .64914 L
.49305 .6525 L
.4913 .65559 L
.48988 .6591 L
.48934 .66097 L
.48913 .66189 L
.48896 .66272 L
.48883 .66353 L
Mistroke
.48874 .66426 L
.48867 .66505 L
.48864 .66548 L
.48862 .66587 L
.48861 .66627 L
.48861 .66649 L
.48861 .66669 L
.48861 .6671 L
.48862 .66733 L
.48863 .66754 L
.48864 .6679 L
.48867 .66829 L
.48875 .66898 L
.4888 .66936 L
.48886 .66976 L
.48902 .67055 L
.4894 .67188 L
.48985 .67301 L
.49041 .67407 L
.49095 .67486 L
.4916 .67561 L
.49237 .67627 L
.49281 .67657 L
.49324 .67682 L
.49365 .67701 L
.4941 .67718 L
.49451 .6773 L
.4949 .67738 L
.49511 .67742 L
.49531 .67744 L
.49549 .67746 L
.49569 .67747 L
.4959 .67748 L
.49602 .67748 L
.49613 .67747 L
.49634 .67746 L
.49654 .67745 L
.49673 .67743 L
.49693 .6774 L
.49728 .67733 L
.49766 .67724 L
.49806 .67712 L
.4989 .67678 L
.49976 .67631 L
.50119 .67522 L
.50246 .67385 L
.50303 .67305 L
.50357 .67217 L
.50397 .67137 L
.50434 .67049 L
Mistroke
.50459 .66974 L
.5048 .66894 L
.50489 .66851 L
.50495 .66813 L
.505 .66776 L
.50502 .66758 L
.50504 .66738 L
.50505 .66719 L
.50506 .66701 L
.50506 .66685 L
.50506 .66667 L
.50506 .66652 L
.50506 .66638 L
.50505 .66623 L
.50504 .66606 L
.50503 .66588 L
.50501 .66571 L
.50496 .66534 L
.5049 .66502 L
.50482 .6647 L
.50465 .66418 L
.50443 .66367 L
.5042 .66329 L
.50394 .66293 L
.5037 .66266 L
.50342 .66242 L
.50311 .66221 L
.5028 .66206 L
.50261 .66199 L
.50242 .66194 L
.50226 .6619 L
.50216 .66189 L
.50207 .66188 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[113]:=",
  ImageSize->{165.438, 165.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002U0000YB000`400?l00000o`00003oYOooool0
0:Gooooo001=ooooo`?o0000EOooool004kooooo00?o0000ooooooooool0E?ooool004Gooooo1Ol0
00000ooooooo0000o`000003o`0005Gooooo001;ooooo`04o`000?ooooooooooo`0000Cooooo0_l0
001@ooooo`00C?ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo04oooooo001=oooo
o`;o00001?ooool00ol0003oooooooooo`1?ooooo`00C_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo04oooooo001Cooooo`03o`000?oooooooooo04oooooo001Cooooo`;o0000D?oo
ool005?ooooo00?o0000ooooooooool06oooool=o`0002Oooooo001Cooooo`03o`000?oooooooooo
01Gooooo1_l0000=ooooo`So00007oooool005?ooooo00?o0000ooooooooool04_ooool3o`0001_o
oooo0ol0000Looooo`00Doooool00ol0003oooooooooo`0?ooooo`?o00008Oooool2o`0001[ooooo
001Cooooo`;o00003Oooool3o`0002Kooooo0ol0000Gooooo`00Doooool00ol0003oooooooooo`0:
ooooo`;o0000;?ooool2o`0001Gooooo001Cooooo`03o`000?oooooooooo00Oooooo0ol0000`oooo
o`;o00004oooool005?ooooo00?o0000ooooooooool01Oooool2o`0003Gooooo00?o0000oooooooo
ool04?ooool005?ooooo00?o0000ooooooooool00oooool2o`0003Sooooo0_l0000@ooooo`00Dooo
ool2o`0000?ooooo00?o0000ooooooooool0>_ooool2o`0000kooooo001Cooooo`03o`000?oooooo
oooo00;o0000?oooool00ol0003oooooooooo`0;ooooo`00Doooool00ol0003oooooo`000012oooo
o`03o`000?oooooooooo00[ooooo001Cooooo`;o0000A?ooool00ol0003oooooooooo`09ooooo`00
D_ooool2o`0004Kooooo00?o0000ooooooooool02?ooool0057ooooo00Co0000ooooool0003o0000
A_ooool2o`0000Sooooo001?ooooo`;o00000_ooool00ol0003oooooooooo`17ooooo`03o`000?oo
oooooooo00Gooooo001>ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0B?ooool0
0ol0003oooooooooo`04ooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0BOooool00ol0
003oooooooooo`03ooooo`00Boooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooo
ooooool0B_ooool00ol0003oooooooooo`02ooooo`00AOooool6o`0000Cooooo00Co0000oooooooo
oooooooo0_l0001<ooooo`03o`000?oooooooooo007ooooo0019ooooo`04o`000?oooooooooooooo
o`;o00001?ooool00ol0003oooooooooo`1?ooooo`00B?ooool00ol0003oooooooooo`04ooooo`05
o`000?ooooooooooooooool00000DOooool004Oooooo00Go0000ooooooooooooooooo`000003oooo
o`05o`000?ooooooooooooooool00000DOooool004Kooooo00?o0000ooooooooool00oooool3o`00
00Cooooo00?o0000ooooooooool0Coooool004Gooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`1?ooooo`00A?ooool00ol0003oooooooooo`0<ooooo`;o0000D?ooool004?ooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`1?ooooo`00@_ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo04oooooo0011ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool0Coooool0043ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`1?ooooo`00
?oooool00ol0003oooooooooo`0Aooooo`;o0000D?ooool003oooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`1?ooooo`00?_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo04oooooo000mooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0Coooool003co
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`1?ooooo`00??ooool00ol0003ooooo
ooooo`0Dooooo`;o0000D?ooool003_ooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`1?ooooo`00>_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo04oooooo000joooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0Coooool003Wooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`1?ooooo`00>?ooool00ol0003oooooooooo`0Hooooo`;o0000
D?ooool003Oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`1?ooooo`00=oooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo04oooooo000fooooo`03o`000?oooooooooo
01;ooooo1Ol00003ooooo`03o`000?oooooooooo04oooooo000eooooo`03o`000?oooooooooo01Co
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`1?ooooo`00=Oooool00ol0003o
ooooooooo`0=ooooo`Go00000oooool00ol0003oooooooooo`03ooooo`;o0000D?ooool003Cooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04oooooo
000dooooo`03o`000?oooooooooo01Cooooo00Go0000ooooooooooooooooo`000003ooooo`03o`00
0?oooooooooo04oooooo000cooooo`03o`000?oooooooooo01Gooooo00Go0000oooooooooooooooo
o`000003ooooo`03o`000?oooooooooo04oooooo000cooooo`03o`000?oooooooooo01Kooooo0ol0
0004ooooo`03o`000?oooooooooo04oooooo000booooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool0Coooool003;ooooo00?o0000ooooooooool07_ooool2o`00053ooooo000aooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool0Coooool0037ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`1?ooooo`00<Oooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo04oooooo000`ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Coooool0
033ooooo00?o0000ooooooooool08?ooool2o`00053ooooo000_ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool0Coooool002oooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`1?ooooo`00;_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04oooooo000^
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Coooool002gooooo00?o0000oooo
ooooool08oooool2o`00053ooooo000]ooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool0Coooool002gooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`1?ooooo`00;?oo
ool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo04oooooo000/ooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool0Coooool002cooooo00?o0000ooooooooool09?ooool2o`00
053ooooo000[ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0Coooool002_ooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`1?ooooo`00:oooool00ol0003ooooooooo
o`0Nooooo`?o00001?ooool00ol0003oooooooooo`1?ooooo`00:_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Coooool002[ooooo00?o0000oooo
ooooool06?ooool5o`0000?ooooo00?o0000ooooooooool00oooool2o`00053ooooo000Zooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1?ooooo`00
:_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
Coooool002Wooooo00?o0000ooooooooool08?ooool2o`0000Gooooo00?o0000ooooooooool0Cooo
ool002Wooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo04oooooo000Yooooo`03o`000?oooooooooo02Oooooo0_l0001@ooooo`00:?ooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo04oooooo000Xooooo`03o`000?oooooooooo02Sooooo
00Co0000oooooooooooooooo1ol00017ooooo`00:?ooool00ol0003oooooooooo`0Xooooo`04o`00
0?oooooo0000o`0000Oooooo0_l00015ooooo`009oooool00ol0003oooooooooo`0Yooooo`;o0000
2oooool2o`0004?ooooo000Wooooo`03o`000?oooooooooo02Sooooo0_l0000>ooooo`03o`000?oo
oooooooo043ooooo000Wooooo`03o`000?oooooooooo02Sooooo0ol0000=ooooo`03o`000?oooooo
oooo043ooooo000Wooooo`03o`000?oooooooooo02Kooooo0_l000000ooooooo0000ooooo`0>oooo
o`03o`000?oooooooooo03oooooo000Wooooo`03o`000?oooooooooo02Gooooo00Go0000oooooooo
ooooooooo`00000@ooooo`03o`000?oooooooooo03kooooo000Wooooo`03o`000?oooooooooo02Go
oooo00Go0000ooooooooooooooooo`00000@ooooo`03o`000?oooooooooo03kooooo000Wooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo03gooooo0006ooooo`Go00002Oooool3o`0000Cooooo00?o0000ooooooooool0
0_ooool3o`0000?ooooo00?o0000ooooooooool01?ooool3o`0000cooooo0_l00004ooooo`03o`00
0?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0_l0000;ooooo`;o0000
0oooool2o`0000Cooooo0ol0000:ooooo`?o00002oooool3o`0000Cooooo00?o0000ooooooooool0
0_ooool3o`0000Wooooo1Ol00002ooooo`001oooool01?l0003oooooooooool0000:ooooo`03o`00
0?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool02_ooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00Co0000
oooooooooooo00000oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooooooo
ooooo`000009ooooo`04o`000?ooooooooooo`0000;ooooo0005o`0000?ooooo00?o0000oooooooo
ool00_ooool5o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`05o`0000?o
oooo00?o0000ooooooooool00oooool5o`0000;ooooo00Co0000oooooooooooo00002oooool00ol0
003oooooo`000006ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool0
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0;ooooo`04o`000?oooooooooo
o`0000Oooooo00?o0000ooooooooool02_ooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooo000000Kooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`01ooooo`001_oo
ool01Ol0003ooooooooooooooooo000000[ooooo00?o0000ooooooooool01oooool4o`0000?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooo`0000Oo
oooo1?l00002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo00Co00002oooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00Oooooo1?l00009ooooo`05o`000?ooooooooooooooool000000_ooool0
00Kooooo00Go0000ooooooooooooooooo`000009ooooo`;o00002Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Cooooo0_l0000<ooooo`04o`000?ooooooooooo`0000Oooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`;o00002_ooool01?l0003ooooooooo
ool00004ooooo`04o`000?ooooooooooo`0000gooooo0_l0000<ooooo`;o00002Oooool00ol0003o
ooooooooo`0:ooooo`05o`000?ooooooooooooooool000000_ooool000Oooooo0ol0000;ooooo`03
o`000?oooooooooo00Oooooo1Ol00002ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool02oooool2o`0000Sooooo1_l00007ooooo`?o00002_ooool2o`0000Gooooo00?o0000oooooooo
ool01Ol0000:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01oooool5o`0000Wo
oooo0ol00003ooooo`009_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Gooooo
1?l0000@ooooo`03o`000?oooooooooo03_ooooo000Vooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool01Oooool2o`0000?ooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0kooooo`009_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Gooooo0ol00002
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0>oooool000KoooooW?l00003oooo
o`001_ooool01?l0003oooooooooool00003ooooo`05o`000?ooooooooooooooool000000oooool0
1Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`;o0000
00?oooooo`000?ooool00_ooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooo
ooooooooo`000003ooooo`05o`000?ooooooooooooooool000000oooool01_l0003ooooooooooooo
oooo0000ooooo`;o00000oooool00ol0003oooooo`000003o`0000;ooooo00Go0000oooooooooooo
ooooo`000003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo
000000;ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool00000
0oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000003oooo
o`04o`000?ooooooooooo`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oo
ooooooooooooool000000oooool002Kooooo00?o0000ooooooooool08Oooool00ol0003ooooooooo
o`05ooooo`;o00000oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03_ooooo000V
ooooo`03o`000?oooooooooo027ooooo0_l00007ooooo`05o`000?ooooooooooooooool000003ooo
ool00ol0003oooooooooo`0kooooo`009_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo00Gooooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`0kooooo`009_ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Gooooo0_l000000ooooooo0000ooooo`0?
ooooo`03o`000?oooooooooo03_ooooo000Vooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooo`00000Aooooo`03o`000?oooooooooo03_ooooo000Vooooo`03
o`000?oooooooooo02?ooooo0_l00005ooooo`;o00004_ooool00ol0003oooooooooo`0kooooo`00
9_ooool00ol0003oooooooooo`0Tooooo`?o000000Coooooo`000?l0003o00004oooool00ol0003o
ooooooooo`0kooooo`009_ooool00ol0003oooooooooo`0Vooooo`?o000000?oooooo`000?ooool0
4_ooool00ol0003oooooooooo`0kooooo`009_ooool00ol0003oooooooooo`0Zooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool0??ooool002Kooooo00?o0000ooooooooool0:_ooool2
o`00017ooooo00?o0000ooooooooool0??ooool002Oooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo03cooooo000Wooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0mooooo`009oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0?Oooool002Oooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03gooooo000W
ooooo`03o`000?oooooooooo02Wooooo0_l0000@ooooo`03o`000?oooooooooo03gooooo000Woooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0noooo
o`00:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool0?_ooool002Sooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo03kooooo000Yooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0oooooo`00:Oooool00ol0003oooooooooo`0Wooooo`;o00003Oooool0
0ol0003oooooooooo`10ooooo`00:Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool0@?ooool002[ooooo00?o0000ooooooooool09_ooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo047ooooo000Zooooo`03o`000?oooooooooo01oooooo
0ol00004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0@_ooool002[ooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool0@_ooool002[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`03
ooooo`;o00002_ooool00ol0003oooooooooo`13ooooo`00:oooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`14oooo
o`00;?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`14ooooo`00;Oooool00ol0003oooooooooo`0Looooo`;o0000
1Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo04Gooooo000]ooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo04Kooooo000^ooooo`03o`000?oooooooooo02;ooooo0_l00006ooooo`03o`000?oooooo
oooo04Oooooo000_ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`18ooooo`00;oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00;o
oooo0_l0001;ooooo`00<?ooool00ol0003oooooooooo`0Pooooo`05o`000?ooooooooooooooool0
0000COooool0037ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool0001>ooooo`00
<_ooool2o`0001oooooo0ol0001?ooooo`00=?ooool00ol0003oooooooooo`0Looooo`;o0000D?oo
ool003Gooooo0_l0000Kooooo`;o0000DOooool003Oooooo00?o0000ooooooooool05_ooool2o`00
0003ooooool0003ooooo053ooooo000hooooo`;o00005Oooool01Ol0003ooooooooooooooooo0000
057ooooo000jooooo`03o`000?oooooooooo013ooooo0_l00004ooooo`03o`000?oooooooooo04oo
oooo000kooooo`?o00002oooool4o`0000Kooooo0_l0001@ooooo`00?_ooool;o`0000[ooooo00?o
0000ooooooooool0Coooool005?ooooo00?o0000ooooooooool0Coooool005?ooooo00?o0000oooo
ooooool0Coooool005?ooooo00?o0000ooooooooool0Coooool005?ooooo0_l0001@ooooo`00Dooo
ool00ol0003oooooooooo`1?ooooo`00Boooool5o`0000?ooooo00?o0000ooooooooool0Coooool0
04cooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`1?ooooo`00COooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo04oooooo001>ooooo`03o`000?oooooooooo00;o
oooo0_l0001@ooooo`00Boooool01Ol0003ooooooooooooooooo000005Gooooo001;ooooo`05o`00
0?ooooooooooooooool00000EOooool004cooooo0ol0001Fooooo`00YOooool00001\
\>"],
  ImageRangeCache->{{{77.875, 242.312}, {259.312, 94.875}} -> {-4.15847, \
-0.511456, 0.0257341, 0.038601}}]
}, Open  ]],

Cell[TextData[StyleBox["g.    Add to the trajectory the points corresponding \
to t = 0, 0.25, 0.5, 0.75, ... , 2.0. ", "ItemizedText"]], "Text"],

Cell[CellGroupData[{

Cell["\<\
Show[ ListPlot[ Table[{g[t],g'[t]},{t,0,2,0.25}], 
                PlotStyle->PointSize[0.02]],
      traj, PlotRange->{{-2,2},{-4,2}}, AspectRatio->1/1]\
\>", "Input",
  CellLabel->"In[117]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.666667 0.166667 [
[0 .65417 -6 -9 ]
[0 .65417 6 0 ]
[.125 .65417 -12 -9 ]
[.125 .65417 12 0 ]
[.25 .65417 -6 -9 ]
[.25 .65417 6 0 ]
[.375 .65417 -12 -9 ]
[.375 .65417 12 0 ]
[.625 .65417 -9 -9 ]
[.625 .65417 9 0 ]
[.75 .65417 -3 -9 ]
[.75 .65417 3 0 ]
[.875 .65417 -9 -9 ]
[.875 .65417 9 0 ]
[1 .65417 -3 -9 ]
[1 .65417 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -12 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .5 -12 -4.5 ]
[.4875 .5 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .66667 m
0 .67292 L
s
[(-2)] 0 .65417 0 1 Mshowa
.125 .66667 m
.125 .67292 L
s
[(-1.5)] .125 .65417 0 1 Mshowa
.25 .66667 m
.25 .67292 L
s
[(-1)] .25 .65417 0 1 Mshowa
.375 .66667 m
.375 .67292 L
s
[(-0.5)] .375 .65417 0 1 Mshowa
.625 .66667 m
.625 .67292 L
s
[(0.5)] .625 .65417 0 1 Mshowa
.75 .66667 m
.75 .67292 L
s
[(1)] .75 .65417 0 1 Mshowa
.875 .66667 m
.875 .67292 L
s
[(1.5)] .875 .65417 0 1 Mshowa
1 .66667 m
1 .67292 L
s
[(2)] 1 .65417 0 1 Mshowa
.125 Mabswid
.025 .66667 m
.025 .67042 L
s
.05 .66667 m
.05 .67042 L
s
.075 .66667 m
.075 .67042 L
s
.1 .66667 m
.1 .67042 L
s
.15 .66667 m
.15 .67042 L
s
.175 .66667 m
.175 .67042 L
s
.2 .66667 m
.2 .67042 L
s
.225 .66667 m
.225 .67042 L
s
.275 .66667 m
.275 .67042 L
s
.3 .66667 m
.3 .67042 L
s
.325 .66667 m
.325 .67042 L
s
.35 .66667 m
.35 .67042 L
s
.4 .66667 m
.4 .67042 L
s
.425 .66667 m
.425 .67042 L
s
.45 .66667 m
.45 .67042 L
s
.475 .66667 m
.475 .67042 L
s
.525 .66667 m
.525 .67042 L
s
.55 .66667 m
.55 .67042 L
s
.575 .66667 m
.575 .67042 L
s
.6 .66667 m
.6 .67042 L
s
.65 .66667 m
.65 .67042 L
s
.675 .66667 m
.675 .67042 L
s
.7 .66667 m
.7 .67042 L
s
.725 .66667 m
.725 .67042 L
s
.775 .66667 m
.775 .67042 L
s
.8 .66667 m
.8 .67042 L
s
.825 .66667 m
.825 .67042 L
s
.85 .66667 m
.85 .67042 L
s
.9 .66667 m
.9 .67042 L
s
.925 .66667 m
.925 .67042 L
s
.95 .66667 m
.95 .67042 L
s
.975 .66667 m
.975 .67042 L
s
.25 Mabswid
0 .66667 m
1 .66667 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-3)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-2)] .4875 .33333 1 0 Mshowa
.5 .5 m
.50625 .5 L
s
[(-1)] .4875 .5 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(2)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
1 .16667 Mdot
.78449 .04634 Mdot
.55502 .08702 Mdot
.36439 .24427 Mdot
.2453 .45824 Mdot
.20774 .67003 Mdot
.24179 .83425 Mdot
.32425 .92584 Mdot
.42655 .94102 Mdot
.5 Mabswid
1 .16667 m
.962 .12939 L
.92436 .10074 L
.88105 .07603 L
.85606 .06523 L
.83297 .05727 L
.80845 .0508 L
.78561 .04651 L
.77362 .04491 L
.76671 .04418 L
.76039 .04364 L
.75372 .04319 L
.74655 .04286 L
.73357 .04264 L
.72154 .04286 L
.71037 .04343 L
.69813 .04445 L
.68511 .04599 L
.67273 .04789 L
.66111 .05006 L
.63951 .05506 L
.59074 .07107 L
.56672 .08139 L
.54089 .09435 L
.45752 .15034 L
.4147 .1887 L
.37267 .23422 L
.30809 .32489 L
.26075 .41821 L
.24069 .47178 L
.22643 .52101 L
.21734 .56322 L
.21353 .5868 L
.21083 .60858 L
.20978 .61956 L
.20891 .631 L
.20836 .64067 L
.20795 .65112 L
.20781 .65699 L
.20774 .66228 L
.20773 .66835 L
.20778 .67403 L
.20802 .68404 L
.20824 .68963 L
.2085 .69473 L
.20915 .70451 L
.20995 .71366 L
.21189 .73042 L
.21464 .74788 L
.21837 .76618 L
Mistroke
.22691 .79707 L
.23678 .82326 L
.25091 .8515 L
.2656 .87388 L
.28447 .89586 L
.30381 .91273 L
.32237 .92481 L
.3436 .9346 L
.35457 .9382 L
.36066 .9398 L
.36646 .94107 L
.37187 .94204 L
.37777 .94287 L
.38314 .94341 L
.38812 .94375 L
.39275 .94392 L
.39773 .94394 L
.40244 .94382 L
.40674 .94359 L
.41152 .94319 L
.41673 .9426 L
.42215 .9418 L
.42717 .9409 L
.43755 .93855 L
.44689 .93587 L
.46743 .92806 L
.48709 .91804 L
.50695 .90522 L
.53962 .87735 L
.56981 .84189 L
.5843 .82015 L
.59623 .79877 L
.60561 .77872 L
.61406 .75673 L
.61969 .73851 L
.62445 .71864 L
.62643 .70778 L
.62788 .69774 L
.62847 .69265 L
.62898 .68733 L
.6292 .68457 L
.6294 .68157 L
.62955 .67888 L
.62967 .67635 L
.62982 .67147 L
.62987 .66708 L
.62983 .66242 L
.62977 .65981 L
.62968 .65743 L
.62949 .6535 L
Mistroke
.62919 .64923 L
.62879 .64484 L
.62834 .64081 L
.62712 .6324 L
.62568 .62489 L
.62362 .61634 L
.62142 .60896 L
.61659 .59624 L
.61045 .58414 L
.60413 .57456 L
.59659 .56566 L
.58887 .55864 L
.58136 .55338 L
.5728 .54894 L
.56786 .54703 L
.56331 .54565 L
.55902 .54468 L
.55659 .54425 L
.55433 .54394 L
.55236 .54373 L
.55018 .54357 L
.5479 .54348 L
.54576 .54346 L
.54342 .54351 L
.54086 .54366 L
.53957 .54377 L
.53819 .54391 L
.53571 .54424 L
.53092 .54511 L
.5266 .54616 L
.51628 .54974 L
.50688 .55432 L
.49048 .56565 L
.48294 .57251 L
.47529 .58077 L
.46357 .5968 L
.45487 .61283 L
.45101 .62199 L
.44761 .63197 L
.44519 .6413 L
.44429 .64569 L
.4436 .64976 L
.44307 .65372 L
.44285 .65577 L
.44265 .65791 L
.44252 .65971 L
.44241 .66165 L
.44234 .6634 L
.44231 .66502 L
.44229 .66704 L
Mistroke
.44232 .66892 L
.44237 .67059 L
.44246 .67238 L
.44259 .6743 L
.44277 .6763 L
.44319 .6798 L
.44378 .68339 L
.44448 .68667 L
.4461 .69248 L
.44829 .69818 L
.45115 .70372 L
.45398 .70793 L
.45732 .71179 L
.46071 .71483 L
.46397 .71708 L
.46792 .71909 L
.46996 .71986 L
.47223 .72053 L
.47419 .72095 L
.4753 .72113 L
.47631 .72125 L
.47725 .72133 L
.47827 .72139 L
.47924 .72141 L
.48014 .72141 L
.48117 .72137 L
.48227 .72129 L
.48331 .72118 L
.48427 .72105 L
.48647 .72064 L
.48877 .72005 L
.49301 .71852 L
.49749 .71627 L
.50152 .71366 L
.5051 .71081 L
.51114 .70464 L
.51657 .6971 L
.51907 .69262 L
.52104 .68834 L
.52257 .68429 L
.5237 .68062 L
.52464 .67659 L
.52502 .67441 L
.5253 .67237 L
.52541 .67138 L
.52549 .67045 L
.52553 .66994 L
.52556 .66939 L
.52561 .66844 L
.52563 .66755 L
Mistroke
.52564 .66661 L
.52563 .66582 L
.52561 .66497 L
.52559 .66445 L
.52556 .66397 L
.5255 .66308 L
.52541 .66214 L
.52528 .66113 L
.52501 .65938 L
.52468 .65783 L
.52394 .65516 L
.52293 .65255 L
.52179 .65035 L
.52062 .64856 L
.51918 .64684 L
.51748 .64528 L
.51657 .64462 L
.51558 .64402 L
.51372 .64316 L
.51276 .64284 L
.51222 .6427 L
.51172 .64259 L
.51126 .64251 L
.51083 .64245 L
.51035 .6424 L
.51009 .64237 L
.50984 .64236 L
.5096 .64235 L
.50933 .64234 L
.50905 .64234 L
.50879 .64234 L
.50832 .64236 L
.50805 .64238 L
.50781 .6424 L
.50729 .64246 L
.50673 .64255 L
.50561 .64278 L
.50462 .64306 L
.50373 .64337 L
.50179 .64425 L
.50006 .64527 L
.49851 .6464 L
.49562 .64914 L
.49305 .6525 L
.4913 .65559 L
.48988 .6591 L
.48934 .66097 L
.48913 .66189 L
.48896 .66272 L
.48883 .66353 L
Mistroke
.48874 .66426 L
.48867 .66505 L
.48864 .66548 L
.48862 .66587 L
.48861 .66627 L
.48861 .66649 L
.48861 .66669 L
.48861 .6671 L
.48862 .66733 L
.48863 .66754 L
.48864 .6679 L
.48867 .66829 L
.48875 .66898 L
.4888 .66936 L
.48886 .66976 L
.48902 .67055 L
.4894 .67188 L
.48985 .67301 L
.49041 .67407 L
.49095 .67486 L
.4916 .67561 L
.49237 .67627 L
.49281 .67657 L
.49324 .67682 L
.49365 .67701 L
.4941 .67718 L
.49451 .6773 L
.4949 .67738 L
.49511 .67742 L
.49531 .67744 L
.49549 .67746 L
.49569 .67747 L
.4959 .67748 L
.49602 .67748 L
.49613 .67747 L
.49634 .67746 L
.49654 .67745 L
.49673 .67743 L
.49693 .6774 L
.49728 .67733 L
.49766 .67724 L
.49806 .67712 L
.4989 .67678 L
.49976 .67631 L
.50119 .67522 L
.50246 .67385 L
.50303 .67305 L
.50357 .67217 L
.50397 .67137 L
.50434 .67049 L
Mistroke
.50459 .66974 L
.5048 .66894 L
.50489 .66851 L
.50495 .66813 L
.505 .66776 L
.50502 .66758 L
.50504 .66738 L
.50505 .66719 L
.50506 .66701 L
.50506 .66685 L
.50506 .66667 L
.50506 .66652 L
.50506 .66638 L
.50505 .66623 L
.50504 .66606 L
.50503 .66588 L
.50501 .66571 L
.50496 .66534 L
.5049 .66502 L
.50482 .6647 L
.50465 .66418 L
.50443 .66367 L
.5042 .66329 L
.50394 .66293 L
.5037 .66266 L
.50342 .66242 L
.50311 .66221 L
.5028 .66206 L
.50261 .66199 L
.50242 .66194 L
.50226 .6619 L
.50216 .66189 L
.50207 .66188 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[117]:=",
  ImageSize->{178, 178},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002b0000/R000`400?l00000o`00003o/_ooool0
0;;ooooo001Cooooo`?o0000G?ooool005Cooooo00?o0000ooooooooool0Foooool004_ooooo1Ol0
00000ooooooo0000o`000003o`0005cooooo001Aooooo`04o`000?ooooooooooo`0000Gooooo0_l0
001Fooooo`00D_ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo05Gooooo001Coooo
o`;o00001Oooool00ol0003oooooooooo`1Eooooo`00E?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo05Gooooo001Jooooo`03o`000?oooooooooo05Gooooo001Jooooo`03o`000?oo
oooooooo05Gooooo001Jooooo`03o`000?oooooooooo05Gooooo001Jooooo`03o`000?oooooooooo
01gooooo3Ol000001?oooooo0000o`000?l0000Wooooo`00F_ooool00ol0003oooooooooo`0Foooo
o`Oo00003Oooool5o`0002Kooooo001Jooooo`03o`000?oooooooooo01?ooooo0ol0000Eooooo`?o
000000?oooooo`000?l000000_l0000Rooooo`00F_ooool00ol0003oooooooooo`0@ooooo`?o0000
8?ooool4o`0001kooooo001Jooooo`03o`000?oooooooooo00gooooo0ol0000Wooooo`?o00006ooo
ool005[ooooo00?o0000ooooooooool02oooool2o`0002gooooo0ol0000Hooooo`00F_ooool00ol0
003oooooooooo`09ooooo`;o0000<_ooool2o`0001Kooooo001Jooooo`03o`000?oooooooooo00Go
oooo1?l0000fooooo`;o00005?ooool005[ooooo00?o0000ooooooooool01?ooool4o`0003Wooooo
00?o0000ooooooooool04Oooool005[ooooo00?o0000ooooooooool00_ooool2o`000004ooooool0
003o0000o`0003[ooooo0_l0000Aooooo`00F_ooool01Ol0003ooooooooooooooooo000004;ooooo
0_l0000?ooooo`00F_ooool01?l0003oooooo`000?l00015ooooo`03o`000?oooooooooo00cooooo
001Jooooo`;o0000B?ooool00ol0003oooooooooo`0;ooooo`00FOooool2o`0004[ooooo00?o0000
ooooooooool02_ooool005Oooooo0_l000000ooooooo0000ooooo`1:ooooo`03o`000?oooooooooo
00Wooooo001Fooooo`05o`000?ooooooooooooooool00000C?ooool2o`0000Wooooo001Dooooo`;o
00001?ooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo00Kooooo001Cooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`05ooooo`00D_oo
ool3o`0000Gooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`04ooooo`00DOooool0
1Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0Coooool00ol0003ooooooooo
o`03ooooo`00Boooool6o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1?
ooooo`?o00000oooool004oooooo00Co0000oooooooooooooooo0_l00005ooooo`;o0000D?ooool3
o`0000?ooooo001>ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`1?ooooo`?o00000oooool004gooooo00Go0000ooooooooooooooooo`000003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0EOooool004cooooo00?o0000oooooooo
ool00oooool3o`0000Gooooo00?o0000ooooooooool0EOooool004_ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`1Eooooo`00B_ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo05Gooooo0019ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0EOooool0
04Sooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`1Eooooo`00Aoooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo05Gooooo0016ooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool0EOooool004Gooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`1Eooooo`00A?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo05Gooooo0012oooo
o`?o00005Oooool00ol0003oooooooooo`1Eooooo`00@_ooool3o`0001Gooooo00?o0000oooooooo
ool0EOooool004;ooooo0ol0000Eooooo`03o`000?oooooooooo05Gooooo0012ooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool0EOooool0047ooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`1Eooooo`00@?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
05Gooooo0010ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0EOooool003oooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`1Eooooo`00?_ooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo05Gooooo000mooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool0EOooool003gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`1Eoooo
o`00??ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo05Gooooo000kooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool0EOooool003_ooooo00?o0000ooooooooool04ooo
ool5o`0000Cooooo00?o0000ooooooooool0EOooool003[ooooo00?o0000ooooooooool05Oooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo05Gooooo000iooooo`03o`000?oooooo
oooo00oooooo1Ol00003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0EOooool0
03Wooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`03ooooo`;o0000E_ooool003So
oooo00?o0000ooooooooool05_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool0EOooool003Sooooo00?o0000ooooooooool05_ooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooooooool0EOooool003Oooooo00?o0000ooooooooool06?ooool3o`0000Go
oooo00?o0000ooooooooool0EOooool003Oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`1Eooooo`00=_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo05Gooooo000f
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0EOooool003Gooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`1Eooooo`00=?ooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo05Gooooo000dooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
EOooool003?ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1Eooooo`00<oooool0
0ol0003oooooooooo`0Tooooo`03o`000?oooooooooo05Gooooo000booooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool0EOooool003;ooooo00?o0000ooooooooool09Oooool00ol0003o
ooooooooo`1Eooooo`00<Oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo05Gooooo
000aooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0EOooool0033ooooo00?o0000
ooooooooool09oooool00ol0003oooooooooo`1Eooooo`00<?ooool00ol0003oooooooooo`0Woooo
o`03o`000?oooooooooo05Gooooo000`ooooo`03o`000?oooooooooo02Oooooo00?o0000oooooooo
ool0EOooool002oooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`1Eooooo`00;_oo
ool3o`0002Wooooo00?o0000ooooooooool0EOooool002kooooo0ol0000Yooooo`03o`000?oooooo
oooo05Gooooo000^ooooo`?o0000:Oooool00ol0003oooooooooo`1Eooooo`00;_ooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo05Gooooo000^ooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0EOooool002kooooo00?o0000ooooooooool08Oooool3o`0000Gooooo00?o
0000ooooooooool0EOooool002gooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo05Gooooo000]ooooo`03o`000?oooooooooo01_ooooo1Ol00003oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0EOooool002gooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`04ooooo`;o0000E_ooool002gooooo00?o0000ooooooooool0
8oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05Gooooo000]ooooo`03o`000?oo
oooooooo02;ooooo0_l00006ooooo`03o`000?oooooooooo05Gooooo000/ooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Eooooo`00;?ooool00ol0
003oooooooooo`0[ooooo`03o`000?oooooooooo05Gooooo000/ooooo`03o`000?oooooooooo02_o
oooo00?o0000ooooooooool0EOooool002cooooo00?o0000ooooooooool0:oooool00ol0003ooooo
ooooo`1Eooooo`00:oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00?ooooo1?l0
001>ooooo`00:oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooo000000?o00000oooool4
o`0004_ooooo000[ooooo`03o`000?oooooooooo02cooooo0_l0000;ooooo`03o`000?oooooooooo
04Sooooo000Zooooo`03o`000?oooooooooo02cooooo0_l0000=ooooo`;o0000B?ooool002[ooooo
00?o0000ooooooooool0:oooool00ol0003oooooo`00000?ooooo`03o`000?oooooooooo04Gooooo
000Zooooo`03o`000?oooooooooo02[ooooo00Co0000oooooooooooo00003oooool00ol0003ooooo
ooooo`15ooooo`00:_ooool00ol0003oooooooooo`0Yooooo`05o`000?ooooooooooooooool00000
4?ooool00ol0003oooooooooo`14ooooo`00:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`13ooooo`00:Oooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`13ooooo`00:Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`12ooooo`00:Oooool00ol0003o
ooooooooo`0Wooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`12ooooo`001_ooool5o`0000_ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo
0ol00004ooooo`03o`000?oooooooooo00Gooooo0ol0000=ooooo`;o00001?ooool00ol0003ooooo
ooooo`02ooooo`?o00000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00_ooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000<ooooo`?o00003?ooool3o`0000Cooooo
00?o0000ooooooooool00_ooool3o`0000_ooooo1Ol00002ooooo`001oooool01?l0003ooooooooo
ool0000<ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool02oooool01?l0003oooooooooool00007oooo
o`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00[ooooo00Co0000oooooooooooo00000oooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Oooooo
00Go0000ooooooooooooooooo`00000;ooooo`04o`000?ooooooooooo`0000;ooooo0005o`0000?o
oooo00?o0000ooooooooool01?ooool5o`0000?ooooo00?o0000ooooooooool02oooool01?l0003o
ooooooooooooool6o`0000?ooooo00?o0000ooooooooool01?ooool5o`0000;ooooo00Co0000oooo
oooooooo00002oooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo00[ooooo00Co0000
oooooooooooo00000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool00_ooool000Wooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;
ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003oooooooooo`0;ooooo`04o`000?oo
ooooooooo`0000_ooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`0:ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo007ooooo0006ooooo`05o`000?ooooooooooooooool000003?ooool00ol0003o
ooooooooo`07ooooo`Co00001?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00_o
oooo00Co0000oooooooooooo00001oooool4o`0000;ooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`0:ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01?l0000=
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01oooool4o`0000_ooooo00Go0000
ooooooooooooooooo`000002ooooo`001_ooool01Ol0003ooooooooooooooooo000000_ooooo0_l0
0009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool2o`0000gooooo00Co
0000oooooooooooo00001oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool02_ooool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`00
00oooooo0_l0000=ooooo`;o00002Oooool00ol0003oooooooooo`0<ooooo`05o`000?oooooooooo
ooooool000000_ooool000Oooooo0ol0000=ooooo`03o`000?oooooooooo00Oooooo1Ol00003oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool2o`0000Sooooo1_l00009oooo
o`?o00002oooool2o`0000Gooooo00?o0000ooooooooool01Ol0000<ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool01oooool5o`0000_ooooo0ol00003ooooo`00:?ooool00ol0003o
ooooooooo`0Uooooo`03o`000?oooooooooo00Kooooo0_l00002ooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool0@?ooool002Sooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooo000000;ooooo0_l0000@ooooo`03o`000?oooooooooo043ooooo
000Xooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01Oooool00ol0003oooooo`00
0003ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0@?ooool000KoooooZOl00003
ooooo`001_ooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000003ooooo`04o`00
0?ooooooooooooooo`?o000000?oooooo`000?ooool00oooool01Ol0003ooooooooooooooooo0000
00?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;o00000oooool01_l0003ooooooooo
ool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oooooooooo
ooooool000001?ooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooooooooooo
o`000003ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000003ooooo`05
o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`02ooooo`05o`000?oooooooooo
ooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`01ooooo`009oooool3o`0002Kooooo00?o0000ooooooooool01Oooool3
o`0000;ooooo0_l0000@ooooo`03o`000?oooooooooo043ooooo000Xooooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool01oooool01?l0003oooooooooool0000Aooooo`03o`000?oooooo
oooo043ooooo000Xooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01oooool01?l0
003oooooooooool0000Aooooo`03o`000?oooooooooo043ooooo000Yooooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool01_ooool00ol0003oooooo`00000Booooo`03o`000?oooooooooo
043ooooo000Yooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01_ooool2o`0001?o
oooo00?o0000ooooooooool0@?ooool002Wooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0@?ooool002Wooooo00?o
0000ooooooooool09_ooool2o`0000Gooooo0_l0000Dooooo`03o`000?oooooooooo043ooooo000Y
ooooo`03o`000?oooooooooo02Sooooo1Ol000000ooooooo0000ooooo`0Booooo`03o`000?oooooo
oooo047ooooo000Yooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`11ooooo`00:Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool0@Oooool002Wooooo00?o0000ooooooooool0;_ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo047ooooo000Zooooo`03o`000?oooooooooo02gooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`11ooooo`00:_ooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0@_ooool002[ooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo04;ooooo000Zooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`12ooooo`00
:_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
@oooool002[ooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo04?ooooo000[ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`14ooooo`00:oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool0A?ooool002_ooooo00?o0000ooooooooool0;?ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo04Gooooo000/ooooo`03o`000?oooooooooo02_ooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`15ooooo`00;?ooool00ol0003ooooooooo
o`0[ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0AOooool002cooooo00?o0000
ooooooooool0:oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo04Kooooo000]oooo
o`03o`000?oooooooooo02;ooooo0ol00005ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool0A_ooool002gooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool0Aoooool002gooooo0ol0000Sooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`18ooooo`00;Ooo
ool3o`0002?ooooo00?o0000ooooooooool01?ooool2o`0000[ooooo00?o0000ooooooooool0BOoo
ool002gooooo0ol0000Sooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`1:ooooo`00;oooool00ol0003oooooooooo`0Pooooo`;o00001_ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo04[ooooo000`ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo04_o
oooo000`ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`1<ooooo`00<Oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0COooool0037ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo04kooooo000booooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`1?ooooo`00<_ooool00ol0003oooooooooo`0Uooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0D?ooool003?ooooo00?o0000ooooooooool0
9?ooool01Ol0003ooooooooooooooooo000005?ooooo000dooooo`03o`000?oooooooooo02?ooooo
00Co0000oooooooooooo0000E?ooool003Gooooo0_l0000Sooooo`03o`000?oooooo000005Gooooo
000gooooo`;o00008Oooool2o`0005Kooooo000iooooo`;o00007Oooool3o`0005Oooooo000koooo
o`03o`000?oooooooooo01Sooooo0_l00002ooooo`03o`000?oooooooooo05Gooooo000kooooo`?o
00005oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05Gooooo000kooooo`Co0000
5?ooool2o`0000Gooooo00?o0000ooooooooool0EOooool003_ooooo0ol000000ooooooo0000o`00
000;ooooo`?o000000Coooooo`000?l0003o00001oooool00ol0003oooooooooo`1Eooooo`00@Ooo
ool6o`0000Cooooo1Ol0000:ooooo`03o`000?oooooooooo05Gooooo0017ooooo`Co000000Cooooo
o`000?l0003o00002oooool00ol0003oooooooooo`1Eooooo`00F_ooool00ol0003oooooooooo`1E
ooooo`00F_ooool00ol0003oooooooooo`1Eooooo`00F_ooool00ol0003oooooooooo`1Eooooo`00
F_ooool00ol0003oooooooooo`1Eooooo`00F_ooool00ol0003oooooooooo`1Eooooo`00DOooool5
o`0000Cooooo00?o0000ooooooooool0EOooool005;ooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`1Eooooo`00Doooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
05Gooooo001Dooooo`03o`000?oooooooooo00?ooooo0_l0001Fooooo`00DOooool01Ol0003ooooo
oooooooooooo000005cooooo001Aooooo`05o`000?ooooooooooooooool00000G?ooool005;ooooo
0ol0001Mooooo`00/_ooool00001\
\>"],
  ImageRangeCache->{{{77.875, 254.875}, {514.312, 337.312}} -> {-3.99706, \
7.88623, 0.0238098, 0.0357146}}]
}, Open  ]],

Cell[TextData[StyleBox["Section 2. State Space", "Subsection"]], "Text"],

Cell[TextData[StyleBox["2.* Damp the system slightly by changing the IVP to \
the following", "ItemizedText"]], "Text"],

Cell["y'' + 0.1y' + 4y = cos(1.8 t)  , y(0) = 2 , y'(0) = -3", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Obtain the solution, call it soln and convert it into a function h. \
    \
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
DE = y''[t] + 0.1y'[t] + 4y[t] == Cos[1.8t]
soln = DSolve[ {DE,y[0]==2,y'[0]==-3},y,t];
h = soln[[1,1,2]];
N[h[t]]//FullSimplify\
\>", "Input",
  CellLabel->"In[165]:=",
  FormatType->InputForm],

Cell[BoxData[
    RowBox[{
      RowBox[{\(4\ y[t]\), "+", 
        RowBox[{"0.1`", " ", 
          RowBox[{
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
          SuperscriptBox["y", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], 
      "\[Equal]", \(Cos[1.8`\ t]\)}]], "Output",
  CellLabel->"Out[165]="],

Cell[BoxData[
    \(\((\(\(1.2459016393442637`\)\(\[InvisibleSpace]\)\) - 
            5.551115123125783`*^-17\ \[ImaginaryI])\)\ Cos[
          1.8`\ t] + \((\(\(0.29508196721311536`\)\(\[InvisibleSpace]\)\) + 
            2.7755575615628914`*^-17\ \[ImaginaryI])\)\ Sin[
          1.8`\ t] + \[ExponentialE]\^\(\(-0.05`\)\ t\)\ \
\((\((\(\(0.7540983606557363`\)\(\[InvisibleSpace]\)\) + 
                  5.551115123125783`*^-17\ \[ImaginaryI])\)\ Cos[
                1.9993749023132203`\ t] - \((\(\(1.7472674178859633`\)\(\
\[InvisibleSpace]\)\) - 1.1102230246251565`*^-16\ \[ImaginaryI])\)\ Sin[
                1.9993749023132203`\ t])\)\)], "Output",
  CellLabel->"Out[168]="]
}, Open  ]],

Cell[TextData[StyleBox["a.    Based upon the solution formula determine the \
time constant for the beats. That is, how long will it take (approximately) \
for the beats to disappear from the solution curve as it settles down to its  \
steady-state mode?   ", "ItemizedText"]], "Text"],

Cell[TextData[{
  "The time constant for the transient solution (when the beats will appear) \
is ",
  Cell[BoxData[
      \(TraditionalForm\`1\/0.05 = 20\)]],
  " time units."
}], "Text"],

Cell[TextData[StyleBox["b.    Plot the solution curve to verify your answer \
to part a.    ", "ItemizedText"]], "Text"],

Cell["The beats should disappear in about 100 time units.", "Text"],

Cell[CellGroupData[{

Cell["Plot[ h[t], {t,0,100}, AspectRatio->1/4]", "Input",
  CellLabel->"In[145]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.127917 0.0580659 [
[.21429 .11542 -6 -9 ]
[.21429 .11542 6 0 ]
[.40476 .11542 -6 -9 ]
[.40476 .11542 6 0 ]
[.59524 .11542 -6 -9 ]
[.59524 .11542 6 0 ]
[.78571 .11542 -6 -9 ]
[.78571 .11542 6 0 ]
[.97619 .11542 -9 -9 ]
[.97619 .11542 9 0 ]
[.01131 .01178 -12 -4.5 ]
[.01131 .01178 0 4.5 ]
[.01131 .06985 -12 -4.5 ]
[.01131 .06985 0 4.5 ]
[.01131 .18598 -6 -4.5 ]
[.01131 .18598 0 4.5 ]
[.01131 .24405 -6 -4.5 ]
[.01131 .24405 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .12792 m
.21429 .13417 L
s
[(20)] .21429 .11542 0 1 Mshowa
.40476 .12792 m
.40476 .13417 L
s
[(40)] .40476 .11542 0 1 Mshowa
.59524 .12792 m
.59524 .13417 L
s
[(60)] .59524 .11542 0 1 Mshowa
.78571 .12792 m
.78571 .13417 L
s
[(80)] .78571 .11542 0 1 Mshowa
.97619 .12792 m
.97619 .13417 L
s
[(100)] .97619 .11542 0 1 Mshowa
.125 Mabswid
.07143 .12792 m
.07143 .13167 L
s
.11905 .12792 m
.11905 .13167 L
s
.16667 .12792 m
.16667 .13167 L
s
.2619 .12792 m
.2619 .13167 L
s
.30952 .12792 m
.30952 .13167 L
s
.35714 .12792 m
.35714 .13167 L
s
.45238 .12792 m
.45238 .13167 L
s
.5 .12792 m
.5 .13167 L
s
.54762 .12792 m
.54762 .13167 L
s
.64286 .12792 m
.64286 .13167 L
s
.69048 .12792 m
.69048 .13167 L
s
.7381 .12792 m
.7381 .13167 L
s
.83333 .12792 m
.83333 .13167 L
s
.88095 .12792 m
.88095 .13167 L
s
.92857 .12792 m
.92857 .13167 L
s
.25 Mabswid
0 .12792 m
1 .12792 L
s
.02381 .01178 m
.03006 .01178 L
s
[(-2)] .01131 .01178 1 0 Mshowa
.02381 .06985 m
.03006 .06985 L
s
[(-1)] .01131 .06985 1 0 Mshowa
.02381 .18598 m
.03006 .18598 L
s
[(1)] .01131 .18598 1 0 Mshowa
.02381 .24405 m
.03006 .24405 L
s
[(2)] .01131 .24405 1 0 Mshowa
.125 Mabswid
.02381 .0234 m
.02756 .0234 L
s
.02381 .03501 m
.02756 .03501 L
s
.02381 .04662 m
.02756 .04662 L
s
.02381 .05824 m
.02756 .05824 L
s
.02381 .08146 m
.02756 .08146 L
s
.02381 .09308 m
.02756 .09308 L
s
.02381 .10469 m
.02756 .10469 L
s
.02381 .1163 m
.02756 .1163 L
s
.02381 .13953 m
.02756 .13953 L
s
.02381 .15114 m
.02756 .15114 L
s
.02381 .16276 m
.02756 .16276 L
s
.02381 .17437 m
.02756 .17437 L
s
.02381 .1976 m
.02756 .1976 L
s
.02381 .20921 m
.02756 .20921 L
s
.02381 .22082 m
.02756 .22082 L
s
.02381 .23244 m
.02756 .23244 L
s
.02381 .00017 m
.02756 .00017 L
s
.25 Mabswid
.02381 0 m
.02381 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .24405 m
.02846 .12927 L
.03068 .07218 L
.03178 .04867 L
.03279 .03089 L
.03398 .01565 L
.03527 .00685 L
.03637 .00595 L
.03754 .01142 L
.03878 .02402 L
.03995 .04126 L
.04262 .09371 L
.04517 .14891 L
.04644 .17331 L
.04761 .19252 L
.04866 .2062 L
.04979 .2164 L
.05104 .22202 L
.05217 .22188 L
.05281 .21965 L
.05349 .2157 L
.05471 .20491 L
.05602 .18887 L
.05746 .16754 L
.05985 .12884 L
.06244 .09124 L
.06316 .08303 L
.06391 .07561 L
.06461 .07004 L
.06527 .06602 L
.06654 .06168 L
.06722 .06122 L
.06795 .06211 L
.06922 .06689 L
.06986 .07069 L
.07056 .07577 L
.07296 .09845 L
.07579 .12875 L
.07734 .14357 L
.0788 .15479 L
.07947 .15877 L
.08017 .16217 L
.08094 .16489 L
.08165 .16646 L
.08288 .1671 L
.08358 .16636 L
.08424 .16501 L
.08923 .14135 L
.09187 .12735 L
.09334 .12135 L
Mistroke
.09403 .11915 L
.09467 .11751 L
.09595 .11535 L
.09661 .11478 L
.09732 .11459 L
.09851 .11507 L
.09981 .11651 L
.10226 .12047 L
.10347 .12236 L
.10458 .12377 L
.10585 .12476 L
.10652 .12497 L
.10723 .12494 L
.10838 .12436 L
.10965 .12304 L
.11226 .11899 L
.11364 .11688 L
.11438 .11594 L
.11508 .11529 L
.11634 .11481 L
.117 .115 L
.11772 .11558 L
.11898 .11764 L
.12013 .12068 L
.1213 .12485 L
.12257 .1304 L
.12487 .14207 L
.12604 .14807 L
.12729 .15393 L
.12848 .15846 L
.12956 .16138 L
.13077 .16294 L
.13192 .16251 L
.13316 .15978 L
.13387 .1572 L
.13452 .15415 L
.13656 .1409 L
.13882 .12165 L
.1412 .10024 L
.14235 .09086 L
.1434 .08362 L
.14454 .07768 L
.14575 .07392 L
.14706 .07328 L
.14831 .07622 L
.1496 .08288 L
.15079 .09204 L
.15348 .12097 L
.15578 .14994 L
.15705 .16524 L
Mistroke
.15826 .17812 L
.15937 .18787 L
.16059 .19544 L
.1617 .19906 L
.16273 .1994 L
.16395 .19586 L
.16506 .18904 L
.16634 .17721 L
.16755 .16277 L
.17031 .122 L
.17285 .08354 L
.17415 .06692 L
.17536 .05468 L
.17662 .04614 L
.17729 .04361 L
.178 .04251 L
.17872 .04313 L
.1795 .04577 L
.18024 .05011 L
.18092 .05566 L
.18221 .06987 L
.18357 .08941 L
.18815 .16881 L
.18926 .18632 L
.19044 .20216 L
.19174 .21505 L
.19295 .22204 L
.19364 .22365 L
.19438 .22344 L
.19507 .22136 L
.19572 .21784 L
.19694 .20716 L
.19823 .19069 L
.20053 .15147 L
.20306 .10212 L
.20418 .08128 L
.2054 .06097 L
.20647 .04609 L
.20762 .03419 L
.20831 .0292 L
.20894 .02627 L
.21017 .02508 L
.21138 .02977 L
.21251 .03927 L
.21359 .05249 L
.21472 .07019 L
.21676 .10871 L
.21896 .15403 L
.22135 .19799 L
.22199 .20766 L
Mistroke
.22268 .21654 L
.22391 .22838 L
.22506 .2342 L
.22633 .23432 L
.22745 .22888 L
.22867 .21748 L
.22981 .20202 L
.23086 .18453 L
.23572 .08552 L
.23706 .06118 L
.23779 .04966 L
.23848 .04027 L
.23912 .03295 L
.23982 .02674 L
.24104 .02048 L
.24217 .02015 L
.24342 .0259 L
.24472 .03837 L
.24594 .05526 L
.25044 .14354 L
.25266 .18673 L
.25375 .20433 L
.25476 .2175 L
.25592 .22827 L
.25718 .23409 L
.25825 .23399 L
.25939 .22881 L
.26053 .21872 L
.26177 .20266 L
.26427 .15851 L
.26662 .11091 L
.26875 .07091 L
.26997 .0523 L
.27128 .03703 L
.272 .03116 L
.27267 .02746 L
.27398 .02519 L
.27511 .02855 L
.27635 .03767 L
.27764 .05265 L
.27885 .07085 L
.28337 .15522 L
.28445 .17432 L
.2856 .19224 L
.28666 .20589 L
.28766 .21564 L
.2889 .22303 L
.29003 .22495 L
.29127 .22178 L
.29196 .21762 L
Mistroke
.29261 .21238 L
.29366 .20113 L
.29481 .18551 L
.29713 .14687 L
.29965 .10201 L
.30097 .08058 L
.30238 .06153 L
.30361 .04903 L
.30431 .04391 L
.30496 .04052 L
.30611 .03799 L
.30735 .04016 L
.30848 .04643 L
.30972 .05754 L
.31101 .07314 L
.31221 .09045 L
.31667 .16159 L
.31798 .17949 L
.31867 .18758 L
.3194 .19494 L
.32004 .20026 L
.32074 .20483 L
.32197 .20942 L
.32317 .20954 L
.32446 .20497 L
.32568 .19652 L
.32679 .18573 L
.33202 .11351 L
.3334 .09459 L
.33489 .07708 L
.33558 .07041 L
.3363 .06448 L
.33759 .05699 L
.33875 .05389 L
.33983 .0542 L
.34102 .05802 L
.34229 .06584 L
.34296 .07136 L
.34369 .07832 L
.34501 .09302 L
.34748 .12477 L
.3498 .15431 L
.35106 .1684 L
.35225 .17939 L
.35326 .18667 L
.35434 .1921 L
.35554 .195 L
.35664 .19471 L
.35792 .19091 L
.35863 .18726 L
Mistroke
.35928 .18308 L
.36173 .16104 L
.3644 .13035 L
.36728 .09766 L
.3686 .0853 L
.36932 .07963 L
.36999 .07513 L
.37118 .06924 L
.37249 .06606 L
.37373 .06633 L
.37486 .06934 L
.37616 .07587 L
.37739 .08472 L
.38237 .13583 L
.38481 .16076 L
.38588 .16982 L
.38705 .17786 L
.38819 .1835 L
.3894 .18679 L
.39071 .18715 L
.39193 .18444 L
.39263 .1816 L
.39329 .17812 L
.39453 .16969 L
.39731 .14386 L
.4016 .09871 L
.40265 .0894 L
.40377 .08096 L
.405 .07395 L
.40615 .06986 L
.40679 .06868 L
.40748 .06833 L
.40875 .07018 L
.40999 .075 L
.41113 .08191 L
.41336 .10093 L
.41573 .12623 L
.41835 .15467 L
.41977 .16816 L
.42111 .17833 L
.42224 .18469 L
.42346 .18875 L
.42416 .18971 L
.42481 .18968 L
.42605 .18715 L
.42669 .1846 L
.42739 .18084 L
.42882 .17049 L
.43139 .14472 L
.43441 .10933 L
Mistroke
.43574 .09478 L
.43719 .08107 L
.43783 .07596 L
.43852 .07131 L
.43976 .06529 L
.44104 .06254 L
.44221 .06327 L
.4429 .06518 L
.44354 .06789 L
.44424 .07187 L
.44499 .07716 L
.44761 .10312 L
.45023 .13555 L
.45271 .16534 L
.45379 .17629 L
.45494 .18581 L
.4562 .19322 L
.45737 .19685 L
.45849 .19723 L
.45969 .1942 L
.46083 .18817 L
.46187 .18014 L
.46429 .15412 L
.46684 .12047 L
.46918 .09034 L
.47047 .07636 L
.47168 .06585 L
.47238 .06129 L
.47312 .05762 L
.47443 .0546 L
.47508 .05476 L
.47576 .05613 L
.47699 .06162 L
.47813 .06994 L
.47916 .07997 L
.4815 .10887 L
.48572 .16712 L
.48686 .18028 L
.48807 .19165 L
.48877 .19672 L
.4894 .20028 L
.49064 .20418 L
.4918 .20402 L
.49305 .19969 L
.49423 .19183 L
.49532 .1817 L
.50003 .11792 L
.50262 .08219 L
.50389 .06806 L
.50507 .05807 L
Mistroke
.50617 .05185 L
.50735 .04893 L
.50853 .04998 L
.50983 .05569 L
.5109 .06383 L
.51206 .07564 L
.51416 .10313 L
.51689 .14416 L
.51942 .1789 L
.5207 .19246 L
.52135 .19797 L
.52206 .20272 L
.52284 .20636 L
.52358 .2082 L
.52429 .20848 L
.52495 .2074 L
.52613 .20233 L
.52724 .19416 L
.52845 .1818 L
.52975 .16532 L
.53483 .08972 L
.53615 .0731 L
.53739 .06059 L
.53807 .05523 L
.53881 .05084 L
.5401 .04689 L
.54134 .0477 L
.54264 .05339 L
.54376 .06191 L
.54498 .07466 L
.55032 .15228 L
.55185 .17364 L
.55331 .19024 L
.55461 .2011 L
.55535 .20527 L
.55603 .20776 L
.55727 .20883 L
.55843 .20573 L
.55971 .19796 L
.56043 .19175 L
.56108 .18502 L
.56644 .10893 L
.56882 .07664 L
.57016 .06265 L
.57141 .05349 L
.57261 .04866 L
.5737 .04784 L
.57495 .05115 L
.57614 .05825 L
.58119 .12027 L
Mistroke
.58365 .15682 L
.5859 .18472 L
.58712 .19578 L
.58827 .20289 L
.58949 .20647 L
.59018 .20664 L
.59082 .20561 L
.59206 .20034 L
.59277 .19552 L
.59343 .1899 L
.59621 .15711 L
.60054 .09486 L
.60272 .06956 L
.60395 .05943 L
.6051 .05336 L
.60637 .05078 L
.60752 .05227 L
.60815 .05464 L
.60885 .05841 L
.6101 .06821 L
.61126 .08022 L
.61248 .09536 L
.61468 .12615 L
.61721 .16135 L
.61846 .17628 L
.61961 .18772 L
.62066 .19558 L
.62177 .20105 L
.623 .20332 L
.62412 .20187 L
.62543 .19601 L
.62663 .187 L
.62795 .17367 L
.62934 .15662 L
.63171 .12388 L
.63425 .09011 L
.63547 .07663 L
.63662 .06638 L
.63765 .05964 L
.63877 .05527 L
.63984 .05413 L
.64097 .05614 L
.64193 .06041 L
.64299 .06767 L
.64423 .07916 L
.64537 .092 L
.64793 .1258 L
.65032 .15768 L
.65257 .1823 L
.65376 .19165 L
Mistroke
.65506 .19812 L
.65624 .20039 L
.65732 .19935 L
.6585 .19488 L
.65979 .18625 L
.66113 .17361 L
.66239 .15918 L
.66464 .12979 L
.66708 .09771 L
.6682 .08478 L
.66939 .07316 L
.6704 .06538 L
.67152 .05945 L
.67282 .05639 L
.67355 .05652 L
.67422 .05782 L
.67545 .06308 L
.67675 .07236 L
.67793 .08363 L
.67902 .09608 L
.68152 .12838 L
.68418 .16257 L
.68549 .17669 L
.6867 .18713 L
.68737 .19167 L
.68809 .19536 L
.68881 .19783 L
.6896 .19908 L
.69026 .19893 L
.69096 .19755 L
.69224 .192 L
.69713 .142 L
.69982 .10646 L
.70235 .07773 L
.70379 .06601 L
.70461 .06135 L
.70535 .05844 L
.70598 .05704 L
.70668 .05666 L
.7074 .05754 L
.70807 .05954 L
.70876 .06271 L
.70941 .06673 L
.71064 .07668 L
.71338 .1079 L
.71805 .16798 L
.71919 .17965 L
.72041 .1896 L
.72111 .19386 L
.72175 .19677 L
Mistroke
.72301 .19954 L
.72428 .19828 L
.72499 .19579 L
.72566 .19236 L
.72637 .18762 L
.72701 .18239 L
.72845 .16789 L
.73084 .13784 L
.73348 .10266 L
.73469 .08804 L
.73599 .07462 L
.73721 .06484 L
.73833 .05881 L
.73959 .0557 L
.74031 .05574 L
.74097 .05693 L
.74218 .06197 L
.74347 .07109 L
.74466 .08259 L
.74596 .09759 L
.7483 .12873 L
.75056 .15885 L
.75267 .18209 L
.75389 .19184 L
.75519 .19857 L
.75593 .20053 L
.75664 .20107 L
.75795 .19864 L
.75862 .19569 L
.75934 .19137 L
.76062 .18078 L
.762 .16594 L
.76352 .14662 L
.76582 .11489 L
.76828 .08376 L
.76969 .06969 L
.77097 .06046 L
.77226 .05514 L
.77348 .05405 L
.77477 .05718 L
.77597 .06382 L
.77728 .07485 L
.77867 .09006 L
.78122 .124 L
.7836 .15678 L
.78573 .18145 L
.78693 .19175 L
.78802 .19833 L
.78921 .20211 L
.79051 .20194 L
Mistroke
.79174 .19769 L
.79287 .19042 L
.79406 .17966 L
.79535 .16512 L
.79768 .13384 L
.80022 .09863 L
.80165 .08111 L
.80299 .06786 L
.80431 .05852 L
.80505 .05514 L
.80572 .05331 L
.80643 .05268 L
.8072 .05354 L
.80793 .0558 L
.8086 .05909 L
.80979 .06763 L
.8111 .08054 L
.81375 .11451 L
.81624 .14972 L
.81755 .16688 L
.81895 .1825 L
.81965 .18888 L
.8203 .19393 L
.82152 .20061 L
.82266 .20337 L
.8239 .20239 L
.82502 .19798 L
.82625 .18951 L
.82754 .17712 L
.82874 .16293 L
.83318 .10116 L
.83448 .0847 L
.83589 .06979 L
.83654 .06428 L
.83723 .05949 L
.83846 .05382 L
.83964 .05216 L
.84074 .05403 L
.84196 .05979 L
.84327 .07 L
.84458 .08381 L
.84601 .10197 L
.8489 .14282 L
.85021 .16056 L
.85159 .17714 L
.85277 .18868 L
.85407 .19785 L
.85538 .20286 L
.85661 .20337 L
.85731 .20185 L
Mistroke
.85794 .19935 L
.85867 .19519 L
.85937 .19005 L
.86176 .16483 L
.86436 .12914 L
.86671 .09646 L
.868 .08078 L
.86921 .06858 L
.87024 .06066 L
.87135 .05496 L
.87258 .05239 L
.87371 .05362 L
.87492 .05873 L
.87623 .06823 L
.87746 .08053 L
.87857 .09394 L
.88391 .16684 L
.8852 .18124 L
.88656 .19304 L
.88727 .19752 L
.88806 .201 L
.88877 .20276 L
.88944 .20318 L
.89075 .2005 L
.89196 .19413 L
.89262 .18912 L
.89334 .18256 L
.89466 .16809 L
.89722 .134 L
.89998 .09587 L
.90125 .08068 L
.90259 .06761 L
.90373 .05947 L
.90498 .05422 L
.90621 .05309 L
.90732 .05552 L
.9086 .06228 L
.90982 .07225 L
.91199 .09676 L
.91434 .12906 L
.91706 .16569 L
.9184 .18055 L
.91962 .19126 L
.92091 .19885 L
.92158 .2012 L
.92229 .20238 L
.92302 .2022 L
.9237 .20077 L
.92444 .19783 L
.92523 .19317 L
Mistroke
.92654 .18241 L
.92795 .16707 L
.93051 .13307 L
.93302 .09867 L
.93531 .07273 L
.93652 .06293 L
.93767 .05673 L
.93888 .05382 L
.9402 .05503 L
.94135 .05977 L
.94257 .06831 L
.94372 .07927 L
.94477 .0912 L
.94741 .12643 L
.95019 .16378 L
.95134 .17685 L
.95257 .1883 L
.95327 .19344 L
.95391 .19711 L
.95517 .20131 L
.95645 .20136 L
.95718 .19948 L
.95785 .19656 L
.95907 .1884 L
.96038 .17622 L
.966 .10261 L
.96834 .07545 L
.96965 .06433 L
.97085 .05754 L
.97149 .05538 L
.97219 .05423 L
.97292 .05441 L
.97361 .05584 L
.97486 .06152 L
.97556 .06634 L
.97619 .07164 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[145]:=",
  ImageSize->{443, 110.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006k0000KR000`400?l00000o`00003o4oooool2
o`000?ooooooYoooool001?ooooo00?o0000ooooooooool0oooooonVooooo`001oooool5o`0000Oo
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3ooooooj7ooooo0008ooooo`04o`00
0?ooooooooooo`0000Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3ooooooj7o
oooo00000ooooooo0000o`000003o`0000?ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`02ooooo`;o0000oooooonRooooo`002_ooool00ol0003oooooooooo`06ooooo`?o000000Co
ooooo`000?oooooo0000oooooonRooooo`001oooool01Ol0003ooooooooooooooooo000000Oooooo
00Oo0000ooooooooooooooooo`000?oooooo00000?ooooooX_ooool000Oooooo00Go0000oooooooo
ooooooooo`000007ooooo`07o`000?ooooooooooooooool0003oooooo`00003ooooooj;ooooo0008
ooooo`?o00002?ooool01ol0003ooooooooooooooooo0000ooooool00000Eoooool00ol0003ooooo
ooooo`3oooooodSooooo000Cooooo`07o`000?ooooooooooooooool0003oooooo`00001Fooooo`;o
0000oooooom:ooooo`004oooool2o`0000;ooooo00?o0000ooooool00000E_ooool2o`000?oooooo
B_ooool001?ooooo00Oo0000ooooooooooooooooo`000?oooooo000004Wooooo00?o0000oooooooo
ool02_ooool2o`0000gooooo00?o0000ooooooooool0ooooooljooooo`004oooool01ol0003ooooo
oooooooooooo0000ooooool00000B?ooool2o`0000cooooo0_l0000<ooooo`;o0000oooooolloooo
o`004oooool01ol0003ooooooooooooooooo0000ooooool00000B?ooool00ol0003oooooo`00000;
ooooo`;o00003?ooool2o`000?oooooo??ooool001?ooooo00Oo0000ooooooooooooooooo`000?oo
oooo000004Sooooo00?o0000ooooool000002oooool00ol0003oooooo`00000;ooooo`;o0000oooo
oollooooo`004oooool2o`0000;ooooo00Co0000oooooooooooo0000Aoooool00ol0003oooooo`00
000;ooooo`03o`000?oooooo000000[ooooo00Co0000oooooooooooo0000oooooolkooooo`004ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0AOooool00ol0003ooooo
o`00000:ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002oooool00ol0
003oooooooooo`3oooooobgooooo000Cooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooooooo`15ooooo`03o`000?oooooo000000[ooooo00Co0000oooooooooooo00002_ooool0
1?l0003oooooooooool0000;ooooo`;o0000ooooool^ooooo`004oooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo03Sooooo0_l0000:ooooo`04o`000?ooooooooooo`0000[ooooo
00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000;ooooo`;o0000ooooool^oooo
o`004oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo03Sooooo0_l0000:oooo
o`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002_ooool01?l0003ooooooooo
ool0000;ooooo`;o0000ooooool^ooooo`004oooool2o`000003ooooool0003ooooo00;ooooo00?o
0000ooooooooool0>?ooool2o`0000[ooooo00Go0000ooooooooooooooooo`000009ooooo`04o`00
0?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002oooool2o`0006?ooooo0_l0000=oooo
o`03o`000?oooooooooo0;Sooooo000Cooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool0>?ooool2o`0000[ooooo00Go0000ooooooooooooooooo`000009ooooo`04o`000?oooooo
ooooo`0000[ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooo`00001Eooooo`;o0000
3?ooool2o`0000cooooo0_l0002jooooo`004oooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo03Oooooo00?o0000ooooool000002_ooool01Ol0003ooooooooooooooooo000000Wo
oooo00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooo
000005Gooooo0_l0000<ooooo`;o00003?ooool2o`0000gooooo00?o0000ooooooooool0Doooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0=oooool0
01?ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0gooooo`03o`000?oooooo
000000[ooooo00Go0000ooooooooooooooooo`000009ooooo`04o`000?ooooooooooo`0000[ooooo
00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000<ooooo`03o`000?oooooooooo
03Oooooo00?o0000ooooooooool02oooool2o`0000cooooo0_l0000<ooooo`;o00003?ooool00ol0
003oooooo`00000<ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool02oooool2o`00
00cooooo0_l0000<ooooo`;o00003Oooool00ol0003oooooooooo`0;ooooo`;o00003Oooool00ol0
003oooooooooo`0<ooooo`004oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
03Oooooo00?o0000ooooool000002_ooool01Ol0003ooooooooooooooooo000000Wooooo00Co0000
oooooooooooo00002_ooool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000_o
oooo0_l0000iooooo`;o00002oooool00ol0003oooooo`00000;ooooo`03o`000?oooooo000000co
oooo00?o0000ooooool000002oooool00ol0003oooooo`00000<ooooo`;o00003Oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo0_l0000<ooooo`03o`000?oooooo000000co
oooo0_l0000<ooooo`;o00003?ooool2o`0000gooooo0_l0000<ooooo`;o00003?ooool2o`0000ko
oooo000Cooooo`;o000000?oooooo`000?ooool00_ooool00ol0003oooooooooo`0gooooo`03o`00
0?oooooo000000[ooooo00Go0000ooooooooooooooooo`000009ooooo`04o`000?ooooooooooo`00
00[ooooo00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooo000003Oooooo00?o0000ooooool000002oooool00ol0003oooooo`00000;ooooo`04o`000?oo
ooooooooo`0000_ooooo00?o0000ooooool000002oooool00ol0003oooooo`00000;ooooo`03o`00
0?oooooo000000cooooo0_l0000=ooooo`;o00003?ooool2o`0000cooooo00?o0000ooooool00000
2oooool00ol0003oooooo`00000;ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooool0
00002oooool00ol0003oooooo`00000<ooooo`;o00003?ooool2o`0000kooooo000Cooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0/ooooo`03
o`000?oooooo000000[ooooo00Go0000ooooooooooooooooo`000009ooooo`04o`000?oooooooooo
o`0000[ooooo00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000;ooooo`03o`00
0?oooooo000003Oooooo00?o0000ooooool000002oooool01?l0003oooooooooool0000:ooooo`04
o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`00000;
ooooo`03o`000?oooooo000000cooooo0_l0000<ooooo`03o`000?oooooo000000cooooo00?o0000
ooooool000002oooool00ol0003oooooo`00000;ooooo`03o`000?oooooo000000_ooooo00Co0000
oooooooooooo00002oooool00ol0003oooooo`00000;ooooo`03o`000?oooooo000000_ooooo00?o
0000ooooool000003?ooool00ol0003oooooo`00000=ooooo`002?ooool3o`0000Sooooo00Co0000
oooooooooooo00000oooool00ol0003oooooooooo`08ooooo`;o0000;Oooool00ol0003oooooo`00
000:ooooo`05o`000?ooooooooooooooool000002Oooool01?l0003oooooooooool00009ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool01?l0003oooooooooool0000:oooo
o`04o`000?ooooooooooo`0002[ooooo00?o0000ooooooooool02_ooool00ol0003oooooo`00000;
ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002_ooool01?l0003ooooo
ooooool0000;ooooo`03o`000?oooooo000000_ooooo00?o0000ooooool000003?ooool00ol0003o
ooooo`00000;ooooo`03o`000?oooooo000000_ooooo00Co0000oooooooooooo00002oooool00ol0
003oooooo`00000;ooooo`03o`000?oooooo000000_ooooo00Co0000oooooooooooo00002oooool0
0ol0003oooooo`00000;ooooo`03o`000?oooooo000000_ooooo00?o0000ooooool000003?ooool0
0ol0003oooooo`00000=ooooo`002Oooool00ol0003oooooooooo`07ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool02?ooool2o`0002gooooo00Co0000oooooooooooo00002Ooo
ool01Ol0003ooooooooooooooooo000000Wooooo00Co0000oooooooooooo00002Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00002_ooool01?l0
003oooooooooool0000<ooooo`;o00006oooool2o`0000cooooo00?o0000ooooool000002oooool0
1?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo
00002_ooool01Ol0003ooooooooooooooooo000000[ooooo00Co0000oooooooooooo00002oooool0
0ol0003oooooo`00000;ooooo`03o`000?oooooo000000_ooooo00Co0000oooooooooooo00002ooo
ool00ol0003oooooo`00000;ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo
00002_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooo000000_ooooo00Co0000oooo
oooooooo00002oooool00ol0003oooooo`00000=ooooo`0000?oooooo`000?l000000ol00003oooo
o`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`08
ooooo`;o0000;Oooool01?l0003oooooooooool00009ooooo`05o`000?ooooooooooooooool00000
2Oooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01oooool01Ol0003ooooooooooooooooo000000Wooooo00Co0000oooooooooooo00003?ooool2
o`0000gooooo00?o0000ooooooooool02oooool00ol0003oooooo`00000;ooooo`04o`000?oooooo
ooooo`0000[ooooo00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000:ooooo`04
o`000?ooooooooooo`0000[ooooo00Go0000ooooooooooooooooo`00000:ooooo`04o`000?oooooo
ooooo`0000_ooooo00?o0000ooooool000002oooool00ol0003oooooo`00000;ooooo`04o`000?oo
ooooooooo`0000[ooooo00Co0000oooooooooooo00002oooool01?l0003oooooooooool0000:oooo
o`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`00
000;ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooool000003Oooool000Wooooo00?o
0000ooooooooool01oooool4o`0000Cooooo00?o0000ooooooooool01_ooool01?l0003ooooooooo
ool0000/ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000ooooooooooooooooo`000009oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000002Oooool01?l0003oooooooooool0000<ooooo`;o0000
3Oooool2o`0000cooooo00?o0000ooooool000002oooool01?l0003oooooooooool0000:ooooo`04
o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0
000:ooooo`05o`000?ooooooooooooooool000002_ooool01?l0003oooooooooool0000:ooooo`04
o`000?ooooooooooo`0000_ooooo00?o0000ooooool000002oooool01?l0003oooooooooool0000:
ooooo`05o`000?ooooooooooooooool000002_ooool01?l0003oooooooooool0000:ooooo`04o`00
0?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002oooool01?l0003oooooooooool0000:
ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo00003Oooool000Wooooo00?o
0000ooooooooool01oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Kooooo
00Co0000oooooooooooo00008?ooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`00
00Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`04o`000?oooooooooo
o`0000Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01oooool01?l0003oooooooooool0000<ooooo`;o00003Ooo
ool2o`0000cooooo00?o0000ooooool000002_ooool01Ol0003ooooooooooooooooo000000[ooooo
00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000:ooooo`04o`000?oooooooooo
o`0000[ooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool00000
2_ooool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000_ooooo00Co0000oooo
oooooooo00002_ooool01Ol0003ooooooooooooooooo000000[ooooo00Co0000oooooooooooo0000
2_ooool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000_ooooo00Co0000oooo
oooooooo00002_ooool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000gooooo
0008ooooo`;o00002Oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Kooooo
00Co0000oooooooooooo00007oooool2o`0000_ooooo00Co0000oooooooooooo00002?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`000009
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00002oooool01?l0003ooooooooo
ool0000;ooooo`03o`000?oooooo000000cooooo00?o0000ooooool000002_ooool01Ol0003ooooo
oooooooooooo000000[ooooo00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000:
ooooo`04o`000?ooooooooooo`0000[ooooo00Go0000ooooooooooooooooo`000009ooooo`05o`00
0?ooooooooooooooool000002_ooool01?l0003oooooooooool0000:ooooo`05o`000?oooooooooo
ooooool000002_ooool01?l0003oooooooooool0000:ooooo`05o`000?ooooooooooooooool00000
2_ooool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000[ooooo00Go0000oooo
ooooooooooooo`00000:ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo0000
2_ooool00ol0003oooooooooo`0>ooooo`002Oooool00ol0003oooooooooo`07ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool0000Oooooo`;o
00002_ooool01Ol0003ooooooooooooooooo000000Sooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`06ooooo`05o`000?ooooooooooooooool000002Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000002_ooool01?l0003oooooooooool0000;ooooo`03o`00
0?oooooo000000_ooooo00Co0000oooooooooooo00002_ooool01Ol0003ooooooooooooooooo0000
00Wooooo00Go0000ooooooooooooooooo`00000:ooooo`04o`000?ooooooooooo`0000[ooooo00Go
0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003o
oooooooooooooooo000000[ooooo00Co0000oooooooooooo00002_ooool01Ol0003ooooooooooooo
oooo000000[ooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool0
00002Oooool01Ol0003ooooooooooooooooo000000[ooooo00Co0000oooooooooooo00002_ooool0
1Ol0003ooooooooooooooooo000000Wooooo00Go0000ooooooooooooooooo`00000:ooooo`04o`00
0?ooooooooooo`0000[ooooo00?o0000ooooooooool03_ooool001?ooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0001oooooo0_l0000:oooo
o`05o`000?ooooooooooooooool000002?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00000:ooooo`04o`000?ooooooooooo`0000_ooooo
00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000:ooooo`05o`000?oooooooooo
ooooool000002Oooool01Ol0003ooooooooooooooooo000000[ooooo00Co0000oooooooooooo0000
2_ooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000ooooooooooooooooo`000009oooo
o`05o`000?ooooooooooooooool000002_ooool01Ol0003ooooooooooooooooo000000Wooooo00Go
0000ooooooooooooooooo`00000:ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003o
oooooooooooooooo000000Wooooo00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Wooooo00Go
0000ooooooooooooooooo`00000:ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool03_ooool001?ooooo0_l000000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00Kooooo
00Co0000oooooooooooo00007_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Oooooo00Go0000ooooooooooooooooo`00000:ooooo`04o`000?ooooooooooo`0000_ooooo00Co
0000oooooooooooo00002_ooool01?l0003oooooooooool0000:ooooo`05o`000?oooooooooooooo
ool000002Oooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000ooooooooooooooooo`00
000:ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000Wo
oooo00Go0000ooooooooooooooooo`00000:ooooo`05o`000?ooooooooooooooool000002Oooool0
1Ol0003ooooooooooooooooo000000[ooooo00Go0000ooooooooooooooooo`000009ooooo`05o`00
0?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000002Oooool0
1Ol0003ooooooooooooooooo000000[ooooo00Co0000oooooooooooo00002_ooool00ol0003ooooo
ooooo`0>ooooo`004oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Kooooo
00Co0000oooooooooooo00007_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Oooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool000002ooo
ool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000[ooooo00Go0000oooooooo
ooooooooo`000009ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooo
oooo000000[ooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000[ooooo00Go0000oooooooo
ooooooooo`000009ooooo`05o`000?ooooooooooooooool000002Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?oo
ooooooooooooool000002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo
00Go0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool000002_ooool01?l0
003oooooooooool0000:ooooo`03o`000?oooooooooo00kooooo000Cooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool0000Nooooo`04o`000?oo
ooooooooo`0000Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Wo
oooo00Go0000ooooooooooooooooo`00000:ooooo`05o`000?ooooooooooooooool000002_ooool0
1?l0003oooooooooool0000:ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooo
oooooooooooo000000Wooooo00Go0000ooooooooooooooooo`00000:ooooo`05o`000?oooooooooo
ooooool000002?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000002Ooo
ool01Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`07ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo0000
00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`05o`000?oooooooooo
ooooool000002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00kooooo000Coooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01_ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooo
oooooooo000000[ooooo00Go0000ooooooooooooooooo`00000:ooooo`04o`000?ooooooooooo`00
00[ooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool000002Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooooooooooo
o`000008ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000009ooooo`05
o`000?ooooooooooooooool000002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Oooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool000002Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooooooooooo
o`000009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03_ooool001?ooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool06oooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`05o`000?oooooooooooooo
ool000002_ooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000002Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`07ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`05o`00
0?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000002Oooool0
1Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00oooooo000Cooooo`;o000000?oooooo`000?ooool00oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06oooool0
1?l0003oooooooooool00009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000002_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`07ooooo`05o`000?ooooooooooooooool000002Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`05
o`000?ooooooooooooooool000002?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`05o`000?oooooooooo
ooooool000002Oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00oooooo000Cooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo01_ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000[o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000oooo
ooooooooooooo`000009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0?ooooo`004oooool01?l0003oooooooooool00004ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Jooooo`05o`000?oooooo
ooooooooool000002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo1Ol0
0002ooooo`?o00001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`Co00000_ooool3o`0000Sooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooool000000_l00004ooooo`;o00001?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01oooool00ol0003oooooo`000002o`0000Cooooo0_l0
0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo0ol000001?oooooo0000ooooooooool2o`0000Cooooo
0_l00007ooooo`004oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Gooooo00Go0000ooooool0003oooooo`000002ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo0_l00003
ooooo`03o`000?oooooooooo00;o000000?oooooo`000?ooool00_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooo`000002
ooooo`;o00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Ko
0000oooooooooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool01?ooool001?ooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`;o
00001?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo1_l000001Ooo
oooo0000oooooooooooo000000Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`03o`000?oooooooooo00;o000000?ooooo
o`000?ooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01_ooool00ol0003oooooo`000002ooooo`;o00000_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool001?ooooo0ol00005ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Jooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooool000000oooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00So0000oooooooooooo0000ooooool0003oooooo`0000;ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool00_ooool5o`0000?ooooo0_l000000ooooooo0000ooooo`02ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00?o00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00Ko0000oooooooooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool01?ooool001?ooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04
ooooo`;o00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00oooool01ol0003oooooo`000?oooooo0000ooooool000000_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Cooooo0_l000000ooooooo0000ooooo`02ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooo000000;ooooo0_l00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00oooool01_l0003oooooooooool0003oooooo`0000;ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`04ooooo`004oooool00ol0003oooooo`000005ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Cooooo0_l00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`04ooooo`;o000000Coooooo`000?oooooo00000_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`03ooooo`;o00001Oooool2o`000003ooooool0003ooooo00;ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool0
00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000Gooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooooooo`;o00000_ooool0
0ol0003oooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?oo
ool001?ooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`?o00000oooool3
o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01Oooool2o`0000?ooooo0ol00008ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`04o`000?oooooo
0000o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Co00000oooool2o`0000;ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`;o00001?ooool2o`0000Oooooo
000Cooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Kooooo0_l00006ooooo`;o00002?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03oooool001?ooooo0ol00005
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooo000000Gooooo1?l00007ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0?ooooo`004oooool00ol0003oooooo`000005oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05oooo
o`04o`000?ooooooooooo`0000Cooooo00Co0000oooooooooooo00001oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03oooool001?ooooo00?o0000
ooooool000001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01Oooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo0000
1oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
3oooool001?ooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01Oooool01?l0003oooooooooooooool4o`0000?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool04?ooool001?ooooo00?o0000ooooool000001_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`03ooooo`;o00001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`002?ooooooo`000;;o00000_ooool0
01?ooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`09ooooo`;o00001_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000001_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo0_l00006ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo
00Cooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01Oooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01Oooool2o`0000Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03
ooooo`;o00001oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooool000001_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool00000
1?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo0_l00005ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool00oooool2o`0000Kooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00_ooooo000Cooooo`03o`000?oo
oooo000000Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooo000000Kooooo00?o0000ooooooooool02Oooool2o`0000Gooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01?oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`05ooooo`;o00001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo
0_l00007ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003ooooo
o`000006ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000004oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool2o`0000Gooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`04ooooo`;o00001Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00?ooooo0_l00006ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0;ooooo`004oooool00ol0003oooooo`000006ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`04
o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03oooo
o`;o00001oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000000Cooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00_ooooo000Cooooo`03
o`000?oooooo000000Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`00
4oooool3o`0000Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`004ooo
ool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04?oo
ool001?ooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo013ooooo000Cooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03Oooool01Ol0
003ooooooooooooooooo000000Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0@
ooooo`004oooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01_ooool01Ol0003ooooooooooooooooo0000013ooooo00Co0000oooooooooooo00002Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo013ooooo000Cooooo`?o00001_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00
000@ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0@ooooo`004oooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01_ooool01Ol0003ooooooooooooooooo0000013ooooo00Co0000oooooooooooo
00002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo013ooooo000Cooooo`03o`00
0?oooooo000000Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`05o`00
0?ooooooooooooooool000004?ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04?ooool001?ooooo0_l00007ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01oooool01?l0003oooooooooool0000Aooooo`03o`000?oooooo0000
00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000[ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000002Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0@ooooo`004oooool2o`0000Oooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooo000001;ooooo00?o0000ooooool000002Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000002_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000009ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo017ooooo000Cooooo`;o00001oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooool000004oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`05o`000?oo
ooooooooooooool000002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo
00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04Oooool001?o
oooo0_l00007ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool3o`0001ko
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oo
oooo00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01oooool01Ol0003ooooooooooooooooo000000[ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000002Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Aooooo`004oooool2o`0000Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000:ooooo`05o`000?oo
ooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000[ooooo00Go0000oooooooo
ooooooooo`000009ooooo`05o`000?ooooooooooooooool000002Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooo
oooo000000Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`05o`000?oo
ooooooooooooool000002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Aooooo`004oooool2o`0000Oooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool00000
2_ooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000ooooooooooooooooo`00000:oooo
o`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000Wooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00Go
0000ooooooooooooooooo`000009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`07ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo
000000Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool04Oooool001?ooooo0_l00007ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0:?ooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000
ooooooooooooooooo`000008ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooo
oooooooooooo000000[ooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?oooooooooo
ooooool000002_ooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000oooooooooooooooo
o`000009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000009ooooo`05
o`000?ooooooooooooooool000002_ooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000
ooooooooooooooooo`000009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01ooo
ool01Ol0003ooooooooooooooooo000000Wooooo00Go0000ooooooooooooooooo`000009ooooo`05
o`000?ooooooooooooooool000002_ooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000
ooooooooooooooooo`000009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01ooo
ool01Ol0003ooooooooooooooooo000001?ooooo000Cooooo`;o00001oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo02Wooooo00Co0000oooooooooooo00002Oooool01Ol0003ooooo
oooooooooooo000000Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000009ooooo`04o`000?oooooooooo
o`0000_ooooo00Go0000ooooooooooooooooo`00000:ooooo`04o`000?ooooooooooo`0000[ooooo
00Go0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0
003ooooooooooooooooo000000Wooooo00Go0000ooooooooooooooooo`00000:ooooo`05o`000?oo
ooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000[ooooo00Go0000oooooooo
ooooooooo`000009ooooo`05o`000?ooooooooooooooool000002_ooool01Ol0003ooooooooooooo
oooo000000Wooooo00Co0000oooooooooooo00002_ooool01Ol0003ooooooooooooooooo000000Wo
oooo00Go0000ooooooooooooooooo`00000:ooooo`05o`000?ooooooooooooooool000002Oooool0
1Ol0003ooooooooooooooooo000000[ooooo00Go0000ooooooooooooooooo`000009ooooo`05o`00
0?ooooooooooooooool000004oooool001?ooooo0_l00007ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0:Oooool01?l0003oooooooooool00009ooooo`05o`000?oooooooooooooo
ool000002Oooool01Ol0003ooooooooooooooooo000000Sooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool0
1?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000_ooooo00Co0000oooooooooooo
00002oooool01?l0003oooooooooool0000:ooooo`05o`000?ooooooooooooooool000002Oooool0
1Ol0003ooooooooooooooooo000000Wooooo00Go0000ooooooooooooooooo`000009ooooo`05o`00
0?ooooooooooooooool000002_ooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000oooo
ooooooooooooo`00000:ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooo
oooooooo000000[ooooo00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000:oooo
o`05o`000?ooooooooooooooool000002_ooool01?l0003oooooooooool0000:ooooo`05o`000?oo
ooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000[ooooo00Co0000oooooooo
oooo00002_ooool01Ol0003ooooooooooooooooo000001?ooooo0008ooooo`?o00002?ooool2o`00
00Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Yooooo`04o`000?oooooooooo
o`0000Wooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool00000
2?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooo
oooo00002oooool01?l0003oooooooooool0000;ooooo`04o`000?ooooooooooo`0000[ooooo00Go
0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003o
oooooooooooooooo000000Wooooo00Go0000ooooooooooooooooo`00000:ooooo`05o`000?oooooo
ooooooooool000002Oooool01Ol0003ooooooooooooooooo000000[ooooo00Go0000oooooooooooo
ooooo`000009ooooo`05o`000?ooooooooooooooool000002_ooool01?l0003oooooooooool0000:
ooooo`04o`000?ooooooooooo`0000[ooooo00Go0000ooooooooooooooooo`00000:ooooo`04o`00
0?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002_ooool01Ol0003ooooooooooooooooo
000000[ooooo00Co0000oooooooooooo00002_ooool01Ol0003ooooooooooooooooo000001?ooooo
0009ooooo`03o`000?oooooooooo00Oooooo0_l00007ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0:Oooool01?l0003oooooooooool00009ooooo`05o`000?ooooooooooooooool0
00002Oooool01Ol0003ooooooooooooooooo000000Sooooo00Go0000ooooooooooooooooo`000009
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool01?l0003oooooooooool0
000:ooooo`04o`000?ooooooooooo`0000cooooo00?o0000ooooool000002oooool01?l0003ooooo
ooooool0000:ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo
000000Wooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool00000
2_ooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000ooooooooooooooooo`00000:oooo
o`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002oooool01?l0003ooooooooo
ool0000:ooooo`04o`000?ooooooooooo`0000[ooooo00Go0000ooooooooooooooooo`00000:oooo
o`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002_ooool01Ol0003ooooooooo
oooooooo000000[ooooo00Co0000oooooooooooo00002_ooool01Ol0003ooooooooooooooooo0000
01?ooooo0009ooooo`03o`000?oooooooooo00Oooooo0_l00008ooooo`05o`000?oooooooooooooo
ool00000:oooool01?l0003oooooooooool00009ooooo`05o`000?ooooooooooooooool000002Ooo
ool01Ol0003ooooooooooooooooo000000Sooooo00Go0000ooooooooooooooooo`000009ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool01?l0003oooooooooool0000;oooo
o`03o`000?oooooo000000cooooo0_l0000=ooooo`;o00003?ooool01?l0003oooooooooool00009
ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000[ooooo
00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000;ooooo`04o`000?oooooooooo
o`0000[ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`00000;ooooo`04o`000?oo
ooooooooo`0000[ooooo00Co0000oooooooooooo00002_ooool01Ol0003ooooooooooooooooo0000
00[ooooo00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000:ooooo`05o`000?oo
ooooooooooooool000002_ooool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`00
01Cooooo0009ooooo`03o`000?oooooooooo00Oooooo0ol00007ooooo`05o`000?oooooooooooooo
ool00000:oooool01?l0003oooooooooool00009ooooo`05o`000?ooooooooooooooool000002Ooo
ool01Ol0003ooooooooooooooooo000000Sooooo00Go0000ooooooooooooooooo`00000:ooooo`05
o`000?ooooooooooooooool000002Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooo
000000cooooo0_l0000=ooooo`;o00003?ooool00ol0003oooooo`00000;ooooo`04o`000?oooooo
ooooo`0000Wooooo00Go0000ooooooooooooooooo`00000:ooooo`04o`000?ooooooooooo`0000[o
oooo00Co0000oooooooooooo00002oooool01?l0003oooooooooool0000:ooooo`04o`000?oooooo
ooooo`0000_ooooo00?o0000ooooool000002oooool01?l0003oooooooooool0000:ooooo`04o`00
0?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002oooool01?l0003oooooooooool0000:
ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002oooool01?l0003ooooo
ooooool0000:ooooo`04o`000?ooooooooooo`0001Cooooo0009ooooo`03o`000?oooooooooo00Oo
oooo0_l00008ooooo`05o`000?ooooooooooooooool00000:oooool01?l0003oooooooooool00009
ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000Sooooo
00Go0000ooooooooooooooooo`00000:ooooo`05o`000?ooooooooooooooool000002Oooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooo000001_ooooo0_l0000<ooooo`03o`000?oooooo
000000_ooooo00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000:ooooo`04o`00
0?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002oooool01?l0003oooooooooool0000:
ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooool000002oooool01?l0003ooooooooo
ool0000;ooooo`03o`000?oooooo000000_ooooo00?o0000ooooool000002oooool01?l0003ooooo
ooooool0000:ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooool000002oooool00ol0
003oooooo`00000;ooooo`04o`000?ooooooooooo`0001Cooooo0008ooooo`;o00002Oooool2o`00
00Sooooo00Go0000ooooooooooooooooo`00000[ooooo`04o`000?ooooooooooo`0000Wooooo00Go
0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool000002?ooool01Ol0003o
oooooooooooooooo000000[ooooo00Go0000ooooooooooooooooo`000009ooooo`04o`000?oooooo
ooooo`0000_ooooo00?o0000ooooool000006oooool2o`0000cooooo00?o0000ooooool000002ooo
ool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooo
oooo00002oooool00ol0003oooooo`00000;ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000
oooooooooooo00002oooool00ol0003oooooo`00000;ooooo`04o`000?ooooooooooo`0000_ooooo
00?o0000ooooool000002oooool00ol0003oooooo`00000;ooooo`04o`000?ooooooooooo`0000[o
oooo00Co0000oooooooooooo00002oooool00ol0003oooooo`00000;ooooo`03o`000?oooooo0000
00_ooooo00Co0000oooooooooooo00005?ooool000Wooooo00?o0000ooooooooool01oooool2o`00
00Sooooo00Go0000ooooooooooooooooo`00000/ooooo`;o00002_ooool01Ol0003ooooooooooooo
oooo000000Wooooo00Go0000ooooooooooooooooo`000008ooooo`05o`000?ooooooooooooooool0
00002_ooool01Ol0003ooooooooooooooooo000000Wooooo00Co0000oooooooooooo00002oooool0
0ol0003oooooo`00000Yooooo`03o`000?oooooo000000_ooooo00Co0000oooooooooooo00002_oo
ool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooool0
00002oooool00ol0003oooooo`00000;ooooo`03o`000?oooooo000000cooooo00?o0000ooooool0
00002oooool00ol0003oooooo`00000<ooooo`03o`000?oooooo000000_ooooo00?o0000ooooool0
00002oooool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000
ooooool000002oooool00ol0003oooooo`00000<ooooo`03o`000?oooooo000001Cooooo000Coooo
o`;o00002?ooool01Ol0003ooooooooooooooooo000002cooooo0_l0000;ooooo`04o`000?oooooo
ooooo`0000Wooooo00Go0000ooooooooooooooooo`000008ooooo`05o`000?ooooooooooooooool0
00002_ooool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000cooooo00?o0000
ooooooooool0:?ooool00ol0003oooooo`00000;ooooo`04o`000?ooooooooooo`0000[ooooo00Co
0000oooooooooooo00002_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooo000000_o
oooo00?o0000ooooool000003?ooool2o`0000cooooo00?o0000ooooool000002oooool00ol0003o
ooooo`00000<ooooo`03o`000?oooooo000000_ooooo00?o0000ooooool000002oooool00ol0003o
ooooo`00000<ooooo`03o`000?oooooo000000_ooooo00?o0000ooooool000002oooool00ol0003o
ooooo`00000<ooooo`03o`000?oooooo000001Cooooo000Cooooo`;o00002?ooool01?l0003ooooo
ooooool0000]ooooo`;o00002oooool01?l0003oooooooooool00009ooooo`05o`000?oooooooooo
ooooool000002Oooool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000[ooooo
00Co0000oooooooooooo0000>?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo000000_o
oooo00Co0000oooooooooooo00002oooool00ol0003oooooo`00000;ooooo`03o`000?oooooo0000
00_ooooo00?o0000ooooool000003?ooool2o`0000cooooo0_l0000=ooooo`;o00003?ooool2o`00
00cooooo00?o0000ooooool000003?ooool2o`0000cooooo00?o0000ooooool000002oooool00ol0
003oooooo`00000<ooooo`;o00003?ooool00ol0003oooooo`00000Dooooo`004oooool2o`0000So
oooo00Co0000oooooooooooo0000;Oooool2o`0000_ooooo00?o0000ooooool000002_ooool01Ol0
003ooooooooooooooooo000000Wooooo00Co0000oooooooooooo00002_ooool01?l0003ooooooooo
ool0000:ooooo`04o`000?ooooooooooo`0004Gooooo00?o0000ooooool000002oooool00ol0003o
ooooo`00000<ooooo`03o`000?oooooo000000_ooooo00?o0000ooooool000003?ooool2o`0000co
oooo0_l0000=ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool2o`0000co
oooo00?o0000ooooool000003?ooool2o`0000cooooo0_l0000<ooooo`03o`000?oooooo000000co
oooo0_l0000<ooooo`;o00005Oooool001?ooooo0_l00008ooooo`04o`000?ooooooooooo`0003[o
oooo00?o0000ooooool000002_ooool01Ol0003ooooooooooooooooo000000Wooooo00Co0000oooo
oooooooo00002_ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooo000004Kooooo00?o
0000ooooool000003?ooool2o`0000cooooo0_l0000<ooooo`03o`000?oooooo000000cooooo0_l0
0016ooooo`03o`000?oooooooooo00_ooooo0_l0000<ooooo`;o00003Oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00_ooooo0_l0000Eooooo`004oooool2o`0000Sooooo00Co0000
oooooooooooo0000>_ooool00ol0003oooooo`00000:ooooo`05o`000?ooooooooooooooool00000
2Oooool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000_ooooo0_l00017oooo
o`;o00003?ooool2o`0000cooooo0_l0000<ooooo`;o0000/oooool001?ooooo0_l00008ooooo`04
o`000?ooooooooooo`0003[ooooo00?o0000ooooool000002_ooool01Ol0003ooooooooooooooooo
000000Wooooo00Co0000oooooooooooo00002_ooool01?l0003oooooooooool0000;ooooo`;o0000
EOooool2o`0000cooooo0_l0000=ooooo`03o`000?oooooooooo0;7ooooo000Cooooo`;o00002?oo
ool01?l0003oooooooooool0000jooooo`03o`000?oooooo000000[ooooo00Go0000oooooooooooo
ooooo`000009ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002oooool2
o`0005Gooooo0_l0000=ooooo`03o`000?oooooooooo0;oooooo000Cooooo`;o00002?ooool01?l0
003oooooooooool0000jooooo`03o`000?oooooo000000[ooooo00Co0000oooooooooooo00002_oo
ool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`000?oooooo=?ooool001?ooooo
0_l00009ooooo`03o`000?oooooo000003[ooooo00?o0000ooooool000002_ooool01?l0003ooooo
ooooool0000:ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo0000oooooold
ooooo`004oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000003[ooooo00?o0000oooo
ool000002_ooool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000[ooooo00?o
0000ooooool00000ooooooleooooo`004oooool00ol0003oooooooooo`08ooooo`;o0000>oooool0
0ol0003oooooo`00000:ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo0000
2_ooool00ol0003oooooo`00003oooooocGooooo000Cooooo`;o00002Oooool2o`0003cooooo0_l0
000:ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002oooool2o`000?oo
oooo=Oooool001?ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooo000000[ooooo00Co0000oooooooooooo00002oooool2o`000?oooooo=Oooool001?ooooo
00?o0000ooooooooool0Doooool00ol0003oooooo`00000;ooooo`;o00003Oooool00ol0003ooooo
ooooo`3ooooooc?ooooo000Cooooo`03o`000?oooooooooo05?ooooo00?o0000ooooool000002ooo
ool2o`000?oooooo@oooool001?ooooo00?o0000ooooooooool0Doooool00ol0003oooooo`00000;
ooooo`;o0000oooooom3ooooo`004oooool2o`0005Cooooo0_l0000<ooooo`;o0000oooooom3oooo
o`004oooool00ol0003oooooooooo`1Cooooo`;o00003?ooool2o`000?oooooo@oooool000Oooooo
1Ol00007ooooo`03o`000?oooooooooo0?ooooooY_ooool000Sooooo00Co0000oooooooooooo0000
1oooool00ol0003oooooooooo`3oooooojKooooo0009ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool0oooooonVooooo`002_ooool00ol0003oooooooooo`06ooooo`?o0000oooooonV
ooooo`001oooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool0oooooonV
ooooo`001oooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool0oooooonV
ooooo`002?ooool3o`0000Sooooo00?o0000ooooooooool0oooooonVooooo`00oooooonlooooo`00
\
\>"],
  ImageRangeCache->{{{77.875, 519.875}, {430.125, 320.375}} -> {-23.635, \
10.5908, 0.243473, 0.0399337}}]
}, Open  ]],

Cell[TextData[StyleBox["c.    Use h to obtain the phase plane and state space \
trajectories for this system. ", "ItemizedText"]], "Text"],

Cell[CellGroupData[{

Cell["\<\
ParametricPlot[ {h[t],h'[t]}, {t,0,100}, PlotLabel->\"Phase Plane \
Trajectory\", AspectRatio->3/2]\
\>", "Input",
  CellLabel->"In[150]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.511622 0.232285 0.826893 0.177123 [
[.04705 .81439 -6 -9 ]
[.04705 .81439 6 0 ]
[.27934 .81439 -6 -9 ]
[.27934 .81439 6 0 ]
[.74391 .81439 -3 -9 ]
[.74391 .81439 3 0 ]
[.97619 .81439 -3 -9 ]
[.97619 .81439 3 0 ]
[.49912 .1184 -12 -4.5 ]
[.49912 .1184 0 4.5 ]
[.49912 .47265 -12 -4.5 ]
[.49912 .47265 0 4.5 ]
[.49912 1.18114 -6 -4.5 ]
[.49912 1.18114 0 4.5 ]
[.5 1.5125 -68 0 ]
[.5 1.5125 68 12 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04705 .82689 m
.04705 .83314 L
s
[(-2)] .04705 .81439 0 1 Mshowa
.27934 .82689 m
.27934 .83314 L
s
[(-1)] .27934 .81439 0 1 Mshowa
.74391 .82689 m
.74391 .83314 L
s
[(1)] .74391 .81439 0 1 Mshowa
.97619 .82689 m
.97619 .83314 L
s
[(2)] .97619 .81439 0 1 Mshowa
.125 Mabswid
.09351 .82689 m
.09351 .83064 L
s
.13997 .82689 m
.13997 .83064 L
s
.18642 .82689 m
.18642 .83064 L
s
.23288 .82689 m
.23288 .83064 L
s
.32579 .82689 m
.32579 .83064 L
s
.37225 .82689 m
.37225 .83064 L
s
.41871 .82689 m
.41871 .83064 L
s
.46517 .82689 m
.46517 .83064 L
s
.55808 .82689 m
.55808 .83064 L
s
.60454 .82689 m
.60454 .83064 L
s
.65099 .82689 m
.65099 .83064 L
s
.69745 .82689 m
.69745 .83064 L
s
.79037 .82689 m
.79037 .83064 L
s
.83682 .82689 m
.83682 .83064 L
s
.88328 .82689 m
.88328 .83064 L
s
.92974 .82689 m
.92974 .83064 L
s
.00059 .82689 m
.00059 .83064 L
s
.25 Mabswid
0 .82689 m
1 .82689 L
s
.51162 .1184 m
.51787 .1184 L
s
[(-4)] .49912 .1184 1 0 Mshowa
.51162 .47265 m
.51787 .47265 L
s
[(-2)] .49912 .47265 1 0 Mshowa
.51162 1.18114 m
.51787 1.18114 L
s
[(2)] .49912 1.18114 1 0 Mshowa
.125 Mabswid
.51162 .20696 m
.51537 .20696 L
s
.51162 .29552 m
.51537 .29552 L
s
.51162 .38409 m
.51537 .38409 L
s
.51162 .56121 m
.51537 .56121 L
s
.51162 .64977 m
.51537 .64977 L
s
.51162 .73833 m
.51537 .73833 L
s
.51162 .91545 m
.51537 .91545 L
s
.51162 1.00402 m
.51537 1.00402 L
s
.51162 1.09258 m
.51537 1.09258 L
s
.51162 .02984 m
.51537 .02984 L
s
.51162 1.2697 m
.51537 1.2697 L
s
.51162 1.35826 m
.51537 1.35826 L
s
.51162 1.44682 m
.51537 1.44682 L
s
.25 Mabswid
.51162 0 m
.51162 1.5 L
s
gsave
.5 1.5125 -129 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Phase) show
99.000 13.000 moveto
(Plane) show
135.000 13.000 moveto
(Trajectory) show
195.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.97619 .29552 m
.87928 .16727 L
.77568 .08546 L
.64474 .03629 L
.51704 .03571 L
.40184 .07386 L
.3027 .13962 L
.2065 .24141 L
.1235 .37678 L
.06366 .53288 L
.0284 .71287 L
.02381 .88382 L
.0435 1.03265 L
.09315 1.18791 L
.13249 1.26351 L
.17525 1.32415 L
.26603 1.40844 L
.37477 1.45677 L
.43169 1.46429 L
.492 1.4601 L
.59682 1.42275 L
.65148 1.38652 L
.699 1.34377 L
.74639 1.28802 L
.79074 1.2195 L
.82296 1.15456 L
.85118 1.07926 L
.88315 .93526 L
.88962 .7945 L
.87455 .67168 L
.84221 .56565 L
.79811 .48228 L
.73748 .41266 L
.66208 .36625 L
.58206 .35097 L
.49788 .36732 L
.43032 .40549 L
.36492 .46906 L
.33212 .51488 L
.30607 .56155 L
.28251 .61646 L
.26363 .67737 L
.24651 .78184 L
.24492 .84002 L
.24862 .89223 L
.26789 .98048 L
.29786 1.04723 L
.3186 1.07723 L
.34392 1.10382 L
.39529 1.13493 L
Mistroke
.42827 1.14272 L
.45967 1.14259 L
.48758 1.13658 L
.51685 1.12418 L
.54717 1.10422 L
.57652 1.0768 L
.59895 1.04905 L
.62032 1.01498 L
.63702 .98042 L
.64923 .94758 L
.65964 .90894 L
.66584 .87256 L
.66832 .81086 L
.66518 .779 L
.65964 .75218 L
.64429 .71194 L
.62157 .68098 L
.59627 .66444 L
.57156 .66007 L
.54429 .66646 L
.51676 .68499 L
.50436 .69802 L
.49255 .71399 L
.47551 .74624 L
.46858 .76497 L
.46381 .78214 L
.46032 .80038 L
.45852 .81842 L
.4594 .84443 L
.46174 .85613 L
.46487 .86475 L
.47237 .87448 L
.48008 .87607 L
.48859 .86992 L
.49503 .85762 L
.49871 .84273 L
.49988 .82479 L
.4982 .80816 L
.49446 .7949 L
.48834 .78414 L
.48018 .77882 L
.47588 .77911 L
.47142 .78178 L
.46448 .7928 L
.46167 .80212 L
.45995 .81258 L
.4592 .82589 L
.45989 .84172 L
.46489 .87103 L
.47002 .88839 L
Mistroke
.47636 .90452 L
.49192 .9327 L
.51003 .95438 L
.53449 .97186 L
.55981 .97878 L
.58393 .97521 L
.60461 .96295 L
.62543 .93817 L
.64046 .90515 L
.6492 .86734 L
.65203 .82787 L
.64877 .78127 L
.63773 .73084 L
.61868 .68155 L
.59004 .63423 L
.55634 .59803 L
.52129 .57461 L
.47694 .56108 L
.45131 .5608 L
.42781 .56551 L
.38665 .58668 L
.34821 .6264 L
.3205 .67622 L
.30023 .7431 L
.29224 .82266 L
.29803 .90098 L
.31539 .97407 L
.34081 1.03647 L
.38055 1.09978 L
.42666 1.14731 L
.48398 1.18205 L
.54908 1.19624 L
.60509 1.18851 L
.66355 1.15859 L
.71868 1.10263 L
.74456 1.06149 L
.76429 1.0186 L
.79038 .92366 L
.79846 .82408 L
.79039 .72811 L
.77001 .64327 L
.73185 .55292 L
.68318 .48022 L
.62877 .42702 L
.57298 .39283 L
.50775 .37343 L
.43753 .37494 L
.36839 .39992 L
.30082 .4519 L
.24683 .52268 L
Mistroke
.20863 .6026 L
.17966 .71077 L
.17169 .77644 L
.16998 .83869 L
.18121 .95356 L
.21309 1.07008 L
.26191 1.17055 L
.33252 1.25956 L
.41184 1.31803 L
.49238 1.34636 L
.57443 1.34782 L
.64733 1.32584 L
.72547 1.2738 L
.78935 1.20079 L
.84433 1.09841 L
.88178 .97097 L
.89483 .85264 L
.888 .71979 L
.85604 .58206 L
.82757 .51069 L
.79553 .451 L
.71891 .35393 L
.63256 .28999 L
.55262 .2604 L
.46155 .25593 L
.36832 .28338 L
.28725 .33789 L
.22118 .41143 L
.17117 .49552 L
.13028 .60248 L
.10511 .72667 L
.09972 .85895 L
.11695 .99938 L
.15426 1.12381 L
.20439 1.22445 L
.28027 1.32152 L
.3296 1.36397 L
.3783 1.39432 L
.47314 1.42636 L
.57629 1.42524 L
.67339 1.38954 L
.76922 1.314 L
.84438 1.21197 L
.89662 1.09604 L
.92901 .96698 L
.94023 .84338 L
.93108 .69979 L
.90124 .57061 L
.84657 .44336 L
.76746 .33348 L
Mistroke
.68629 .26496 L
.58769 .2208 L
.47654 .21226 L
.41472 .22551 L
.36012 .24862 L
.26225 .32194 L
.1845 .422 L
.13321 .52628 L
.09538 .65592 L
.07884 .80056 L
.08547 .93758 L
.11066 1.06033 L
.14888 1.16388 L
.2058 1.2632 L
.27986 1.34686 L
.36667 1.40612 L
.467 1.43716 L
.56388 1.43447 L
.64946 1.4053 L
.74237 1.34018 L
.78907 1.29015 L
.82751 1.23657 L
.88477 1.12229 L
.92375 .98513 L
.93835 .84255 L
.927 .68734 L
.89098 .54991 L
.83768 .4378 L
.77584 .35443 L
.69537 .28549 L
.60204 .24291 L
.51022 .2322 L
.4101 .25357 L
.31173 .31199 L
.23823 .38804 L
.17308 .49429 L
.12468 .62889 L
.10866 .71006 L
.10135 .78569 L
.1072 .93268 L
.13653 1.06428 L
.17854 1.16537 L
.24051 1.25918 L
.3193 1.33274 L
.4022 1.37565 L
.48383 1.3913 L
.55906 1.38457 L
.64295 1.35236 L
.71636 1.29905 L
.78483 1.21999 L
Mistroke
.84234 1.11549 L
.87933 1.00309 L
.89689 .89451 L
.89733 .7646 L
.88795 .69317 L
.8734 .62998 L
.83276 .52322 L
.77254 .42879 L
.69945 .35915 L
.65366 .33144 L
.60932 .31379 L
.52535 .302 L
.43654 .31875 L
.36168 .35804 L
.29829 .41393 L
.23939 .49339 L
.19134 .59571 L
.16164 .70977 L
.15359 .77702 L
.15195 .83992 L
.16564 .964 L
.18287 1.02928 L
.20408 1.08463 L
.2541 1.1717 L
.32269 1.24404 L
.39728 1.28775 L
.47076 1.30507 L
.54028 1.30088 L
.61262 1.27502 L
.67575 1.23169 L
.72682 1.17783 L
.77624 1.10038 L
.81501 1.00267 L
.8355 .90272 L
.83978 .80796 L
.82761 .70374 L
.80055 .61337 L
.76463 .54213 L
.71534 .47889 L
.65171 .42898 L
.57752 .40066 L
.51183 .39716 L
.44099 .41501 L
.37018 .458 L
.31336 .51699 L
.28797 .55401 L
.26391 .59889 L
.24357 .64946 L
.22924 .69943 L
.21544 .79463 L
Mistroke
.21727 .88199 L
.23613 .97765 L
.26941 1.05853 L
.30982 1.11859 L
.36194 1.16757 L
.41723 1.19766 L
.47039 1.21047 L
.53393 1.20757 L
.60029 1.1831 L
.65728 1.1413 L
.70234 1.08893 L
.74048 1.02118 L
.76797 .93901 L
.77997 .85676 L
.77875 .78144 L
.76287 .69725 L
.7474 .65334 L
.72924 .61593 L
.68747 .55728 L
.66283 .53331 L
.63342 .51174 L
.60324 .49604 L
.57014 .48521 L
.5094 .48079 L
.47573 .48661 L
.44514 .49722 L
.41295 .51437 L
.38076 .53869 L
.3552 .56434 L
.33039 .59647 L
.31009 .63037 L
.29435 .66424 L
.27303 .73343 L
.26336 .8107 L
.26678 .88386 L
.28407 .95953 L
.31239 1.0233 L
.34769 1.07298 L
.38959 1.11108 L
.43195 1.13476 L
.48397 1.14828 L
.53388 1.14707 L
.58708 1.13039 L
.63871 1.09643 L
.67699 1.05559 L
.7109 1.00039 L
.73621 .93177 L
.74478 .89057 L
.74889 .8521 L
.74665 .77697 L
Mistroke
.73228 .70856 L
.71121 .655 L
.67952 .60335 L
.63847 .56007 L
.59431 .53119 L
.54993 .51559 L
.50796 .51141 L
.46205 .51812 L
.41576 .53769 L
.37268 .57004 L
.33333 .61687 L
.30422 .67074 L
.28566 .72583 L
.27439 .79548 L
.27332 .83582 L
.27574 .87297 L
.28862 .93951 L
.31356 1.00457 L
.34798 1.05963 L
.39485 1.10683 L
.44576 1.13669 L
.49635 1.15007 L
.54751 1.14903 L
.59275 1.13572 L
.64148 1.10629 L
.68185 1.06596 L
.71795 1.00947 L
.74458 .93912 L
.7568 .87319 L
.75829 .79818 L
.74578 .7182 L
.73255 .67555 L
.71685 .63897 L
.67723 .57608 L
.63043 .52948 L
.58506 .50158 L
.53149 .48507 L
.4741 .48471 L
.42154 .50022 L
.37571 .52807 L
.33807 .56407 L
.30143 .61664 L
.27483 .67567 L
.25649 .74631 L
.24964 .8264 L
.25564 .90286 L
.27142 .96992 L
.30194 1.04256 L
.32431 1.07901 L
.34781 1.10899 L
Mistroke
.39722 1.1537 L
.4559 1.18414 L
.51707 1.19546 L
.55198 1.19336 L
.58385 1.18591 L
.63969 1.15881 L
.69272 1.11212 L
.73216 1.05678 L
.76077 .99516 L
.78136 .91958 L
.78975 .83258 L
.78319 .74421 L
.77288 .69541 L
.75915 .65181 L
.72003 .57171 L
.69218 .53309 L
.66371 .50273 L
.6065 .46117 L
.53852 .43703 L
.47219 .43572 L
.41235 .45329 L
.36018 .48535 L
.31053 .53532 L
.27182 .59531 L
.24482 .65897 L
.22474 .74118 L
.21812 .83605 L
.22693 .926 L
.24791 1.00571 L
.28538 1.08696 L
.33229 1.15099 L
.3822 1.19548 L
.44211 1.2275 L
.51163 1.24162 L
.58543 1.23188 L
.64544 1.20378 L
.70469 1.15344 L
.75717 1.07943 L
.79249 .99647 L
.8052 .94908 L
.81432 .89461 L
.81818 .83626 L
.81648 .78116 L
.80003 .68235 L
.77052 .5984 L
.72383 .51838 L
.66141 .45294 L
.60084 .41574 L
.53152 .39645 L
.4648 .39856 L
Mistroke
.40577 .41757 L
.34124 .45991 L
.28124 .52767 L
.23728 .60899 L
.20991 .69493 L
.1961 .79377 L
.19987 .9021 L
.22095 1.00066 L
.25412 1.08277 L
.30783 1.16424 L
.34415 1.20139 L
.38084 1.2292 L
.45361 1.26212 L
.492 1.26933 L
.5348 1.26975 L
.57582 1.26259 L
.61794 1.24712 L
.68802 1.20016 L
.72287 1.16408 L
.75187 1.1248 L
.7793 1.07616 L
.80295 1.01878 L
.81829 .96555 L
.82921 .90516 L
.83387 .84664 L
.83322 .79224 L
.81902 .69114 L
.78626 .59176 L
.74025 .51046 L
.67626 .44089 L
.60612 .3974 L
.53612 .37861 L
.46553 .38143 L
.40329 .40232 L
.3368 .44704 L
.28238 .50732 L
.23494 .59019 L
.20145 .69188 L
.1879 .78559 L
.18977 .89041 L
.21123 .99933 L
.23163 1.05607 L
.25506 1.10386 L
.31222 1.18304 L
.37776 1.23775 L
.43947 1.26639 L
.51079 1.27747 L
.58523 1.26554 L
.65156 1.23308 L
.70748 1.18566 L
Mistroke
.75176 1.12935 L
.79084 1.05574 L
.81951 .96822 L
.83426 .87259 L
.83317 .76833 L
.81627 .67286 L
.78824 .59257 L
.74138 .5103 L
.70924 .47137 L
.67658 .44102 L
.6106 .40053 L
.53559 .38101 L
.46127 .38603 L
.38361 .41814 L
.31773 .47212 L
.26645 .53994 L
.22738 .62077 L
.20368 .70233 L
.19131 .80208 L
.19483 .89693 L
.21538 .99697 L
.25467 1.09189 L
.30071 1.16004 L
.3618 1.21729 L
.43641 1.25528 L
.48048 1.2649 L
.52108 1.26616 L
.59884 1.2482 L
.66731 1.20746 L
.71899 1.15615 L
.76612 1.08462 L
.80199 .99687 L
.8216 .90664 L
.82689 .81932 L
.82054 .73979 L
.80026 .65212 L
.76895 .57626 L
.72381 .50653 L
.66492 .44906 L
.60196 .41346 L
.54123 .39823 L
.46856 .40186 L
.4285 .41412 L
.39295 .4317 L
.33262 .47879 L
.27871 .54697 L
.23845 .62861 L
.22206 .67957 L
.21128 .72888 L
.203 .82223 L
Mistroke
.2107 .92121 L
.23154 1.00491 L
.26223 1.07623 L
.30681 1.14302 L
.3653 1.19827 L
.43157 1.23332 L
.47119 1.24344 L
.50863 1.24632 L
.58366 1.23287 L
.6239 1.21437 L
.65854 1.19109 L
.71428 1.13523 L
.76273 1.0572 L
.79452 .97104 L
.81034 .88491 L
.81278 .80249 L
.80213 .71537 L
.77991 .63803 L
.75007 .5742 L
.7051 .51085 L
.64605 .45883 L
.58359 .42847 L
.52261 .41792 L
.45356 .42684 L
.39158 .45492 L
.34089 .49524 L
.29372 .55298 L
.25358 .62988 L
.22642 .72214 L
.21676 .80582 L
.221 .8982 L
.24247 .99275 L
.27675 1.07108 L
.29956 1.10709 L
.32813 1.14213 L
.36126 1.17289 L
.39486 1.19582 L
.46086 1.2218 L
.52369 1.22649 L
.59174 1.21041 L
.65824 1.17058 L
.70736 1.12049 L
.75015 1.05303 L
.77952 .97912 L
.79583 .90622 L
.8016 .81705 L
.79122 .72143 L
.76612 .63703 L
.73104 .56829 L
.68281 .50802 L
Mistroke
.62146 .46173 L
.55765 .43786 L
.49729 .43397 L
.42774 .4513 L
.39045 .47118 L
.35801 .49571 L
.30558 .55447 L
.2833 .59009 L
.2625 .63332 L
.24653 .67818 L
.23435 .72801 L
.22508 .82086 L
.22705 .87302 L
.23345 .92086 L
.24541 .97161 L
.26368 1.02285 L
.28376 1.06383 L
.30964 1.10397 L
.33756 1.1371 L
.36592 1.16306 L
.42492 1.19879 L
.49217 1.21591 L
.55664 1.21162 L
.62421 1.1846 L
.68177 1.13913 L
.72697 1.08173 L
.76178 1.01321 L
.78345 .94364 L
.79567 .85808 L
.79413 .776 L
.77804 .68891 L
.74564 .605 L
.70685 .54363 L
.6546 .49051 L
.59006 .45301 L
.55152 .4418 L
.5157 .43798 L
.44641 .4482 L
.3843 .47877 L
.33678 .51951 L
.29226 .57826 L
.25684 .65212 L
.2355 .72976 L
.22688 .80615 L
.22885 .87701 L
.2418 .95286 L
.26707 1.02727 L
.30392 1.09395 L
.35379 1.15166 L
.40851 1.19063 L
Mistroke
.46251 1.21142 L
.52838 1.21692 L
.56538 1.21084 L
.59872 1.19944 L
.65641 1.16462 L
.70981 1.10985 L
.75148 1.04162 L
.78275 .95465 L
.79706 .86508 L
.79636 .77995 L
.78241 .69762 L
.75891 .62804 L
.72012 .55716 L
.6739 .50279 L
.61482 .45984 L
.54642 .43595 L
.48612 .43408 L
.42131 .4518 L
.35675 .49303 L
.32444 .52531 L
.29812 .5598 L
.25699 .63864 L
.23211 .72389 L
.22275 .8013 L
.22559 .88782 L
.24312 .97516 L
.27231 1.05026 L
.30948 1.11126 L
.35067 1.15731 L
.40209 1.19519 L
.46096 1.21906 L
.52343 1.22546 L
.58951 1.21194 L
.64826 1.18049 L
.69617 1.13747 L
.74341 1.07139 L
.76472 1.02804 L
.78053 .98502 L
.79933 .90028 L
.8039 .80669 L
.79286 .71587 L
.78001 .66674 L
.76407 .62359 L
.72551 .5524 L
.67314 .49123 L
.61884 .45202 L
.56343 .42996 L
.50036 .42331 L
.43287 .43704 L
.36946 .47182 L
Mistroke
.33666 .50023 L
.30882 .53182 L
.26219 .60877 L
.24258 .6581 L
.22922 .70587 L
.21663 .79591 L
.22 .89541 L
.23931 .98586 L
.27015 1.06199 L
.30886 1.12337 L
.35946 1.17629 L
.41372 1.21166 L
.46696 1.23031 L
.53108 1.23464 L
.59999 1.21769 L
.66073 1.18169 L
.71062 1.13247 L
.75669 1.06133 L
.78801 .98253 L
.80486 .90518 L
.81027 .81812 L
.80071 .7234 L
.77361 .62944 L
.73783 .55834 L
.68714 .49398 L
.62248 .44458 L
.55651 .41952 L
.5209 .41482 L
.48146 .41644 L
.44081 .42573 L
.40385 .44135 L
.34116 .48636 L
.29191 .54437 L
.24968 .62324 L
.22115 .71861 L
.2111 .80465 L
.21508 .89761 L
.23263 .98221 L
.2595 1.05313 L
.3031 1.12572 L
.36242 1.18695 L
.42683 1.22488 L
.49036 1.24088 L
.55912 1.23704 L
.63016 1.20916 L
.69082 1.16175 L
.73795 1.1027 L
.7802 1.01811 L
.79697 .96472 L
.80754 .91279 L
Mistroke
.81392 .81446 L
.81006 .75946 L
.80202 .71067 L
.78885 .66053 L
.77003 .61062 L
.72488 .53168 L
.69413 .49488 L
.66248 .46598 L
.62504 .44082 L
.58261 .422 L
.54464 .41279 L
.50282 .4104 L
.46346 .41546 L
.42782 .42636 L
.36409 .46276 L
.30492 .52197 L
.26017 .5941 L
.22623 .68649 L
.2103 .78183 L
.21036 .87272 L
.22451 .96054 L
.24893 1.03492 L
.28954 1.1107 L
.33822 1.16893 L
.40036 1.21479 L
.47249 1.2404 L
.53612 1.2425 L
.60462 1.22372 L
.67274 1.17998 L
.70685 1.14573 L
.73467 1.10907 L
.77805 1.02543 L
.80426 .93498 L
.81401 .85341 L
.81096 .76229 L
.79248 .67053 L
.76176 .59174 L
.72276 .52809 L
.67955 .48017 L
.62568 .44106 L
.56403 .4168 L
.49894 .41103 L
.43014 .42619 L
.36914 .46001 L
.31948 .50581 L
.27081 .57554 L
.24895 .62112 L
.2328 .66629 L
.21391 .7549 L
.20991 .85244 L
Mistroke
.222 .94588 L
.25234 1.04045 L
.29579 1.11766 L
.34679 1.17492 L
.40505 1.21529 L
.46216 1.2362 L
.53028 1.24076 L
.59353 1.22574 L
.65849 1.18858 L
.71829 1.12812 L
.75952 1.06194 L
.79207 .97761 L
.81044 .87796 L
.81271 .82037 L
.80968 .76803 L
.79017 .66979 L
.75614 .58558 L
.71659 .52408 L
.66369 .47025 L
.60075 .43238 L
.53747 .41562 L
.47738 .41704 L
.42352 .43274 L
.3679 .46517 L
.31575 .51501 L
.27164 .58013 L
.23694 .66214 L
.21753 .74755 L
.21191 .82836 L
.22023 .92316 L
.2319 .97461 L
.24689 1.01974 L
.28431 1.09489 L
.33595 1.15993 L
.39576 1.20583 L
.43247 1.22307 L
.46765 1.23309 L
.5334 1.23616 L
.60204 1.21771 L
.6591 1.18321 L
.70689 1.13666 L
.75059 1.07203 L
.78529 .98975 L
.80525 .89876 L
.80958 .84517 L
.80897 .79497 L
.79417 .69585 L
.77824 .6435 L
.75928 .59895 L
.71571 .52869 L
Mistroke
.65678 .4698 L
.59311 .43385 L
.53043 .41932 L
.47135 .42251 L
.40969 .44372 L
.35574 .47979 L
.31192 .52517 L
.26945 .59105 L
.23601 .67525 L
.21842 .76251 L
.21503 .84639 L
.22631 .93971 L
.25103 1.02206 L
.2839 1.08811 L
.32928 1.14806 L
.38818 1.19688 L
.45751 1.22673 L
.51941 1.23322 L
.5868 1.21984 L
.63324 1.19717 L
.67322 1.16707 L
.71264 1.12482 L
.74819 1.0707 L
.77285 1.01748 L
.79027 .96335 L
.80256 .90069 L
.80748 .83114 L
.80486 .77281 L
.79503 .71037 L
.77728 .64832 L
.75432 .59492 L
.72755 .54966 L
.69937 .51351 L
.66289 .47846 L
.6253 .45264 L
.58204 .43325 L
.5326 .42271 L
.48036 .42407 L
.43237 .43675 L
.38946 .45825 L
.3528 .4856 L
.31447 .52559 L
.28294 .57095 L
.2551 .62665 L
.23333 .692 L
.22082 .75759 L
.21652 .81867 L
.22018 .89095 L
.23461 .96662 L
.25775 1.0333 L
Mistroke
.28649 1.08853 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[150]:=",
  ImageSize->{144, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002@0000f2000`400?l00000o`00003oBOooool0
0ol0003oooooooooo`14ooooo`00BOooool00ol0003oooooooooo`14ooooo`00BOooool00ol0003o
ooooooooo`14ooooo`00BOooool00ol0003oooooooooo`14ooooo`00BOooool00ol0003ooooooooo
o`14ooooo`00B?oooolDo`0003Cooooo0015ooooo`?o000000?oooooo`000?ooool04Oooool3o`00
037ooooo0012ooooo`?o00001?ooool00ol0003oooooooooo`0Cooooo`;o0000;oooool003oooooo
0ol00007ooooo`03o`000?oooooooooo01Gooooo0ol0000/ooooo`00??ooool3o`0000[ooooo00?o
0000ooooooooool06?ooool3o`0002Wooooo000iooooo`?o00003Oooool00ol0003oooooooooo`0K
ooooo`;o00009oooool003Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Moooo
o`?o00009?ooool003Kooooo0_l0000Aooooo`03o`000?oooooooooo023ooooo0_l0000Rooooo`00
=Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
7oooool003?ooooo0_l0000>ooooo`?o00000oooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo01kooooo000booooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Tooooo`03o`000?oooooooooo01gooooo000aooooo`03o`000?oooooooooo
00Oooooo1Ol000000ooooooo0000o`000003o`0000?ooooo00?o0000ooooooooool09Oooool2o`00
01gooooo000_ooooo`;o00004?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
02Oooooo00?o0000ooooooooool06_ooool002kooooo00?o0000ooooooooool04Oooool00ol0003o
ooooo`000004ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool06Oooool002gooooo
00?o0000ooooooooool04oooool2o`0000Cooooo00?o0000ooooooooool0:Oooool2o`0001Wooooo
000]ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0[ooooo`03o`000?oooooooooo01Kooooo000/ooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool0;?ooool00ol0003oooooooooo`0Eooooo`00:oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo02gooooo00?o0000ooooooooool05?ooool002[ooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo01?ooooo000Yooooo`03o`00
0?oooooooooo01gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Cooooo`00:?oo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool04_oo
ool002Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo
oooo017ooooo000Vooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0<Oooool00ol0
003oooooooooo`0@ooooo`009Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo037o
oooo00?o0000ooooooooool04?ooool002Cooooo00?o0000ooooooooool06oooool;o`00037ooooo
00?o0000ooooooooool03oooool002?ooooo00?o0000ooooooooool06?ooool4o`0000Oooooo00Co
0000oooooooooooooooo2?l0000Zooooo`03o`000?oooooooooo00kooooo000Rooooo`03o`000?oo
oooooooo01Kooooo0ol0000;ooooo`03o`000?oooooooooo00Wooooo0_l0000Yooooo`03o`000?oo
oooooooo00gooooo000Qooooo`03o`000?oooooooooo01Cooooo0ol0000;ooooo`[o00001oooool2
o`0002Sooooo00?o0000ooooooooool03?ooool0023ooooo00?o0000ooooooooool04_ooool3o`00
00Wooooo1Ol00003ooooo`03o`000?oooooooooo00Cooooo1ol00002ooooo`?o00009Oooool00ol0
003oooooooooo`0<ooooo`008?ooool00ol0003oooooooooo`0@ooooo`;o00002?ooool4o`0000So
oooo00?o0000ooooooooool02oooool2o`0000?ooooo0_l0000Tooooo`03o`000?oooooooooo00_o
oooo000Oooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01Oooool3o`0000?ooooo
4?l00009ooooo`;o00000oooool2o`0002?ooooo00?o0000ooooooooool02_ooool001kooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`04ooooo`;o00000oooool3o`0000Wooooo00?o
0000ooooooooool01?ooool3o`0000Sooooo0_l00003ooooo`;o00008_ooool00ol0003ooooooooo
o`09ooooo`007_ooool00ol0003oooooooooo`0>ooooo`;o00001Oooool2o`0000;ooooo0ol0000<
ooooo`03o`000?oooooooooo00Oooooo0ol00007ooooo`;o00000oooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo00Wooooo000Mooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool00oooool2o`000004ooooool0003o0000o`0000oooooo00?o0000ooooooooool02_ooool3
o`0000Kooooo0_l00002ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool02?ooool0
01cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`Co00004_ooool00ol0
003oooooooooo`0=ooooo`;o00001_ooool2o`000003ooooool0003ooooo023ooooo00?o0000oooo
ooooool01oooool001cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`02ooooo`?o
00005Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Gooooo00Co0000ooooool0
003o00008?ooool00ol0003oooooooooo`06ooooo`006oooool00ol0003oooooooooo`0<ooooo`;o
00000oooool4o`0001Cooooo1ol0000>ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooo
oooo0000:?ooool001[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`02ooooo`?o
00004?ooool6o`0000;ooooo00?o0000ooooooooool00_ooool6o`0000Wooooo00?o0000oooooooo
ool01Oooool01?l0003oooooooooool0000Wooooo`006_ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool03?ooool4o`0000Sooooo00?o0000oooooooo
ool02?ooool5o`0000Gooooo0_l00006ooooo`;o000000?oooooo`000?ooool09Oooool001Wooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`;o00003Oooool2o`0000cooooo
00?o0000ooooooooool03Oooool3o`0000Cooooo00?o0000ooooooooool01Oooool00ol0003ooooo
o`00000Uooooo`006?ooool00ol0003oooooooooo`0<ooooo`04o`000?ooooooooooooooo`;o0000
3Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo013ooooo0_l00003ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooool000009?ooool001Sooooo00?o0000ooooooooool02ooo
ool01?l0003oooooooooooooool2o`0000cooooo0_l0000?ooooo`03o`000?oooooooooo01;ooooo
00Go0000ooooooooooooooooo`000007ooooo`;o00009?ooool001Oooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo0_l0000Aooooo`03o`00
0?oooooooooo01?ooooo0_l00002ooooo`03o`000?oooooooooo00Gooooo0_l0000Sooooo`005_oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo1ol0000;ooooo`04o`000?oo
ooooooooo`0000Oooooo0_l0000Rooooo`005_ooool00ol0003oooooooooo`0;ooooo`05o`000?oo
ooooooooooooool000002_ooool2o`0001Cooooo1_l00007ooooo`Go00001oooool3o`0000Oooooo
00?o0000ooooool000008Oooool001Gooooo00?o0000ooooooooool02oooool01Ol0003ooooooooo
oooooooo000000[ooooo00?o0000ooooooooool04Oooool4o`00017ooooo1?l00005ooooo`;o0000
1oooool2o`00027ooooo000Dooooo`03o`000?oooooooooo00_ooooo00Go0000oooooooooooooooo
o`00000:ooooo`03o`000?oooooooooo00Wooooo4_l0000@ooooo`;o00001?ooool2o`0000Oooooo
0_l0000Pooooo`005?ooool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooooooo`;o0000
2Oooool00ol0003oooooooooo`07ooooo`?o00000ooooolBo`0000oooooo00?o0000ooooooooool0
0_ooool2o`0000Oooooo0_l0000Oooooo`004oooool00ol0003oooooooooo`0:ooooo`04o`000?oo
ooooooooooooo`;o00002Oooool00ol0003oooooooooo`05ooooo`?o00000_ooool6o`0000Oooooo
00?o0000ooooooooool01?ooool5o`0000gooooo0_l00003ooooo`;o00001_ooool00ol0003ooooo
o`00000Nooooo`004oooool00ol0003oooooooooo`0:ooooo`05o`000?ooooooooooooooool00000
2Oooool00ol0003oooooooooo`03ooooo`?o00000_oooolKo`000004ooooool0003o0000o`0000co
oooo0_l00002ooooo`;o00001_ooool2o`0001kooooo000Cooooo`03o`000?oooooooooo00Wooooo
00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool01Ol0003oooooo`000?l0003ooooo00[o00000_ooool00ol0003oooooooooo`03oooo
o`Oo000000?oooooo`000?l000003Oooool00ol0003oooooooooo`02o`0000Kooooo0_l0000Moooo
o`004_ooool00ol0003oooooooooo`09ooooo`05o`000?ooooooooooooooool000002Oooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooooooo`Co000000?oooooo`000?l000005Ol00002
ooooo`Co000000?oooooo`000?l000003?ooool01?l0003oooooooooool00006ooooo`03o`000?oo
oooo000001cooooo000Booooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`07ooooo`04o`000?ooooooooooooooo`;o00000oooool3o`000005ooooool0
003o0000o`000?ooool05ol00003ooooo`Go00002oooool01Ol0003ooooooooooooooooo000000Ko
oooo0_l0000Looooo`004_ooool00ol0003oooooooooo`08ooooo`05o`000?ooooooooooooooool0
00002Oooool01Ol0003ooooooooooooooooo000000?ooooo0ol00002ooooo`ko00000oooool01?l0
003oooooooooooooool9o`0000;ooooo0_l000001?oooooo0000o`000?l0000:ooooo`05o`000?oo
ooooooooooooool000001_ooool2o`0001_ooooo000Aooooo`03o`000?oooooooooo00Sooooo00Go
0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool000000oooool01?l0003o
ooooo`000?ooool2o`000003ooooool0003o000000Go000000?oooooo`000?l000005Ol00002oooo
o`;o000000?oooooo`000?l000002_ooool00ol0003oooooooooo`02o`0000Kooooo0_l0000Joooo
o`004Oooool00ol0003oooooooooo`08ooooo`05o`000?ooooooooooooooool000002?ooool01Ol0
003ooooooooooooooooo000000?ooooo00?o0000ooooool000000ol000000ooooooo0000o`00000=
o`0000;ooooo00Co0000oooooooooooooooo1ol000000ooooooo0000o`000003o`000004ooooool0
003o0000ooooo`;o00002_ooool00ol0003oooooooooo`02o`0000Gooooo00?o0000ooooool00000
6Oooool0013ooooo00?o0000ooooooooool02?ooool01Ol0003ooooooooooooooooo000000Wooooo
00Co0000oooooooooooo00001?ooool3o`000003ooooool0003o000000oo00000oooool00ol0003o
ooooooooo`06ooooo`oo00002_ooool00ol0003oooooooooo`02o`0000Gooooo0_l0000Iooooo`00
4?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;o00002?ooool01Ol0003ooooo
oooooooooooo000000?ooooo0ol000000ooooooo0000o`000006o`000003ooooool0003o000000?o
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`09ooooo`Wo000000Coooooo`00
0?l0003o00002_ooool01?l0003oooooo`000?l00005ooooo`03o`000?oooooo000001Sooooo000@
ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000008ooooo`05o`000?oo
ooooooooooooool000000oooool2o`000003ooooool0003o000000co00000oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00_ooooo2?l000001?oooooo0000o`000?l0000:ooooo`04
o`000?oooooo0000o`0000Gooooo0_l0000Hooooo`003oooool00ol0003oooooooooo`08ooooo`04
o`000?ooooooooooo`0000Wooooo00Co0000oooooooooooo00000oooool2o`000003ooooool0003o
000000Oo00002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo0ol00000
0ooooooo0000o`000002o`000004ooooool0003o0000o`0000[ooooo0ol00005ooooo`;o00006?oo
ool000oooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Sooooo00Go
0000ooooooooooooooooo`000002ooooo`03o`000?oooooo000000So00002Oooool01?l0003ooooo
ooooooooool8o`0000cooooo2?l000001?oooooo0000o`000?l0000:ooooo`?o00001Oooool2o`00
01Oooooo000>ooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo00002?ooool01Ol0
003ooooooooooooooooo000000?ooooo0ol000000ooooooo0000o`000003o`0000_ooooo4ol00007
ooooo`Oo000000?oooooo`000?l000002_ooool00ol0003oooooo`000005ooooo`;o00005oooool0
00kooooo00?o0000ooooooooool01oooool01?l0003oooooooooool00008ooooo`05o`000?oooooo
ooooooooool000000oooool3o`000003ooooool0003o000000?o00002Oooool7o`0000Cooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo0ol00005ooooo`?o000000Goooooo`000?l0003o0000
ooooo`02o`0000[ooooo0ol00005ooooo`;o00005_ooool000kooooo00?o0000ooooooooool01ooo
ool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000?ooooo0ol000000ooooooo
0000o`000004o`0000Kooooo1?l0000:ooooo`03o`000?oooooooooo00Gooooo0ol00003ooooo`;o
00001?ooool7o`000003ooooool0003o000000Wooooo00?o0000ooooool000001Oooool2o`0001Ko
oooo000=ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00002?ooool01Ol0003o
oooooooooooooooo000000;ooooo0ol000000ooooooo0000o`000004o`0000Gooooo0_l000000ooo
oooo0000ooooo`07ooooo`Oo00002?ooool2o`0000?ooooo0_l00003ooooo`So000000?oooooo`00
0?ooool02?ooool3o`0000Cooooo00?o0000ooooool000005Oooool000gooooo00?o0000oooooooo
ool01oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000?ooooo0_l00000
0ooooooo0000o`000004o`0000Cooooo0_l000000ooooooo0000o`000005ooooo`Co00001?ooool0
0ol0003oooooooooo`05o`0000Gooooo00?o0000ooooooooool00_ooool01?l0003ooooooooooooo
ool:o`0000Sooooo00?o0000ooooool000001Oooool2o`0001Gooooo000=ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool00_l00007ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
00000ooooooo0000o`000004o`0000Cooooo00Co0000oooooooooooo00001Oooool2o`0000Sooooo
00?o0000ooooooooool01Oooool3o`0000?ooooo0_l00003ooooo`04o`000?ooooooooooooooo`Ko
000000Coooooo`000?l0003o00002?ooool00ol0003oooooo`000004ooooo`;o00005Oooool000co
oooo00?o0000ooooooooool01oooool01?l0003oooooooooool00008ooooo`04o`000?oooooooooo
o`0000;ooooo1?l000000ooooooo0000o`000002o`0000Cooooo00Co0000oooooooooooo00001?oo
ool2o`0000[ooooo00?o0000ooooooooool02?ooool2o`0000?ooooo00Go0000oooooooooooooooo
o`000003ooooo`;o000000?oooooo`000?l000001Ol00008ooooo`;o00001Oooool2o`0001Cooooo
000<ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00001oooool01?l0003ooooo
ooooool00003ooooo`?o000000?oooooo`000?l000000_l00004ooooo`04o`000?ooooooooooo`00
00?ooooo0_l0000<ooooo`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000003
ooooo`07o`000?ooooooooooo`000?oooooo0000ooooo`02o`000005ooooool0003o0000ooooool0
00001oooool3o`0000Cooooo0_l0000Dooooo`003?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00;o00001oooool01?l0003oooooooooool00002ooooo`?o000000?oooooo`000?l0
00000_l00004ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0;ooooo`;o00000_ooool01Ol0003ooooooooooooooooo000000;ooooo2_l00008
ooooo`;o00001Oooool2o`0001?ooooo000<ooooo`03o`000?oooooooooo00Kooooo00Co0000oooo
oooooooo00002?ooool00ol0003oooooo`000002ooooo`Wo00000oooool01?l0003oooooooooool0
0002ooooo`;o00003oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool01Ol000000ooooooo0000o`000002o`0000Oooooo0_l00005ooooo`;o0000
4oooool000_ooooo00?o0000ooooooooool01oooool01?l0003oooooo`000?l00007ooooo`04o`00
0?ooooooooooo`0000;ooooo0ol000000ooooooo0000o`000002o`0000?ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`02ooooo`_o00000_ooool00ol0003oooooooooo`0>oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooooooo1Ol000001?oooooo0000o`00
0?l00008ooooo`;o00001?ooool2o`0001?ooooo000;ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool00_l00007ooooo`03o`000?oooooo000000;ooooo2Ol00003ooooo`06o`000?oo
ooooooooo`000?oooooo00000oooool2o`0000_ooooo0ol0000Aooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooooooo2?l00008ooooo`;o00001Oooool2o`0001;ooooo000;oooo
o`03o`000?oooooooooo00Kooooo00Co0000ooooool0003o00001oooool01?l0003oooooooooool0
0002ooooo`So00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000oo
oooo0ol0000@ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01Ol000001?oo
oooo0000o`000?l00007ooooo`;o00001Oooool2o`0001;ooooo000;ooooo`03o`000?oooooooooo
00Kooooo00Co0000ooooool0003o00001oooool00ol0003oooooo`000002ooooo`Wo00000_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00013ooooo00?o0000ooooooooool0
0_l0000?ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool02?l00008ooooo`;o0000
1?ooool2o`0001;ooooo000;ooooo`03o`000?oooooooooo00Kooooo00Co0000ooooool0003o0000
1_ooool01Ol0003oooooooooool0003ooooo00Wo00000_ooool01?l0003oooooooooool00002oooo
o`05o`000?ooooooooooooooool000004?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`05o`000004ooooool0003o
0000o`0000Oooooo0_l00004ooooo`03o`000?oooooo0000017ooooo000;ooooo`03o`000?oooooo
oooo00Gooooo00Co0000ooooool0003o00001oooool00ol0003oooooo`000002ooooo`Wo00000_oo
ool00ol0003oooooo`000002ooooo`05o`000?ooooooooooooooool000004Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00gooooo00?o0000ooooool000000_ooool00ol0003ooooo
ooooo`08o`0000Oooooo0_l00005ooooo`;o00004Oooool000[ooooo00?o0000ooooooooool01_oo
ool01?l0003oooooo`000?l00007ooooo`03o`000?oooooo000000;ooooo0_l000000ooooooo0000
o`000002o`000004ooooool0003oooooo`0000;ooooo00?o0000ooooool000000oooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooo`000003ooooo`03o`000?oooooo000000Go000000?oooooo`000?ooool01_ooool00ol0003o
ooooo`000004ooooo`;o00004Oooool000[ooooo00?o0000ooooooooool01_ooool01?l0003ooooo
o`000?l00006ooooo`05o`000?ooooooooooo`000?ooool02Ol000001ooooooo0000oooooooooooo
0000ooooool000000oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool03Oooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000Oo00001ooo
ool2o`0000Cooooo0_l0000Aooooo`002_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
000000Oooooo00?o0000ooooool000000_ooool2o`000003ooooool0003o000000;o000000Cooooo
o`000?oooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo000000?ooooo00?o
0000ooooool000001ol00007ooooo`;o00001Oooool2o`00013ooooo000:ooooo`03o`000?oooooo
oooo00Gooooo00Co0000ooooool0003o00001oooool00ol0003oooooo`000002ooooo`So000000Oo
ooooo`000?ooooooooooo`000?oooooo000000;ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00cooooo00?o0000ooooool000000oooool6o`000004
ooooool0003o0000o`0000Kooooo0ol00004ooooo`;o00004?ooool000[ooooo00?o0000oooooooo
ool01Oooool01?l0003oooooo`000?l00007ooooo`04o`000?oooooo0000ooooo`Oo000000Cooooo
o`000?oooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo000000;ooooo00?o
0000ooooool000001ol00007ooooo`;o00001?ooool2o`00013ooooo000:ooooo`03o`000?oooooo
oooo00Gooooo00Co0000ooooool0003o00001_ooool01Ol0003oooooooooool0003ooooo00;o0000
00?oooooo`000?l000000_l000002?oooooo0000ooooool0003oooooo`000?oooooo00000_ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03?ooool0
0ol0003oooooo`000002ooooo`03o`000?oooooo000000Go000000?oooooo`000?ooool01_ooool2
o`0000Cooooo0_l0000@ooooo`002Oooool00ol0003oooooooooo`05ooooo`04o`000?oooooooooo
o`0000Oooooo00?o0000ooooool000000_ooool6o`000006ooooool0003oooooo`000?oooooo0000
0_ooool00ol0003oooooo`00000Gooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
3?ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000?o000000Coooooo`000?l0003o
00001_ooool3o`0000Cooooo00?o0000ooooooooool03_ooool000Wooooo00?o0000ooooooooool0
1Oooool01?l0003oooooooooool00007ooooo`04o`000?oooooo0000ooooo`Oo000000Soooooo`00
0?oooooo0000ooooool0003oooooo`0000;ooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`03ooooo`Go000000?oooooo`000?ooool03?ooool00ol0003oooooo`000002ooooo`03o`00
0?oooooo000000Oo00001_ooool3o`0000Cooooo0_l0000?ooooo`002Oooool00ol0003ooooooooo
o`05ooooo`04o`000?oooooo0000o`0000Oooooo00Co0000ooooool0003ooooo0_l000000ooooooo
0000o`000002o`000003ooooool0003ooooo00;o00000_ooool00ol0003oooooo`00000Hooooo`03
o`000?oooooooooo00?o00001Oooool2o`0000kooooo0_l00003ooooo`03o`000?oooooo000000Co
000000?oooooo`000?ooool01_ooool2o`0000Cooooo0_l0000?ooooo`002Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000000_ooool6o`00000:oooo
ool0003oooooo`000?oooooo0000ooooool0003oooooo`0001Wooooo0ol0000:ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000003o`000004ooooool0
003o0000o`0000Kooooo0_l00004ooooo`;o00003oooool000Wooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooo`000007ooooo`04o`000?oooooo0000ooooo`Oo000000[oooooo`000?oooooo
0000ooooool0003oooooo`000?oooooo00006Oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000007o`0000Kooooo0_l0
0005ooooo`03o`000?oooooooooo00gooooo0009ooooo`03o`000?oooooooooo00Cooooo00Co0000
oooooooooooo00001oooool01?l0003oooooo`000?ooool2o`000003ooooool0003o000000;o0000
00?oooooo`000?ooool00_l000001?oooooo0000ooooool0000Jooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02oooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Ko
00001_ooool3o`0000Cooooo0_l0000>ooooo`002?ooool00ol0003oooooooooo`05ooooo`04o`00
0?ooooooooooo`0000Oooooo00Co0000ooooool0003ooooo1ol000002Ooooooo0000o`000?oooooo
0000ooooool0003oooooo`00000Iooooo`;o00003Oooool2o`0000cooooo00?o0000ooooool00000
0_ooool00ol0003oooooo`000004o`000003ooooool0003o000000Gooooo0ol00004ooooo`;o0000
3_ooool000Sooooo00?o0000ooooooooool01Oooool01?l0003oooooo`000?l00006ooooo`03o`00
0?oooooo000000;ooooo2?l000000ooooooo0000ooooo`02o`0000;ooooo00?o0000ooooooooool0
5_ooool00ol0003oooooo`00000>ooooo`;o00002oooool00ol0003oooooo`000002ooooo`03o`00
0?oooooo000000Oo00001Oooool3o`0000Cooooo0_l0000>ooooo`002?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000000_ooool6o`000005ooooool0
003oooooo`000?ooool00_l000000ooooooo0000ooooo`0Gooooo`04o`000?ooooooooooo`0000ko
oooo00?o0000ooooool000002oooool01_l0003oooooo`000?oooooo0000ooooo`So00001_ooool2
o`0000Cooooo0_l0000>ooooo`002?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo0000
00Oooooo00Co0000ooooool0003ooooo1ol000000ooooooo0000o`000002ooooo`;o000000?ooooo
o`000?ooool05oooool01?l0003oooooooooool0000>ooooo`03o`000?oooooo000000_ooooo00Ko
0000ooooool0003oooooo`000?ooool8o`0000Kooooo0_l00004ooooo`;o00003_ooool000Sooooo
00?o0000ooooooooool01Oooool00ol0003oooooo`000007ooooo`04o`000?oooooo0000ooooo`Oo
000000Coooooo`000?l0003ooooo0_l00002ooooo`03o`000?oooooooooo01Gooooo00Go0000oooo
ooooooooooooo`00000?ooooo`03o`000?oooooo000000[ooooo00?o0000ooooool000000_ooool0
0ol0003oooooo`000004o`000003ooooool0003ooooo00Gooooo0_l00004ooooo`;o00003_ooool0
00Sooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00007ooooo`04o`000?oooooo
0000ooooo`Oo000000Coooooo`000?l0003ooooo0_l000000ooooooo0000ooooo`0Gooooo`05o`00
0?ooooooooooooooool000003oooool00ol0003oooooo`00000;ooooo`;o00000_ooool00ol0003o
ooooo`000003o`000004ooooool0003o0000o`0000Gooooo0ol00004ooooo`03o`000?oooooooooo
00cooooo0008ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001oooool01?l0
003oooooo`000?ooool7o`000004ooooool0003oooooooooo`;o000000?oooooo`000?ooool05ooo
ool01Ol0003ooooooooooooooooo000000oooooo00?o0000ooooool000002oooool2o`0000;ooooo
00?o0000ooooool000001ol00005ooooo`?o00001?ooool00ol0003oooooooooo`0<ooooo`002?oo
ool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooool00000
0_ooool7o`000004ooooool0003oooooooooo`;o000000?oooooo`000?ooool05_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?o0000ooooool000002_ooool01_l0003o
ooooo`000?oooooo0000ooooo`So00001Oooool3o`0000Cooooo00?o0000ooooooooool03?ooool0
00Sooooo00?o0000ooooool000001Ol000000ooooooo0000o`000006ooooo`03o`000?oooooo0000
00;ooooo1_l000001_oooooo0000o`000?oooooo0000ooooo`?o00005oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00kooooo00?o0000ooooool000002Oooool4o`000003ooooool0
003ooooo00So00001Oooool3o`0000Cooooo00?o0000ooooooooool01Ol00007ooooo`002?ooool0
1?l0003oooooooooool00002ooooo`;o000000?oooooo`000?l000001_ooool00ol0003oooooo`00
0002ooooo`Ko000000Coooooo`000?l0003ooooo0_l000000ooooooo0000o`00000Fooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool03_ooool00ol0003oooooo`00000:ooooo`03o`00
0?oooooo000000;ooooo2Ol00005ooooo`?o00001?ooool01Ol0003ooooooooooooooooo000000;o
oooo00?o0000ooooooooool01Oooool000Cooooo1Ol00003ooooo`05o`000?ooooooooooo`000?oo
ool00_l00006ooooo`04o`000?oooooo0000ooooo`go000000?oooooo`000?l000005_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00oooooo00?o0000ooooool000002Oooool3o`00
00;ooooo1ol000000ooooooo0000ooooo`05ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Oooooo0008ooooo`03o`000?oooooooooo00;ooooo00Co0000ooooool0
003ooooo0_l00006ooooo`04o`000?oooooo0000ooooo`Oo000000Coooooo`000?l0003ooooo0_l0
00000ooooooo0000o`00000Eooooo`?o00001?ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooo000000Wooooo0ol00002ooooo`Oo000000?oooooo`000?ooool01Oooool2o`0000Cooooo0_l0
0004ooooo`03o`000?oooooooooo00Kooooo0008ooooo`03o`000?oooooo000000?ooooo00?o0000
ooooooooool00_l00006ooooo`04o`000?oooooo0000ooooo`Oo000000Coooooo`000?l0003ooooo
0_l000000ooooooo0000ooooo`0Eooooo`;o000000?oooooo`000?ooool00_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooo000000Wooooo0_l000000ooooooo0000ooooo`06o`000004oooo
ool0003o0000o`0000Gooooo0_l00004ooooo`;o000000?oooooo`000?ooool00_ooool00ol0003o
ooooooooo`05ooooo`002?ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00;o0000
1_ooool01?l0003oooooo`000?ooool6o`0000;ooooo00Co0000ooooool0003ooooo0ol0000Foooo
o`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
000000Sooooo0ol000001Ooooooo0000ooooool0003ooooo00Co000000Coooooo`000?l0003o0000
1Oooool2o`0000Cooooo0_l000000ooooooo0000ooooo`02ooooo`03o`000?oooooooooo00Gooooo
0007ooooo`04o`000?ooooooooooooooo`Co00000_ooool00ol0003oooooooooo`05ooooo`04o`00
0?oooooo0000ooooo`Ko00000_ooool01ol0003oooooo`000?oooooo0000ooooool000005_ooool0
1Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool03oooool01?l0003ooooooooo
ool00008ooooo`;o000000Goooooo`000?oooooo0000ooooo`04o`000004ooooool0003o0000o`00
00Gooooo0_l00004ooooo`;o00000_ooool3o`0000Sooooo0007ooooo`03o`000?oooooooooo00Co
oooo00Co0000oooooooooooo00001oooool01?l0003oooooo`000?ooool6o`0000;ooooo00Oo0000
ooooool0003oooooo`000?oooooo000001Kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
o`00000Aooooo`04o`000?ooooooooooo`0000Wooooo00Ko0000ooooool0003oooooo`000?ooool4
o`000004ooooool0003o0000o`0000Gooooo0_l00004ooooo`;o00003Oooool000Oooooo00?o0000
ooooooooool01?ooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooo`000?ooool0
1_l00002ooooo`07o`000?oooooo0000ooooool0003oooooo`00000Eooooo`;o00001?ooool00ol0
003oooooo`00000Aooooo`04o`000?ooooooooooo`0000Wooooo00Ko0000ooooool0003oooooo`00
0?ooool8o`0000Gooooo0_l00005ooooo`03o`000?oooooooooo00_ooooo0004ooooohOo00001Ooo
ool000Cooooo00Co0000oooooooooooo00000_ooool01_l0003ooooooooooooooooo0000ooooo`;o
00001Oooool2o`0000;ooooo00?o0000ooooool000001_l000002?oooooo0000ooooool0003ooooo
o`000?oooooo00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00_ooool2o`0000Cooooo00?o0000ooooool000001Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooo000000;ooooo2Ol00004ooooo`?o00001?ooool2o`0000Cooooo
00?o0000ooooooooool01_ooool000Oooooo00?o0000ooooooooool01?ooool01?l0003ooooooooo
ool00006ooooo`05o`000?ooooooooooo`000?ooool01_l00002ooooo`07o`000?oooooo0000oooo
ool0003oooooo`00000Fooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000004Oooool0
1?l0003oooooooooool00009ooooo`03o`000?oooooo000000;ooooo2Ol00005ooooo`;o00001Ooo
ool00ol0003oooooooooo`0;ooooo`001oooool00ol0003oooooooooo`04ooooo`04o`000?oooooo
ooooo`0000Kooooo00Go0000oooooooooooo0000ooooo`07o`000008ooooool0003oooooo`000?oo
oooo0000ooooool0000Fooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000004Oooool0
0ol0003oooooo`00000:ooooo`;o00000oooool9o`0000Gooooo0_l00005ooooo`03o`000?oooooo
oooo00_ooooo0007ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001_ooool0
1Ol0003oooooooooool0003ooooo00Oo000000Coooooo`000?oooooooooo0_l000000ooooooo0000
ooooo`0Eooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000004Oooool00ol0003ooooo
o`00000:ooooo`;o00000oooool9o`0000Gooooo0_l00005ooooo`03o`000?oooooooooo00_ooooo
0007ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooo
ooooool0003ooooo00Oo000000Coooooo`000?oooooooooo0_l000000ooooooo0000ooooo`0Eoooo
o`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
000000[ooooo0_l00003ooooo`So00001_ooool2o`0000Gooooo00?o0000ooooooooool02oooool0
00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02o`0000Gooooo00Go0000oooo
oooooooo0000ooooo`07o`000004ooooool0003o0000ooooo`;o00000_ooool00ol0003ooooooooo
o`0Cooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool03oooool00ol0003ooooo
o`00000:ooooo`;o00000oooool6o`000003ooooool0003ooooo00Cooooo00?o0000ooooool00000
1Oooool00ol0003oooooooooo`0;ooooo`001oooool00ol0003oooooooooo`05ooooo`04o`000?oo
oooo0000o`0000Kooooo00Co0000ooooool0003ooooo1ol000001?oooooo0000o`000?ooool2o`00
00;ooooo00?o0000ooooooooool04oooool3o`0000Cooooo00?o0000ooooooooool03oooool00ol0
003oooooo`00000:ooooo`;o00000oooool6o`000003ooooool0003ooooo00Cooooo00?o0000oooo
ool000001Oooool00ol0003oooooooooo`0;ooooo`001oooool00ol0003oooooooooo`05ooooo`04
o`000?oooooo0000o`0000Kooooo00Co0000ooooool0003ooooo1ol000001?oooooo0000o`000?oo
ool2o`0000;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooool000002_ooool2o`0000;ooooo2Ol00005ooooo`03o`000?oo
oooo000000Gooooo00?o0000ooooooooool02oooool000Oooooo00?o0000ooooooooool01Oooool0
1?l0003oooooooooool00006ooooo`04o`000?oooooo0000ooooo`Oo000000Coooooo`000?l0003o
oooo0_l00002ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0>ooooo`04o`000?ooooooooooo`0000[ooooo0_l00002ooooo`Wo00001Oooool3o`00
00Cooooo0_l0000=ooooo`001oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`00
00Kooooo00?o0000ooooooooool02?l000002Ooooooo0000o`000?oooooo0000ooooool0003ooooo
o`00000Fooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
o`00000;ooooo`;o00000_ooool9o`0000Gooooo0ol00004ooooo`;o00003Oooool000Oooooo00?o
0000ooooooooool01Oooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00So0000
00?oooooo`000?l000000_ooool2o`000003ooooool0003ooooo01Kooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo000000_ooooo0_l00002ooooo`Wo0000
1Oooool3o`0000Cooooo0_l0000=ooooo`002?ooool00ol0003oooooooooo`04ooooo`04o`000?oo
ooooooooo`0000Kooooo00Go0000oooooooooooo0000ooooo`06o`0000;ooooo00?o0000oooooooo
ool00_l000000ooooooo0000ooooo`0Fooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooo`00000;ooooo`04o`000?ooooooooooooooo`Wo00001Oooool3o`00
00Cooooo00?o0000ooooooooool03?ooool000Sooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool00006ooooo`05o`000?ooooooooooo`000?ooool01ol000001?oooooo0000oooooooo
ool2o`0000;ooooo00?o0000ooooooooool05Oooool01Ol0003ooooooooooooooooo000000oooooo
00Co0000oooooooooooo00002_ooool2o`0000?ooooo2Ol00005ooooo`?o00001?ooool00ol0003o
ooooooooo`0<ooooo`002?ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Ko
oooo00Go0000oooooooooooo0000ooooo`07o`000004ooooool0003o0000ooooo`;o00000_ooool0
0ol0003oooooooooo`0Eooooo`05o`000?ooooooooooooooool000003oooool01?l0003ooooooooo
ool0000:ooooo`;o00000_ooool00ol0003oooooo`000003o`000003ooooool0003o000000Kooooo
0_l00005ooooo`03o`000?oooooooooo00cooooo0008ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00_l00005ooooo`05o`000?ooooooooooo`000?ooool01ol000002Ooooooo0000
o`000?oooooo0000ooooool0003oooooo`00000Hooooo`04o`000?ooooooooooo`0000kooooo00Co
0000oooooooooooo00002oooool2o`0000;ooooo00?o0000ooooool000001?l000000ooooooo0000
ooooo`05ooooo`;o00001Oooool00ol0003oooooooooo`0<ooooo`002?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00;o00001_ooool01?l0003oooooo`000?ooool7o`0000;ooooo
00?o0000ooooooooool00_l000000ooooooo0000ooooo`0Gooooo`04o`000?ooooooooooo`0000ko
oooo00Co0000oooooooooooo00002oooool2o`0000;ooooo2Ol00006ooooo`;o00001Oooool00ol0
003oooooooooo`0<ooooo`002?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;o
00001_ooool00ol0003oooooo`000002ooooo`Ko00000_ooool00ol0003oooooooooo`02o`000003
ooooool0003ooooo01Sooooo00?o0000ooooool000003Oooool01Ol0003ooooooooooooooooo0000
00[ooooo00?o0000ooooool000000_ooool9o`0000Kooooo0_l00005ooooo`03o`000?oooooooooo
00cooooo0008ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00001_ooool00ol0
003oooooo`000002ooooo`Ko00000_ooool02?l0003oooooooooool0003oooooo`000?oooooo0000
6Oooool2o`0000cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`08ooooo`;o0000
0_ooool00ol0003oooooo`000006o`0000Kooooo0ol00004ooooo`;o00003_ooool000Wooooo00?o
0000ooooooooool01?ooool01?l0003oooooooooool00006ooooo`03o`000?oooooo000000;ooooo
1Ol000000ooooooo0000ooooo`02o`000006ooooool0003oooooo`000?oooooo00006_ooool3o`00
00Sooooo0_l00004ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool000000_ooool6o`00
0003ooooool0003o000000Kooooo0ol00004ooooo`;o00003_ooool000Wooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooo`000?ooool01ol00002
ooooo`03o`000?oooooooooo00;o000000?oooooo`000?ooool06Oooool00ol0003oooooooooo`03
o`0000;ooooo0ol00006ooooo`03o`000?oooooooooo00Sooooo0_l00003ooooo`Ko000000?ooooo
o`000?l000001_ooool3o`0000Cooooo0_l0000>ooooo`002Oooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`0000Kooooo00Go0000oooooooooooo0000ooooo`07o`0000;ooooo00Go
0000oooooooooooo0000ooooo`02o`0001[ooooo00?o0000ooooooooool00oooool2o`0000Sooooo
00?o0000ooooooooool02Oooool2o`0000;ooooo00?o0000ooooool000001ol00006ooooo`;o0000
1Oooool2o`0000kooooo0009ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000
1_ooool00ol0003oooooo`000002ooooo`Oo000000?oooooo`000?l000000_ooool2o`000003oooo
ool0003ooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooo000000;ooooo1_l000001?oooooo0000o`000?l00006ooooo`;o00001Oooool00ol0003o
ooooooooo`0=ooooo`002Oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Ko
oooo00?o0000ooooool000000_ooool7o`0000;ooooo00?o0000ooooooooool00_l000000ooooooo
0000ooooo`0Hooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02Oooool2o`0000?o
oooo1_l000000ooooooo0000o`000006ooooo`?o00001Oooool00ol0003oooooooooo`0=ooooo`00
2Oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooooooo
oooo0000ooooo`08o`000009ooooool0003o0000ooooool0003oooooo`000?oooooo000001Sooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooool000001?l000000ooooooo0000o`000006ooooo`?o00001Oooool00ol0003ooooo
ooooo`0=ooooo`002Oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Kooooo
00Oo0000oooooooooooo0000ooooool0003ooooo00Ko00000_ooool00ol0003oooooooooo`02o`00
0003ooooool0003ooooo01Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`08oooo
o`;o00000oooool6o`000004ooooool0003o0000o`0000Kooooo0ol00004ooooo`03o`000?oooooo
oooo00kooooo000:ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001_ooool0
1?l0003oooooooooool00002ooooo`Oo00000_ooool01Ol0003oooooooooool0003ooooo00;o0000
6?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool00000
0oooool6o`000003ooooool0003o000000Oooooo0_l00005ooooo`03o`000?oooooooooo00kooooo
000:ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00001_ooool00ol0003ooooo
o`000002ooooo`So000000?oooooo`000?l000000_ooool01?l0003oooooo`000?l0000Gooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool02?ooool2o`0000?ooooo1ol000000ooooooo
0000o`000007ooooo`;o00001Oooool00ol0003oooooooooo`0>ooooo`002_ooool00ol0003ooooo
ooooo`05ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00000_ooool7o`00
00;ooooo00Go0000oooooooooooo0000ooooo`02o`0001Oooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`08ooooo`;o00001?ooool6o`000004ooooool0003o0000o`0000Kooooo0ol0
0004ooooo`;o00004?ooool000[ooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool0
0006ooooo`04o`000?ooooooooooo`0000;ooooo2?l000000ooooooo0000o`000002ooooo`04o`00
0?oooooo0000o`0001Kooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooo000000?ooooo1ol000000ooooooo0000o`000007ooooo`;o00001Oooool00ol0003o
ooooooooo`0?ooooo`002_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o0000
1_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Go00000_ooool01?l0003ooooo
ooooooooool3o`0001Kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`;o
00001?ooool:o`0000Oooooo0_l00005ooooo`03o`000?oooooooooo00oooooo000;ooooo`03o`00
0?oooooooooo00Gooooo00Co0000oooooooooooo00001_ooool00ol0003oooooo`000003ooooo`;o
000000?oooooo`000?l000000ol000000ooooooo0000o`000003ooooo`?o00005Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool000000oooool7o`000003
ooooool0003o000000Sooooo0_l00005ooooo`03o`000?oooooooooo00oooooo000;ooooo`03o`00
0?oooooooooo00Gooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000002ooooo`Wo
000000?oooooo`000?l000000_ooool01?l0003oooooo`000?l0000Dooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool02Oooool2o`0000?ooooo00?o0000ooooool000002?l00008oooo
o`03o`000?oooooooooo00?ooooo0_l0000Aooooo`002oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;o00001_ooool00ol0003oooooo`000003ooooo`So00000_ooool01ol0003o
oooooooooooooooo0000ooooool000005?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Wooooo0_l00004ooooo`_o00001oooool2o`0000Gooooo00?o0000ooooooooool04?ooool0
00cooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00006ooooo`03o`000?oooooo
000000?ooooo0_l000000ooooooo0000o`000004o`0000;ooooo00Oo0000ooooooooooooooooo`00
0?oooooo000001?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`09ooooo`;o0000
1?ooool2o`000003ooooool0003o000000?o000000?oooooo`000?l000002?ooool2o`0000Gooooo
00?o0000ooooooooool04?ooool000cooooo00?o0000ooooooooool01Oooool01?l0003ooooooooo
ool00007ooooo`03o`000?oooooo000000?ooooo0ol000000ooooooo0000o`000002o`0000;ooooo
0_l00003ooooo`?o00004_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo
0_l00005ooooo`Ko000000?oooooo`000?l000000_l00008ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool04?ooool000cooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooo
oooooooo000000Kooooo00?o0000ooooool000000oooool2o`000003ooooool0003o000000Co0000
0_ooool2o`0000?ooooo0ol0000Aooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
2Oooool2o`0000Gooooo0_l000000ooooooo0000o`000003o`000004ooooool0003o0000o`0000Oo
oooo0_l00005ooooo`03o`000?oooooooooo017ooooo000<ooooo`03o`000?oooooooooo00Kooooo
00Co0000oooooooooooo00001oooool00ol0003oooooo`000002ooooo`?o000000?oooooo`000?l0
00000ol00003ooooo`;o00000oooool3o`00013ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`08ooooo`?o00001_ooool7o`000004ooooool0003o0000o`0000Sooooo0_l00005oooo
o`03o`000?oooooooooo017ooooo000=ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooo`000003ooooo`Wo00000oooool2o`0000?ooooo1?l0000>oooo
o`03o`000?oooooooooo00;o00002Oooool4o`0000Kooooo1ol000000ooooooo0000o`000002o`00
00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Aooooo`003Oooool00ol0003o
ooooooooo`05ooooo`05o`000?ooooooooooooooool000001oooool00ol0003oooooo`000002oooo
o`04o`000?oooooo0000ooooo`Ko00001?ooool2o`0000;ooooo0_l000000ooooooo0000o`00000<
ooooo`?o00002_ooool3o`0000Oooooo1ol00002ooooo`?o00002?ooool2o`0000Gooooo00?o0000
ooooooooool04_ooool000gooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00008
ooooo`;o00000oooool3o`000003ooooool0003o000000Co00001?ooool2o`0000?ooooo0_l00000
0ooooooo0000ooooo`09ooooo`;o00002_ooool3o`0000Sooooo00?o0000ooooool000001Ol00000
1?oooooo0000o`000?l00009ooooo`;o00001Oooool00ol0003oooooooooo`0Booooo`003_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o00001oooool00ol0003oooooo`000003
ooooo`Wo00001Oooool3o`0000;ooooo1Ol00006ooooo`;o000000?oooooo`000?ooool01_ooool5
o`0000Sooooo00?o0000ooooool000001Ol000000ooooooo0000ooooo`02o`0000Sooooo0_l00005
ooooo`;o00005?ooool000kooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo
000000Sooooo0_l00004ooooo`;o000000?oooooo`000?l000001?l00005ooooo`03o`000?oooooo
000000?o000000?oooooo`000?l000000ol000000ooooooo0000o`000003ooooo`03o`000?oooooo
oooo00;ooooo0ol000000ooooooo0000o`000009ooooo`So000000?oooooo`000?ooool00_l00009
ooooo`;o00001Oooool00ol0003oooooooooo`0Cooooo`003_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00;o00001oooool00ol0003oooooo`000004ooooo`;o000000?oooooo`00
0?l000001?l00005ooooo`04o`000?ooooooooooooooo`[o00000oooool5o`000004ooooool0003o
0000o`0000Wooooo0ol000000ooooooo0000o`000003o`0000;ooooo0ol00009ooooo`;o00001Ooo
ool2o`0001Gooooo000>ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00
0008ooooo`;o00001?ooool2o`0000?ooooo1_l00004ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`_o00002oooool3o`000003ooooool0003o000000?o00000_ooool01?l0003oooooo`00
0?l00009ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05?ooool000oooooo00?o
0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000000Wooooo0_l00004ooooo`;o0000
0oooool6o`0000Gooooo0_l00003ooooo`;o00001oooool00ol0003oooooooooo`0<ooooo`[o0000
0_ooool01?l0003oooooo`000?l00009ooooo`;o00001Oooool2o`0001Kooooo000?ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool00_l00008ooooo`;o00001Oooool2o`0000?ooooo
1ol00005ooooo`;o00000_ooool5o`0000?ooooo00?o0000ooooooooool02_ooool3o`000003oooo
ool0003o000000Go00000_ooool00ol0003oooooo`000002o`0000Wooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Eooooo`003oooool00ol0003oooooooooo`06ooooo`05o`000?oo
ooooooooooooool000002Oooool2o`0000Gooooo0_l00003ooooo`So00001Oooool2o`000003oooo
ool0003ooooo00;o00000oooool00ol0003oooooooooo`09ooooo`;o000000?oooooo`000?l00000
1_l00002ooooo`03o`000?oooooo000000;o00002Oooool2o`0000Kooooo00?o0000ooooooooool0
5Oooool0013ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02o`0000Wooooo00?o
0000ooooooooool01?ooool2o`0000?ooooo2?l00006ooooo`?o000000Koooooo`000?l0003o0000
ooooool00009ooooo`;o000000?oooooo`000?l000001ol00002ooooo`03o`000?oooooo000000;o
00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Kooooo000@ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool00_l00009ooooo`03o`000?oooooooooo00Gooooo
00Co0000oooooooooooooooo2Ol00007ooooo`Wo00000oooool>o`0000;ooooo00Ko0000ooooool0
003o0000ooooool00009ooooo`;o00001Oooool2o`0001Sooooo000@ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool00_l0000:ooooo`03o`000?oooooooooo00Gooooo00Co0000oooo
oooooooooooo2ol000000ooooooo0000ooooo`02ooooo`03o`000?oooooooooo00go000000?ooooo
o`000?l000001Ol00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool02?ooool2
o`0000Gooooo00?o0000ooooooooool05oooool0017ooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`02o`0000[ooooo00?o0000ooooooooool01Oooool2o`0000?ooooo3?l00002oooo
o`05o`000?ooooooooooooooool000000oooool2o`000005ooooool0003o0000o`000?ooool02?l0
0002ooooo`?o00000_ooool00ol0003oooooooooo`08ooooo`;o00001Oooool2o`0001Wooooo000B
ooooo`03o`000?oooooooooo00Kooooo00Ko0000oooooooooooo0000ooooool0000:ooooo`03o`00
0?oooooooooo00Gooooo0ol00003ooooob7o00000_ooool4o`0000;ooooo00?o0000ooooooooool0
2?ooool3o`0000Gooooo00?o0000ooooooooool06?ooool001;ooooo00?o0000ooooooooool01ooo
ool01Ol0003oooooo`000?oooooo000000_ooooo00?o0000ooooooooool01Oooool3o`0000?ooooo
1ol000000ooooooo0000o`00000Do`0000;ooooo1?l00003ooooo`03o`000?oooooooooo00Sooooo
0ol00005ooooo`;o00006_ooool001?ooooo00?o0000ooooooooool01oooool01Ol0003oooooo`00
0?oooooo000000[ooooo0_l00007ooooo`Co00000ooooolJo`0000;ooooo0_l000000ooooooo0000
o`000003ooooo`03o`000?oooooooooo00Sooooo00Co0000ooooool0003o00001Oooool00ol0003o
ooooooooo`0Iooooo`004oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooooooool02?ooool2o`0000Oooooo00?o0000ooooool000000_l00003oooooaGo0000
1?ooool00ol0003oooooo`000002o`0000;ooooo0_l0000:ooooo`04o`000?oooooo0000o`0000Go
oooo00?o0000ooooooooool06_ooool001Cooooo00?o0000ooooooooool01oooool01Ol0003ooooo
o`000?oooooo000000_ooooo0ol00006ooooo`;o000000Coooooo`000?l0003o00001Oooool>o`00
00Gooooo0_l000000ooooooo0000o`000003ooooo`03o`000?oooooooooo00Wooooo00Co0000oooo
ool0003o00001Oooool2o`0001cooooo000Eooooo`03o`000?oooooooooo00Kooooo00Ko0000oooo
oooooooo0000ooooool0000;ooooo`04o`000?oooooo0000o`0000Kooooo1_l00008ooooo`Co0000
1oooool6o`0000?ooooo0_l0000;ooooo`05o`000?oooooo0000ooooool000001Oooool00ol0003o
ooooooooo`0Kooooo`005Oooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooo`000?oo
ool00_l0000:ooooo`04o`000?ooooooooooo`0000Sooooo1_l00007ooooo`04o`000?oooooooooo
ooooo`Go000000Coooooo`000?l0003o00001?ooool00ol0003oooooooooo`0:ooooo`05o`000?oo
oooo0000ooooool000001Oooool00ol0003oooooooooo`0Looooo`005_ooool00ol0003ooooooooo
o`07ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool02?ooool2o`000003oooo
ool0003o000000Wooooo3_l00002ooooo`Co00001Oooool2o`0000cooooo00Go0000ooooool0003o
ooooo`000005ooooo`;o00007_ooool001Kooooo00?o0000ooooooooool01oooool01Ol0003ooooo
oooooooooooo000000;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02o`0000[o
oooo3_l00007ooooo`03o`000?oooooooooo00[ooooo0_l00002ooooo`03o`000?oooooo000000Go
oooo00?o0000ooooooooool07Oooool001Oooooo00?o0000ooooooooool01oooool01Ol0003ooooo
oooooooooooo000000;ooooo00?o0000ooooooooool02Oooool2o`0000;ooooo00?o0000oooooooo
ool03?ooool4o`0000Wooooo0ol0000<ooooo`07o`000?ooooooooooooooool0003oooooo`000005
ooooo`;o00007oooool001Sooooo00?o0000ooooooooool01oooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00ol0000=ooooo`03o`000?oooooo
oooo00Gooooo0ol0000=ooooo`;o00000oooool00ol0003oooooo`000005ooooo`;o00008?ooool0
01Sooooo00?o0000ooooooooool02?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool00_ooool3o`0000[ooooo00?o0000ooooooooool00_ooool3
o`0000oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`;o00008Ooo
ool001Wooooo00?o0000ooooooooool02?ooool01?l0003oooooooooool00003ooooo`03o`000?oo
oooooooo00[ooooo0_l00005ooooo`?o00001_ooool6o`00017ooooo00Co0000oooooooooooooooo
0_l00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08?ooool001Wooooo00?o
0000ooooooooool02Oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool01Oooool6o`000003ooooool0003ooooo01;ooooo0_l00003ooooo`05o`00
0?ooooooooooooooool000001Oooool00ol0003oooooooooo`0Qooooo`006_ooool00ol0003ooooo
ooooo`08ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0;ooooo`;o
00003?ooool00ol0003oooooooooo`0@ooooo`04o`000?ooooooooooooooo`;o00000oooool00ol0
003oooooooooo`02ooooo`;o00009?ooool001_ooooo0_l00009ooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooooooo`0<ooooo`?o00002Oooool00ol0003oooooooooo`0=oooo
o`?o00000oooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooooooo`;o00009Oooool0
01gooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000?ooooo0_l0000?
ooooo`?o00001_ooool00ol0003oooooooooo`0:ooooo`?o00001Oooool00ol0003oooooooooo`03
ooooo`04o`000?ooooooooooooooo`;o00009_ooool001kooooo00?o0000ooooooooool01oooool0
1Ol0003ooooooooooooooooo000000Cooooo0_l0000@ooooo`?o00000oooool00ol0003ooooooooo
o`07ooooo`?o00001_ooool2o`0000Gooooo00?o0000ooooooooool00ol0000Wooooo`007oooool0
0ol0003oooooooooo`07ooooo`;o00000_ooool00ol0003oooooooooo`03ooooo`;o00004Oooool=
o`0000Sooooo00?o0000ooooooooool00oooool2o`0000;ooooo0_l0000Yooooo`008?ooool00ol0
003oooooooooo`08ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0=ooooo`;o00001Oooool01?l0003oooooooooooooool2o`0002[ooooo000Q
ooooo`03o`000?oooooooooo00Sooooo0_l000000ooooooo0000ooooo`05ooooo`;o00004Oooool0
0ol0003oooooooooo`0:ooooo`?o00001_ooool01Ol0003ooooooooooooooooo000002cooooo000R
ooooo`03o`000?oooooooooo00Wooooo00Co0000ooooool0003o00001_ooool2o`0000oooooo00?o
0000ooooooooool01oooool3o`0000Sooooo00?o0000ooooooooool00_l0000]ooooo`008oooool0
0ol0003oooooooooo`09ooooo`;o000000?oooooo`000?l000001_ooool4o`0000_ooooo00?o0000
ooooooooool01?ooool3o`0000[ooooo00Co0000oooooooooooo0000;oooool002Cooooo00?o0000
ooooooooool02_ooool01?l0003oooooooooool00009ooooo`Go00001_ooool7o`0000cooooo00Co
0000oooooooooooo0000<?ooool002Gooooo00?o0000ooooooooool02_ooool2o`000003ooooool0
003o000000cooooo1ol0000@ooooo`;o000000?oooooo`000?l00000<Oooool002Kooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`03o`0000oooooo00?o0000ooooooooool03?ooool5
o`0003?ooooo000Wooooo`03o`000?oooooooooo00_ooooo0ol00002ooooo`?o00003?ooool00ol0
003oooooooooo`0;ooooo`Go0000=?ooool002Sooooo0_l0000>ooooo`?o00000_ooool3o`0000Wo
oooo00?o0000ooooooooool02Oooool5o`0003Kooooo000Zooooo`?o00003_ooool4o`000004oooo
ool0003o0000o`0000Kooooo00?o0000ooooooooool01_ooool5o`0003Wooooo000]ooooo`;o0000
4?ooool3o`000003ooooool0003o000000oo0000??ooool002oooooo0_l0000Aooooo`oo0000?ooo
ool0037ooooo0ol0000Eooooo`Co0000@oooool003Cooooo0_l0000Aooooo`?o0000A_ooool003Ko
oooo1Ol00007ooooo`Go00000_ooool00ol0003oooooooooo`14ooooo`00>oooool7o`0000Oooooo
00?o0000ooooooooool0A?ooool004Wooooo00?o0000ooooooooool0A?ooool004Wooooo00?o0000
ooooooooool0A?ooool004Wooooo00?o0000ooooooooool0A?ooool004Wooooo00?o0000oooooooo
ool0A?ooool004Wooooo00?o0000ooooooooool0A?ooool0093ooooo002@ooooo`00H?ooool2o`00
027ooooo0ol0000:ooooo`00H_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Wo
oooo0005ooooo`?o00000oooool6o`000003ooooool0003o000000;o000000?oooooo`000?l00000
0_l00003ooooo`?o00002?ooool3o`0000?ooooo1Ol00002ooooo`Co000000Goooooo`000?l0003o
0000ooooo`02o`000004ooooool0003o0000o`0000Wooooo0ol00002ooooo`?o00001?ooool4o`00
00Cooooo00Co0000oooooooooooooooo0ol00003ooooo`?o00001?ooool2o`0000?ooooo0ol00002
ooooo`?o00001Oooool00ol0003oooooooooo`08ooooo`001_ooool00ol0003oooooooooo`03oooo
o`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooo000000cooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000;ooooo
00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo000000gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Gooooo00Co0000oooo
oooooooo00001Oooool01Ol0003ooooooooooooooooo000000;ooooo00Ko0000oooooooooooo0000
ooooool00003ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool02?ooool000Ko
oooo00?o0000ooooooooool00oooool01?l0003oooooooooool00002ooooo`?o00000oooool3o`00
00;ooooo1Ol00008ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool3o`00
00?ooooo00Go0000oooooooooooo0000ooooo`05o`0000Wooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`03ooooo`?o00001Oooool00ol0003oooooooooo`05o`000003ooooool0003o
oooo00Gooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool00oooool00ol0003oooooo`000009ooooo`001_ooool3o`0000?ooooo00Ko0000
oooooooooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00Go0000oooooooo
ooooooooo`000008ooooo`?o00001?ooool01Ol0003ooooooooooooooooo000000;ooooo00Go0000
ooooooooooooooooo`000002ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`02ooooo`;o00000oooool01?l0003oooooooooool00005ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooool000000oooool01?l0003oooooooooool00004oooo
o`05o`000?ooooooooooooooool000000_ooool2o`0000Cooooo00?o0000ooooool000002Oooool0
00Kooooo00Co0000oooooooooooo00000_ooool3o`0000?ooooo0_l00004ooooo`Co00000_ooool3
o`0000Wooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`;o00000ooo
ool4o`0000?ooooo0ol00008ooooo`06o`000?oooooo0000ooooool0003ooooo0_l000000ooooooo
0000o`000002ooooo`;o00001?ooool3o`0000?ooooo0ol00003ooooo`?o00000_ooool4o`0000?o
oooo0ol00002ooooo`;o000000Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000008oooo
o`001_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01_ooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooooooo`0Iooooo`05o`000?oooooo0000ooooool000008?oo
ool00ol0003oooooooooo`0Kooooo`001Oooool4o`0000;ooooo0_l0000Looooo`Co00000_ooool3
o`0001_ooooo1Ol0000@ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06oooool0
093ooooo002@ooooo`00\
\>"],
  ImageRangeCache->{{{77.875, 220.875}, {309.875, 94.875}} -> {-4.84141, \
-0.677521, 0.0320762, 0.0420658}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ParametricPlot3D[ {h[t],h'[t],t}, {t,0,100}, PlotLabel->\"State \
Space Trajectory\", AspectRatio\[Rule]1/1, PlotPoints\[Rule]400, \
ViewPoint->{2.664, -1.611, 10.327} ]\
\>", "Input",
  CellLabel->"In[177]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.50944 4.01898 -0.0433569 1.04336 [
[.5 1.0125 -68 0 ]
[.5 1.0125 68 12 ]
[.81862 1.00188 0 -1.90711 ]
[.81862 1.00188 12 7.09289 ]
[.8734 .97951 0 -1.9063 ]
[.8734 .97951 12 7.0937 ]
[.9282 .95713 0 -1.90549 ]
[.9282 .95713 6 7.09451 ]
[.98303 .93474 0 -1.90468 ]
[.98303 .93474 6 7.09532 ]
[1.03788 .91234 0 -1.90387 ]
[1.03788 .91234 6 7.09613 ]
[.03231 .90563 -9.79874 0 ]
[.03231 .90563 2.20126 9 ]
[.21348 .93273 -9.80266 0 ]
[.21348 .93273 2.19734 9 ]
[.39454 .95981 -4.90329 0 ]
[.39454 .95981 1.09671 9 ]
[.57551 .98688 -4.90525 0 ]
[.57551 .98688 1.09475 9 ]
[1.00187 .12955 0 -1.88332 ]
[1.00187 .12955 6 7.11668 ]
[1.01137 .3077 0 -1.88799 ]
[1.01137 .3077 12 7.11201 ]
[1.02128 .49338 0 -1.89286 ]
[1.02128 .49338 12 7.10714 ]
[1.03162 .68708 0 -1.89794 ]
[1.03162 .68708 12 7.10206 ]
[1.04241 .88932 0 -1.90325 ]
[1.04241 .88932 18 7.09675 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0125 -129 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(State) show
99.000 13.000 moveto
(Space) show
135.000 13.000 moveto
(Trajectory) show
195.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.76376 1 m
1 .90352 L
s
.77509 .99537 m
.75333 .99212 L
s
[(-2)] .81862 1.00188 -1 -0.5762 Mshowa
.82987 .973 m
.80811 .96974 L
s
[(-1)] .8734 .97951 -1 -0.57638 Mshowa
.88468 .95062 m
.86292 .94736 L
s
[(0)] .9282 .95713 -1 -0.57656 Mshowa
.93951 .92822 m
.91775 .92497 L
s
[(1)] .98303 .93474 -1 -0.57674 Mshowa
.99437 .90582 m
.97261 .90256 L
s
[(2)] 1.03788 .91234 -1 -0.57692 Mshowa
.125 Mabswid
.78605 .9909 m
.77299 .98895 L
s
.797 .98642 m
.78394 .98447 L
s
.80796 .98195 m
.7949 .98 L
s
.81892 .97748 m
.80586 .97552 L
s
.84083 .96852 m
.82778 .96657 L
s
.85179 .96405 m
.83874 .96209 L
s
.86276 .95957 m
.8497 .95762 L
s
.87372 .95509 m
.86066 .95314 L
s
.89565 .94614 m
.88259 .94418 L
s
.90661 .94166 m
.89355 .93971 L
s
.91758 .93718 m
.90452 .93523 L
s
.92854 .9327 m
.91549 .93075 L
s
.95048 .92374 m
.93743 .92179 L
s
.96145 .91926 m
.9484 .91731 L
s
.97242 .91478 m
.95937 .91283 L
s
.9834 .9103 m
.97034 .90835 L
s
.76414 .99985 m
.75108 .99789 L
s
.25 Mabswid
0 .88576 m
.76376 1 L
s
.05918 .89461 m
.07262 .8891 L
s
[(-4)] .03231 .90563 .63312 -1 Mshowa
.24037 .92171 m
.25382 .91621 L
s
[(-2)] .21348 .93273 .63378 -1 Mshowa
.42146 .9488 m
.43491 .94329 L
s
[(0)] .39454 .95981 .63443 -1 Mshowa
.60244 .97587 m
.61591 .97037 L
s
[(2)] .57551 .98688 .63508 -1 Mshowa
.125 Mabswid
.10449 .90139 m
.11255 .89808 L
s
.14979 .90816 m
.15785 .90486 L
s
.19508 .91494 m
.20315 .91163 L
s
.28565 .92849 m
.29372 .92518 L
s
.33093 .93526 m
.339 .93195 L
s
.37619 .94203 m
.38427 .93873 L
s
.46671 .95557 m
.47479 .95226 L
s
.51196 .96234 m
.52004 .95903 L
s
.55721 .9691 m
.56528 .9658 L
s
.01387 .88783 m
.02193 .88453 L
s
.64767 .98264 m
.65576 .97933 L
s
.6929 .9894 m
.70098 .9861 L
s
.73812 .99616 m
.7462 .99286 L
s
.25 Mabswid
.95751 .10558 m
1 .90352 L
s
.95844 .123 m
.93672 .11972 L
s
[(0)] 1.00187 .12955 -1 -0.58148 Mshowa
.96792 .30115 m
.9462 .29788 L
s
[(25)] 1.01137 .3077 -1 -0.58045 Mshowa
.97781 .48684 m
.95608 .48357 L
s
[(50)] 1.02128 .49338 -1 -0.57936 Mshowa
.98813 .68055 m
.96638 .67728 L
s
[(75)] 1.03162 .68708 -1 -0.57823 Mshowa
.9989 .8828 m
.97714 .87954 L
s
[(100)] 1.04241 .88932 -1 -0.57706 Mshowa
.125 Mabswid
.9603 .15805 m
.94727 .15608 L
s
.96219 .19339 m
.94916 .19142 L
s
.96408 .22901 m
.95105 .22705 L
s
.966 .26494 m
.95296 .26297 L
s
.96987 .33768 m
.95683 .33571 L
s
.97183 .3745 m
.95879 .37254 L
s
.97381 .41163 m
.96077 .40967 L
s
.9758 .44908 m
.96276 .44712 L
s
.97984 .52493 m
.9668 .52297 L
s
.98189 .56333 m
.96884 .56137 L
s
.98395 .60207 m
.9709 .60011 L
s
.98603 .64114 m
.97298 .63918 L
s
.99024 .7203 m
.9772 .71834 L
s
.99238 .76039 m
.97933 .75844 L
s
.99453 .80084 m
.98148 .79888 L
s
.9967 .84164 m
.98365 .83969 L
s
.25 Mabswid
.0425 .08919 m
0 .88576 L
s
0 .88576 m
.76376 1 L
s
.76376 1 m
.74137 .19458 L
s
.74137 .19458 m
.0425 .08919 L
s
.25825 0 m
.95751 .10558 L
s
.95751 .10558 m
1 .90352 L
s
1 .90352 m
.23576 .78906 L
s
.23576 .78906 m
.25825 0 L
s
.0425 .08919 m
0 .88576 L
s
0 .88576 m
.23576 .78906 L
s
.23576 .78906 m
.25825 0 L
s
.25825 0 m
.0425 .08919 L
s
.74137 .19458 m
.95751 .10558 L
s
.95751 .10558 m
1 .90352 L
s
1 .90352 m
.76376 1 L
s
.76376 1 m
.74137 .19458 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.41666 .16904 m
.57887 .18996 L
s
.2717 .13712 m
.41666 .16904 L
s
.57887 .18996 m
.72089 .19632 L
s
.17995 .10065 m
.2717 .13712 L
s
.72089 .19632 m
.81238 .18807 L
s
.39001 .04009 m
.24107 .04558 L
s
.16698 .06759 m
.17995 .10065 L
s
.24107 .04558 m
.16698 .06759 L
s
.81238 .18807 m
.83656 .16843 L
s
.83656 .16843 m
.7931 .14299 L
s
.7931 .14299 m
.69703 .11823 L
s
.69703 .11823 m
.57421 .10002 L
s
.57421 .10002 m
.45453 .09229 L
s
.45453 .09229 m
.36463 .09628 L
s
.36463 .09628 m
.322 .11047 L
s
.322 .11047 m
.33163 .13112 L
s
.38595 .1534 m
.46783 .17255 L
s
.33163 .13112 m
.38595 .1534 L
s
.46783 .17255 m
.55554 .185 L
s
.55554 .185 m
.62833 .1891 L
s
.62833 .1891 m
.67135 .1853 L
s
.67135 .1853 m
.6786 .17583 L
s
.6786 .17583 m
.65339 .16399 L
s
.65339 .16399 m
.60653 .15323 L
s
.60653 .15323 m
.55271 .14629 L
s
.55271 .14629 m
.50631 .1446 L
s
.50631 .1446 m
.47765 .14809 L
s
.47765 .14809 m
.47077 .15541 L
s
.47077 .15541 m
.48304 .16442 L
s
.48304 .16442 m
.5068 .1729 L
s
.5068 .1729 m
.5321 .17917 L
s
.5321 .17917 m
.55004 .18248 L
s
.55004 .18248 m
.55539 .18313 L
s
.55539 .18313 m
.54801 .18224 L
s
.54801 .18224 m
.53256 .18131 L
s
.53256 .18131 m
.51679 .18168 L
s
.51679 .18168 m
.50879 .18407 L
s
.50879 .18407 m
.51416 .18833 L
s
.51416 .18833 m
.53395 .19351 L
s
.53395 .19351 m
.56399 .19815 L
s
.56399 .19815 m
.59582 .20078 L
s
.59582 .20078 m
.61903 .20042 L
s
.61903 .20042 m
.62437 .197 L
s
.62437 .197 m
.60674 .19146 L
s
.60674 .19146 m
.56714 .18558 L
s
.56714 .18558 m
.51311 .18155 L
s
.51311 .18155 m
.4572 .18136 L
s
.4572 .18136 m
.41405 .1862 L
s
.41405 .1862 m
.39652 .196 L
s
.39652 .196 m
.41212 .20937 L
s
.41212 .20937 m
.46048 .22378 L
s
.46048 .22378 m
.53285 .23617 L
s
.53285 .23617 m
.61364 .24369 L
s
.61364 .24369 m
.68388 .24443 L
s
.68388 .24443 m
.72572 .23802 L
s
.72572 .23802 m
.72694 .2258 L
s
.72694 .2258 m
.68433 .21066 L
s
.68433 .21066 m
.60504 .19642 L
s
.60504 .19642 m
.50544 .18692 L
s
.50544 .18692 m
.40773 .18516 L
s
.40773 .18516 m
.33484 .19244 L
s
.33484 .19244 m
.30502 .20801 L
s
.30502 .20801 m
.32727 .22912 L
s
.3988 .2516 m
.50527 .27075 L
s
.32727 .22912 m
.3988 .2516 L
s
.50527 .27075 m
.62372 .28244 L
s
.62372 .28244 m
.72756 .28409 L
s
.72756 .28409 m
.79268 .27534 L
s
.79268 .27534 m
.803 .25819 L
s
.803 .25819 m
.75446 .23664 L
s
.75446 .23664 m
.65632 .21582 L
s
.65632 .21582 m
.52934 .20087 L
s
.52934 .20087 m
.40139 .19573 L
s
.40139 .19573 m
.3012 .20222 L
s
.45932 .29664 m
.59837 .31296 L
s
.33966 .27215 m
.45932 .29664 L
s
.2653 .24456 m
.33966 .27215 L
s
.3012 .20222 m
.25184 .21958 L
s
.59837 .31296 m
.72626 .31775 L
s
.25184 .21958 m
.2653 .24456 L
s
.72626 .31775 m
.81459 .31019 L
s
.81459 .31019 m
.84347 .29219 L
s
.84347 .29219 m
.80598 .26799 L
s
.80598 .26799 m
.70982 .24326 L
s
.70982 .24326 m
.57575 .22383 L
s
.57575 .22383 m
.43303 .21442 L
s
.43303 .21442 m
.31293 .21755 L
s
.40698 .31456 m
.54761 .33494 L
s
.29469 .28699 m
.40698 .31456 L
s
.54761 .33494 m
.686 .34412 L
s
.23529 .25781 m
.29469 .28699 L
s
.31293 .21755 m
.24183 .233 L
s
.24183 .233 m
.23529 .25781 L
s
.686 .34412 m
.79225 .34053 L
s
.79225 .34053 m
.84362 .32539 L
s
.84362 .32539 m
.82939 .3024 L
s
.82939 .3024 m
.75311 .27697 L
s
.75311 .27697 m
.63172 .25497 L
s
.63172 .25497 m
.49173 .2415 L
s
.49173 .2415 m
.36341 .23979 L
s
.36341 .23979 m
.27409 .25046 L
s
.48531 .34928 m
.61838 .36289 L
s
.36161 .3264 m
.48531 .34928 L
s
.27413 .29862 m
.36161 .3264 L
s
.24236 .27148 m
.27413 .29862 L
s
.61838 .36289 m
.73256 .36488 L
s
.27409 .25046 m
.24236 .27148 L
s
.73256 .36488 m
.80416 .35542 L
s
.80416 .35542 m
.81897 .3371 L
s
.81897 .3371 m
.77505 .31431 L
s
.77505 .31431 m
.68286 .29232 L
s
.68286 .29232 m
.5628 .27611 L
s
.5628 .27611 m
.44061 .26934 L
s
.44061 .26934 m
.34181 .2736 L
s
.34181 .2736 m
.28635 .28811 L
s
.42665 .35794 m
.53858 .37485 L
s
.33533 .33487 m
.42665 .35794 L
s
.28457 .30998 m
.33533 .33487 L
s
.28635 .28811 m
.28457 .30998 L
s
.53858 .37485 m
.64759 .38269 L
s
.64759 .38269 m
.73155 .38049 L
s
.73155 .38049 m
.77416 .36936 L
s
.77416 .36936 m
.7681 .35222 L
s
.7681 .35222 m
.71617 .3331 L
s
.71617 .3331 m
.63036 .31631 L
s
.63036 .31631 m
.52905 .30554 L
s
.52905 .30554 m
.4331 .30315 L
s
.4331 .30315 m
.36146 .30969 L
s
.36146 .30969 m
.32751 .32393 L
s
.32751 .32393 m
.33663 .34314 L
s
.33663 .34314 m
.38542 .36369 L
s
.38542 .36369 m
.46285 .38184 L
s
.46285 .38184 m
.55274 .39448 L
s
.55274 .39448 m
.63717 .39968 L
s
.63717 .39968 m
.69999 .39705 L
s
.69999 .39705 m
.7299 .38774 L
s
.7299 .38774 m
.72233 .37414 L
s
.72233 .37414 m
.68004 .35938 L
s
.68004 .35938 m
.61228 .34667 L
s
.61228 .34667 m
.53276 .33874 L
s
.53276 .33874 m
.45687 .3373 L
s
.45687 .3373 m
.39876 .34275 L
s
.39876 .34275 m
.36875 .3542 L
s
.36875 .3542 m
.3716 .36967 L
s
.3716 .36967 m
.40586 .38648 L
s
.40586 .38648 m
.46436 .40181 L
s
.46436 .40181 m
.53572 .41319 L
s
.53572 .41319 m
.60655 .41896 L
s
.60655 .41896 m
.66387 .41852 L
s
.66387 .41852 m
.69742 .41241 L
s
.69742 .41241 m
.70143 .40221 L
s
.70143 .40221 m
.6755 .3902 L
s
.6755 .3902 m
.62467 .37895 L
s
.62467 .37895 m
.55841 .37087 L
s
.55841 .37087 m
.48893 .36775 L
s
.48893 .36775 m
.42901 .37049 L
s
.42901 .37049 m
.3897 .37891 L
s
.3897 .37891 m
.37833 .39178 L
s
.37833 .39178 m
.39715 .40709 L
s
.39715 .40709 m
.44293 .42233 L
s
.44293 .42233 m
.50739 .43504 L
s
.50739 .43504 m
.57872 .44316 L
s
.57872 .44316 m
.64361 .44549 L
s
.64361 .44549 m
.68971 .44185 L
s
.68971 .44185 m
.70794 .43322 L
s
.70794 .43322 m
.69429 .4215 L
s
.69429 .4215 m
.65071 .40921 L
s
.65071 .40921 m
.58495 .39908 L
s
.58495 .39908 m
.50921 .39343 L
s
.50921 .39343 m
.43799 .39382 L
s
.43799 .39382 m
.38529 .40066 L
s
.38529 .40066 m
.36187 .41313 L
s
.36187 .41313 m
.37304 .42928 L
s
.37304 .42928 m
.41743 .44639 L
s
.41743 .44639 m
.48705 .4615 L
s
.48705 .4615 m
.5687 .47195 L
s
.5687 .47195 m
.6464 .47593 L
s
.6464 .47593 m
.70455 .47287 L
s
.70455 .47287 m
.73105 .46361 L
s
.73105 .46361 m
.71981 .45022 L
s
.71981 .45022 m
.67222 .43566 L
s
.67222 .43566 m
.59704 .42322 L
s
.59704 .42322 m
.50889 .41582 L
s
.50889 .41582 m
.42537 .41546 L
s
.42537 .41546 m
.36357 .42275 L
s
.36357 .42275 m
.33651 .43673 L
s
.33651 .43673 m
.3504 .45509 L
s
.3504 .45509 m
.40317 .47456 L
s
.40317 .47456 m
.48474 .49158 L
s
.48474 .49158 m
.57895 .50303 L
s
.57895 .50303 m
.66674 .50686 L
s
.66674 .50686 m
.73002 .50254 L
s
.73002 .50254 m
.75542 .49121 L
s
.75542 .49121 m
.73715 .47546 L
s
.73715 .47546 m
.6783 .45883 L
s
.6783 .45883 m
.59039 .44512 L
s
.59039 .44512 m
.49114 .43758 L
s
.49114 .43758 m
.40084 .43823 L
s
.40084 .43823 m
.33824 .44742 L
s
.33824 .44742 m
.31652 .46377 L
s
.31652 .46377 m
.34059 .48437 L
s
.34059 .48437 m
.40591 .50542 L
s
.40591 .50542 m
.49938 .52299 L
s
.49938 .52299 m
.60198 .53382 L
s
.60198 .53382 m
.69268 .53602 L
s
.69268 .53602 m
.75271 .52946 L
s
.75271 .52946 m
.76952 .51581 L
s
.76952 .51581 m
.73938 .49823 L
s
.73938 .49823 m
.66821 .4807 L
s
.66821 .4807 m
.57046 .46721 L
s
.57046 .46721 m
.46616 .46096 L
s
.46616 .46096 m
.37676 .46367 L
s
.37676 .46367 m
.32073 .47521 L
s
.32073 .47521 m
.30967 .49361 L
s
.30967 .49361 m
.34591 .51552 L
s
.34591 .51552 m
.42205 .53682 L
s
.42205 .53682 m
.52248 .55354 L
s
.52248 .55354 m
.62662 .56264 L
s
.62662 .56264 m
.71314 .56264 L
s
.71314 .56264 m
.76433 .55394 L
s
.76433 .55394 m
.76977 .53871 L
s
.76977 .53871 m
.7284 .52045 L
s
.7284 .52045 m
.64874 .50331 L
s
.64874 .50331 m
.54717 .49117 L
s
.54717 .49117 m
.44451 .48691 L
s
.44451 .48691 m
.36174 .49177 L
s
.36174 .49177 m
.31568 .50512 L
s
.31568 .50512 m
.31555 .5246 L
s
.31555 .5246 m
.36116 .5466 L
s
.36116 .5466 m
.44299 .56704 L
s
.44299 .56704 m
.54422 .58214 L
s
.54422 .58214 m
.6442 .58927 L
s
.6442 .58927 m
.7227 .58742 L
s
.7227 .58742 m
.76396 .57738 L
s
.76396 .57738 m
.75985 .56164 L
s
.75985 .56164 m
.71149 .5438 L
s
.71149 .5438 m
.62892 .52788 L
s
.62892 .52788 m
.52905 .51746 L
s
.52905 .51746 m
.43217 .51502 L
s
.43217 .51502 m
.3578 .52138 L
s
.3578 .52138 m
.32075 .53559 L
s
.32075 .53559 m
.32818 .55512 L
s
.32818 .55512 m
.37824 .57638 L
s
.37824 .57638 m
.46051 .59547 L
s
.46051 .59547 m
.55826 .60898 L
s
.55826 .60898 m
.65179 .61462 L
s
.65179 .61462 m
.72245 .61172 L
s
.72245 .61172 m
.75632 .60131 L
s
.75632 .60131 m
.7469 .58591 L
s
.7469 .58591 m
.69641 .56903 L
s
.69641 .56903 m
.61523 .55443 L
s
.61523 .55443 m
.51977 .54541 L
s
.51977 .54541 m
.42915 .5441 L
s
.42915 .5441 m
.36139 .55111 L
s
.36139 .55111 m
.32978 .56535 L
s
.32978 .56535 m
.34034 .58433 L
s
.34034 .58433 m
.39064 .60462 L
s
.39064 .60462 m
.47042 .62257 L
s
.47042 .62257 m
.56366 .63503 L
s
.56366 .63503 m
.65184 .63995 L
s
.65184 .63995 m
.71757 .63679 L
s
.71757 .63679 m
.74798 .62662 L
s
.74798 .62662 m
.73727 .61187 L
s
.73727 .61187 m
.68776 .59587 L
s
.68776 .59587 m
.60942 .58218 L
s
.60942 .58218 m
.51786 .57388 L
s
.51786 .57388 m
.43123 .57298 L
s
.43123 .57298 m
.36662 .58 L
s
.36662 .58 m
.33669 .59391 L
s
.33669 .59391 m
.34723 .61231 L
s
.34723 .61231 m
.396 .63195 L
s
.396 .63195 m
.47326 .64933 L
s
.47326 .64933 m
.56371 .66142 L
s
.56371 .66142 m
.6495 .66623 L
s
.6495 .66623 m
.71375 .66323 L
s
.71375 .66323 m
.74382 .6534 L
s
.74382 .6534 m
.73383 .63909 L
s
.73383 .63909 m
.68575 .6235 L
s
.68575 .6235 m
.60907 .6101 L
s
.60907 .6101 m
.51893 .60193 L
s
.51893 .60193 m
.43313 .60099 L
s
.43313 .60099 m
.36864 .60785 L
s
.36864 .60785 m
.33824 .62155 L
s
.33824 .62155 m
.34796 .63977 L
s
.34796 .63977 m
.39593 .6593 L
s
.39593 .6593 m
.47272 .67667 L
s
.47272 .67667 m
.56319 .68883 L
s
.56319 .68883 m
.64947 .69377 L
s
.64947 .69377 m
.71449 .69087 L
s
.71449 .69087 m
.7453 .68109 L
s
.7453 .68109 m
.73569 .66674 L
s
.73569 .66674 m
.68742 .65103 L
s
.68742 .65103 m
.60991 .63747 L
s
.60991 .63747 m
.51847 .62916 L
s
.51847 .62916 m
.43123 .62816 L
s
.43123 .62816 m
.36557 .63509 L
s
.36557 .63509 m
.33467 .649 L
s
.33467 .649 m
.34482 .66752 L
s
.34482 .66752 m
.39416 .68739 L
s
.39416 .68739 m
.473 .70505 L
s
.473 .70505 m
.56575 .71736 L
s
.56575 .71736 m
.65399 .72226 L
s
.65399 .72226 m
.72009 .71912 L
s
.72009 .71912 m
.75076 .70894 L
s
.75076 .70894 m
.7397 .69411 L
s
.7397 .69411 m
.6889 .67796 L
s
.6889 .67796 m
.60834 .66413 L
s
.60834 .66413 m
.51399 .65577 L
s
.51399 .65577 m
.42473 .655 L
s
.42473 .655 m
.35846 .66241 L
s
.35846 .66241 m
.32861 .67693 L
s
.32861 .67693 m
.3413 .69609 L
s
.3413 .69609 m
.39417 .71646 L
s
.39417 .71646 m
.47675 .73437 L
s
.47675 .73437 m
.5726 .74661 L
s
.5726 .74661 m
.66254 .75111 L
s
.66254 .75111 m
.72849 .74734 L
s
.72849 .74734 m
.75713 .73641 L
s
.75713 .73641 m
.74254 .7209 L
s
.74254 .7209 m
.68747 .70431 L
s
.68747 .70431 m
.60284 .69036 L
s
.60284 .69036 m
.50557 .68227 L
s
.50557 .68227 m
.41521 .68211 L
s
.41521 .68211 m
.34999 .69033 L
s
.34999 .69033 m
.32313 .70571 L
s
.32313 .70571 m
.34014 .72557 L
s
.34014 .72557 m
.3977 .74633 L
s
.3977 .74633 m
.48431 .76422 L
s
.48431 .76422 m
.58261 .77604 L
s
.58261 .77604 m
.67285 .7798 L
s
.67285 .7798 m
.73686 .77513 L
s
.73686 .77513 m
.7617 .76336 L
s
.7617 .76336 m
.74229 .74724 L
s
.74229 .74724 m
.68243 .7304 L
s
.68243 .7304 m
.5941 .71665 L
s
.5941 .71665 m
.49504 .70917 L
s
.49504 .70917 m
.40522 .70989 L
s
.40522 .70989 m
.34276 .71907 L
s
.34276 .71907 m
.32027 .73528 L
s
.32027 .73528 m
.34232 .75568 L
s
.34232 .75568 m
.40447 .77655 L
s
.40447 .77655 m
.49423 .79411 L
s
.49423 .79411 m
.59355 .80523 L
s
.59355 .80523 m
.68248 .80808 L
s
.68248 .80808 m
.74312 .80249 L
s
.74312 .80249 m
.76329 .78999 L
s
.76329 .78999 m
.73891 .77348 L
s
.73891 .77348 m
.67487 .7567 L
s
.67487 .7567 m
.58403 .74343 L
s
.58403 .74343 m
.48468 .73675 L
s
.48468 .73675 m
.39682 .73841 L
s
.39682 .73841 m
.33812 .74849 L
s
.33812 .74849 m
.32037 .76535 L
s
.32037 .76535 m
.34709 .78602 L
s
.34709 .78602 m
.41287 .80674 L
s
.41287 .80674 m
.50445 .82376 L
s
.50445 .82376 m
.60343 .83408 L
s
.60343 .83408 m
.68995 .83604 L
s
.68995 .83604 m
.74669 .82966 L
s
.74669 .82966 m
.7623 .81665 L
s
.7623 .81665 m
.73368 .80001 L
s
.73368 .80001 m
.66661 .7835 L
s
.66661 .7835 m
.57456 .77084 L
s
.57456 .77084 m
.47603 .76498 L
s
.47603 .76498 m
.39079 .7675 L
s
.39079 .7675 m
.33594 .77828 L
s
.33594 .77828 m
.32242 .79557 L
s
.32242 .79557 m
.35287 .81629 L
s
.35287 .81629 m
.4211 .83671 L
s
.4211 .83671 m
.51341 .85313 L
s
.51341 .85313 m
.61128 .8627 L
s
.61128 .8627 m
.69515 .86392 L
s
.69515 .86392 m
.74829 .85696 L
s
.74829 .85696 m
.7601 .84364 L
s
.7601 .84364 m
.72828 .82704 L
s
.72828 .82704 m
.6592 .81088 L
s
.6592 .81088 m
.56674 .79881 L
s
.56674 .79881 m
.4694 .79366 L
s
.4694 .79366 m
.38668 .79685 L
s
.38668 .79685 m
.3351 .80816 L
s
.3351 .80816 m
.32493 .82571 L
s
.32493 .82571 m
.35814 .8464 L
s
.35814 .8464 m
.42804 .8665 L
s
.42804 .8665 m
.52061 .88241 L
s
.52061 .88241 m
.61736 .89137 L
s
.61736 .89137 m
.69899 .89201 L
s
.69899 .89201 m
.74924 .88463 L
s
.74924 .88463 m
.75811 .87111 L
s
.75811 .87111 m
.72384 .85457 L
s
.72384 .85457 m
.65328 .83871 L
s
.65328 .83871 m
.56053 .82712 L
s
.56053 .82712 m
.46412 .82253 L
s
.46412 .82253 m
.38332 .82626 L
s
.38332 .82626 m
.33427 .83797 L
s
.33427 .83797 m
.32673 .85574 L
s
.32673 .85574 m
.36219 .87642 L
s
.36219 .87642 m
.43355 .89629 L
s
.43355 .89629 m
.52654 .91181 L
s
.52654 .91181 m
.62263 .9203 L
s
.25 Mabswid
.25825 0 m
.95751 .10558 L
s
.95751 .10558 m
1 .90352 L
s
1 .90352 m
.23576 .78906 L
s
.23576 .78906 m
.25825 0 L
s
.0425 .08919 m
0 .88576 L
s
0 .88576 m
.23576 .78906 L
s
.23576 .78906 m
.25825 0 L
s
.25825 0 m
.0425 .08919 L
s
0 .88576 m
.76376 1 L
s
.05918 .89461 m
.07262 .8891 L
s
[(-4)] .03231 .90563 .63312 -1 Mshowa
.24037 .92171 m
.25382 .91621 L
s
[(-2)] .21348 .93273 .63378 -1 Mshowa
.42146 .9488 m
.43491 .94329 L
s
[(0)] .39454 .95981 .63443 -1 Mshowa
.60244 .97587 m
.61591 .97037 L
s
[(2)] .57551 .98688 .63508 -1 Mshowa
.125 Mabswid
.10449 .90139 m
.11255 .89808 L
s
.14979 .90816 m
.15785 .90486 L
s
.19508 .91494 m
.20315 .91163 L
s
.28565 .92849 m
.29372 .92518 L
s
.33093 .93526 m
.339 .93195 L
s
.37619 .94203 m
.38427 .93873 L
s
.46671 .95557 m
.47479 .95226 L
s
.51196 .96234 m
.52004 .95903 L
s
.55721 .9691 m
.56528 .9658 L
s
.01387 .88783 m
.02193 .88453 L
s
.64767 .98264 m
.65576 .97933 L
s
.6929 .9894 m
.70098 .9861 L
s
.73812 .99616 m
.7462 .99286 L
s
.25 Mabswid
.95751 .10558 m
1 .90352 L
s
.95844 .123 m
.93672 .11972 L
s
[(0)] 1.00187 .12955 -1 -0.58148 Mshowa
.96792 .30115 m
.9462 .29788 L
s
[(25)] 1.01137 .3077 -1 -0.58045 Mshowa
.97781 .48684 m
.95608 .48357 L
s
[(50)] 1.02128 .49338 -1 -0.57936 Mshowa
.98813 .68055 m
.96638 .67728 L
s
[(75)] 1.03162 .68708 -1 -0.57823 Mshowa
.9989 .8828 m
.97714 .87954 L
s
[(100)] 1.04241 .88932 -1 -0.57706 Mshowa
.125 Mabswid
.9603 .15805 m
.94727 .15608 L
s
.96219 .19339 m
.94916 .19142 L
s
.96408 .22901 m
.95105 .22705 L
s
.966 .26494 m
.95296 .26297 L
s
.96987 .33768 m
.95683 .33571 L
s
.97183 .3745 m
.95879 .37254 L
s
.97381 .41163 m
.96077 .40967 L
s
.9758 .44908 m
.96276 .44712 L
s
.97984 .52493 m
.9668 .52297 L
s
.98189 .56333 m
.96884 .56137 L
s
.98395 .60207 m
.9709 .60011 L
s
.98603 .64114 m
.97298 .63918 L
s
.99024 .7203 m
.9772 .71834 L
s
.99238 .76039 m
.97933 .75844 L
s
.99453 .80084 m
.98148 .79888 L
s
.9967 .84164 m
.98365 .83969 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[177]:=",
  ImageSize->{211, 211},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003C0000db000`400?l00000o`00003odoooool0
0=?ooooo003Cooooo`00doooool00=?ooooo003Cooooo`00doooool00=?ooooo000aooooo`Go0000
WOooool002kooooo0ol000000ooooooo0000ooooo`02ooooo`Oo0000U_ooool002cooooo0_l00004
ooooo`03o`000?oooooooooo00Sooooo1ol0002?ooooo`00:Oooool3o`0000Kooooo00?o0000oooo
ooooool03oooool6o`0008Wooooo000Wooooo`;o00002Oooool00ol0003oooooooooo`0Eooooo`Oo
0000P_ooool002Gooooo0_l0000;ooooo`03o`000?oooooooooo01cooooo1_l0001looooo`008_oo
ool3o`0000gooooo00?o0000ooooooooool08_ooool7o`0007Gooooo000Pooooo`;o00004?ooool0
0ol0003oooooooooo`08ooooo`ko00004oooool7o`0006kooooo000Mooooo`?o00003Oooool@o`00
02Sooooo1_l0001Xooooo`006oooool2o`0000gooooo0ol00005ooooo`03o`000?oooooooooo03Ko
oooo1ol0001Qooooo`006?ooool3o`0000cooooo0ol00008ooooo`03o`000?oooooooooo03gooooo
1ol0001Jooooo`005_ooool2o`0000cooooo0ol0000;ooooo`03o`000?oooooooooo04Cooooo1_l0
001Dooooo`005?ooool2o`0000cooooo0_l0000>ooooo`03o`000?oooooooooo04[ooooo1ol0001=
ooooo`004Oooool3o`0000kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`1Aoooo
o`Oo0000A_ooool000oooooo0_l0000Booooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool0F?ooool6o`00043ooooo000<ooooo`?o00005?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo05kooooo1ol0000iooooo`002oooool4o`0001Cooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`1Uooooo`Ko0000<oooool000_ooooo00Co0000oooooooooooooooo1ol0
000>ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06?oooolDo`0003oooooo1ol0
000/ooooo`002oooool00ol0003oooooooooo`08ooooo`Oo00001oooool2o`0000cooooo00?o0000
ooooooooool03_ooool:o`0001Cooooo3_l0000hooooo`Oo00009Oooool000_ooooo00?o0000oooo
ooooool03oooool6o`0000?ooooo0_l00009ooooo`03o`000?oooooooooo00cooooo0ol0000/oooo
o`Go0000>_ooool3o`0002;ooooo000;ooooo`03o`000?oooooooooo01Gooooo2?l00006ooooo`03
o`000?oooooooooo00[ooooo0_l0000dooooo`Ko0000<_ooool3o`000003ooooool0003ooooo027o
oooo000;ooooo`03o`000?oooooooooo01cooooo1_l000000ooooooo0000ooooo`0;ooooo`03o`00
0?oooooooooo03Wooooo1Ol0000[ooooo`;o00001?ooool00ol0003oooooooooo`0Pooooo`002ooo
ool00ol0003oooooooooo`0Oooooo`;o000000?oooooo`000?l000001Ol00007ooooo`03o`000?oo
oooooooo03kooooo1Ol0000Sooooo`?o00000_ooool5o`0002;ooooo000;ooooo`03o`000?oooooo
oooo027ooooo0ol00005ooooo`Oo000000?oooooo`000?ooool0@oooool5o`0001cooooo0_l00009
ooooo`03o`000?oooooooooo023ooooo000;ooooo`03o`000?oooooooooo02?ooooo0ol0000:oooo
o`Ko0000AOooool4o`0001Kooooo0_l0000;ooooo`03o`000?oooooooooo00Oooooo0_l0000Goooo
o`002oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00?o00002_ooool:o`0004;o
oooo1Ol0000>ooooo`?o00003Oooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`00
01Kooooo000:ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool00oooool5o`0000So
oooo0_l00005ooooo`Oo00002oooool7o`0002kooooo0ol00009ooooo`;o00004?ooool00ol0003o
ooooooooo`06ooooo`04o`000?ooooooooooo`0001Kooooo000:ooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool02?ooool4o`0000Kooooo0ol00009ooooo`Ko000000?oooooo`000?l0
00000_l00007ooooo`Wo0000:?ooool00ol0003oooooooooo`03ooooo`?o00004_ooool00ol0003o
ooooooooo`06ooooo`04o`000?ooooooooooo`0001Kooooo000:ooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool03?ooool5o`0000Cooooo1?l0000;ooooo`Oo00003_ooool7o`0002;o
oooo0_l000000ooooooo0000o`00000Cooooo`?o00002?ooool01?l0003oooooooooool0000Foooo
o`002_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo017ooooo1?l00004ooooo`Go
00002?ooool00ol0003oooooooooo`02ooooo`Oo00003_ooool4o`0001kooooo0ol0000Hooooo`03
o`000?oooooooooo00Gooooo00Co0000oooooooooooo00005_ooool000[ooooo00?o0000oooooooo
ool09?ooool00ol0003oooooooooo`0Eooooo`Go00001?ooool5o`0000Cooooo0ol00008ooooo`Ko
00003?ooool3o`0001Wooooo0_l00003ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool01_ooool2o`0001Oooooo000:ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
6_ooool7o`0000;ooooo1Ol00002ooooo`?o00002oooool7o`0000Sooooo0ol0000Dooooo`;o0000
1Oooool2o`0001Kooooo00?o0000ooooooooool07oooool000[ooooo00?o0000ooooooooool09?oo
ool00ol0003oooooooooo`0Qooooo`ko00004?ooool6o`0000Gooooo00?o0000ooooooooool03_oo
ool3o`0000Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Oooooo`002_ooool0
0ol0003oooooooooo`0Tooooo`03o`000?oooooooooo01kooooo5ol0000@ooooo`Oo00003Oooool2
o`0000Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Oooooo`002_ooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo01?ooooo7_l000000ooooooo0000o`00000Fo`00
00;ooooo1ol00003ooooo`?o00001Oooool5o`0001[ooooo00?o0000ooooooooool07oooool000[o
oooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0;ooooo`So000000?oooooo`000?l0
00003ol0000:ooooo`_o000000?oooooo`000?l000004?l00006ooooo`_o00007Oooool3o`00027o
oooo000:ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool02Oooool;o`0000?ooooo
0_l0000<oooooago00002oooool9o`0002Oooooo00?o0000ooooooooool07oooool000[ooooo00?o
0000ooooooooool09?ooool00ol0003oooooooooo`05ooooo`Ko00003_ooool00ol0003ooooooooo
o`0Hooooo`So00001_ooool7o`0000cooooo00?o0000ooooooooool09Oooool00ol0003ooooooooo
o`0Oooooo`002_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00;ooooo0ol00000
0ooooooo0000o`00000Booooo`?o00007oooool7o`0000Kooooo1?l00008ooooo`03o`000?oooooo
oooo02Gooooo00?o0000ooooooooool07oooool000[ooooo00?o0000ooooooooool09?ooool00ol0
003oooooo`000002o`0000Cooooo7ol0000Nooooo`Ko00001?ooool3o`0000Gooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`0Oooooo`002_ooool00ol0003oooooooooo`0Tooooo`;o
00000_ooool5o`0000?ooooo00?o0000ooooooooool05?ooool3o`0000;ooooo3Ol0000Gooooo`Go
00000_ooool3o`0000;ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Oooooo`00
2_ooool00ol0003oooooooooo`0Tooooo`Co00002Oooool00ol0003oooooooooo`0Fooooo`Co0000
2oooool:o`0001;ooooo1?l000001?oooooo0000ooooool0000Uooooo`?o00008Oooool000[ooooo
00?o0000ooooooooool08_ooool4o`0000cooooo0ol0000Iooooo`Oo00003_ooool9o`0000gooooo
1Ol0000Vooooo`03o`000?oooooooooo01oooooo000:ooooo`03o`000?oooooooooo02;ooooo00Co
0000ooooool0003o00003_oooolAo`00013ooooo2_l0000=ooooo`So00000_ooool4o`0000;ooooo
00?o0000ooooool000000_l0000Sooooo`03o`000?oooooooooo01oooooo0009ooooo`03o`000?oo
oooooooo02?ooooo00Co0000ooooool0003ooooo0_l00004ooooo`So00001?ooool3o`0000[ooooo
4Ol00009oooooa_o00000_ooool00ol0003oooooooooo`02ooooo`;o00008Oooool00ol0003ooooo
ooooo`0Oooooo`002Oooool00ol0003oooooooooo`0Rooooo`04o`000?ooooooooooo`0000;ooooo
1Ol0000?ooooo`?o00006?ooool=o`0001Oooooo0ol00006ooooo`;o00007oooool00ol0003ooooo
ooooo`0Oooooo`002Oooool00ol0003oooooooooo`0Rooooo`06o`000?ooooooooooo`000?oooooo
00001?ooool3o`00013ooooo1?l0000Qooooo`Wo00004?ooool5o`0000Cooooo0_l0000Mooooo`03
o`000?oooooooooo01oooooo0009ooooo`03o`000?oooooooooo02;ooooo0_l000000ooooooo0000
o`000008ooooo`?o00004Oooool7o`0002?ooooo1Ol0000;ooooo`03o`000?oooooooooo00;ooooo
0ol00003ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool07_ooool000Wooooo00?o
0000ooooooooool09?ooool2o`0000cooooo0ol0000Eooooo`Oo00008Oooool6o`0000Gooooo00?o
0000ooooooooool01Oooool4o`0001[ooooo1?l0000Pooooo`002Oooool00ol0003oooooooooo`0S
ooooo`Ko00003?ooool3o`0000Kooooo6ol0000Oooooo`Ko00002Oooool4o`0001_ooooo00?o0000
ooooooooool07_ooool000Wooooo00?o0000ooooooooool09Oooool01?l0003oooooooooooooool2
o`0000Sooooo2ol0000Eoooooa7o00006Oooool:o`0000Cooooo0_l0000Iooooo`03o`000?oooooo
oooo01kooooo0009ooooo`03o`000?oooooooooo02Gooooo0_l00004ooooo`;o000000?oooooo`00
0?l000000ol00009ooooo`Go00008OoooolRo`0000Wooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0Nooooo`002Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo000000?o
oooo1Ol0000Aooooo`Co00009?ooool7o`0000gooooo00?o0000ooooooooool01?ooool3o`0000Oo
oooo0_l0000Fooooo`03o`000?oooooooooo01kooooo0009ooooo`03o`000?oooooooooo02Gooooo
00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`Co00004Oooool4o`0002Oo
oooo1_l00007ooooo`03o`000?oooooooooo00Oooooo0ol00005ooooo`;o00005Oooool00ol0003o
ooooooooo`0Nooooo`002Oooool00ol0003oooooooooo`0Uooooo`04o`000?ooooooooooooooo`?o
00002?ooool4o`00017ooooo1_l0000Wooooo`Co00001?ooool00ol0003oooooooooo`09ooooo`Go
00004oooool3o`000003ooooool0003ooooo01oooooo0009ooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool01?ooool4o`0000Wooooo1?l00004oooooago00007Oooool5o`0000cooooo
0ol0000Gooooo`;o00008?ooool000Wooooo00?o0000ooooooooool09?ooool00ol0003ooooooooo
o`04ooooo`;o00000_ooool3o`0000Kooooo2?l0000Hooooo`ko00006?ooool=o`0000;ooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`05ooooo`Go00000_ooool3o`0000oooooo0009
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01_ooool2o`0000?ooooo0ol00000
0ooooooo0000o`000008ooooo`Go00006ooooolUo`0000Wooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`06ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003ooooo
ooooo`0<ooooo`002Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Sooooo0_l0
0003ooooo`Co00003Oooool6o`0002;ooooo1Ol0000<ooooo`03o`000?oooooooooo00Cooooo0_l0
0008ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00cooooo0009ooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool02_ooool00ol0003oooooo`000004ooooo`Go00003_ooool7o`00023ooooo1Ol00007
ooooo`03o`000?oooooooooo00Kooooo0_l00005ooooo`?o00005Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03?ooool000Wooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`0;ooooo`;o00002Oooool5o`00013ooooo1_l0000Ooooo
o`Co00000oooool00ol0003oooooooooo`08ooooo`Go00006?ooool00ol0003oooooooooo`05oooo
o`06o`000?ooooooooooooooool0003ooooo1?l0000?ooooo`002Oooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo00gooooo0ol0000;ooooobKo00004oooool2o`000003ooooool0003o
oooo00Sooooo1?l0000Hooooo`?o00001oooool01ol0003ooooooooooooooooo0000ooooool00000
4_ooool000Sooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0=ooooo`;o000000?o
ooooo`000?l000000_l00003ooooo`Oo00000oooool5o`00013ooooo1ol00004ooooob3o00000ooo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Kooooo0ol00002ooooo`Go00003_oo
ool000Sooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0?ooooo`;o00000oooool4
o`0000kooooo1ol0000@ooooo`Ko00005?ooool01?l0003oooooo`000?l00008ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool07_ooool000Sooooo00?o0000ooooooooool09Oooool0
0ol0003oooooooooo`0Aooooo`?o00001?ooool4o`00017ooooo2?l0000>ooooo`Ko00003_ooool0
1Ol0003ooooooooooooooooo000000?ooooo1?l0000Looooo`03o`000?oooooooooo01kooooo0008
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool04oooool3o`0000Kooooo1_l0000C
ooooo`So00003?ooool4o`0000[ooooo2?l0000Qooooo`03o`000?oooooooooo01gooooo0008oooo
o`03o`000?oooooooooo02Gooooo00?o0000ooooooooool05?ooool00ol0003oooooo`000002o`00
00Wooooo1ol0000Doooooa_o00001?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
01gooooo0008ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool05?ooool2o`0000?o
oooo8?l0000Gooooo`?o00001?ooool00ol0003oooooooooo`03o`00023ooooo1?l0000Oooooo`00
2?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01Kooooo0_l000001?oooooo0000
o`000?l00002ooooo`Go00003Oooool?o`0001Cooooo00?o0000ooooooooool01?l0000Vooooo`03
o`000?oooooooooo01gooooo0008ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0
5oooool3o`0000Wooooo1_l0000DoooooaWo000000?oooooo`000?ooool09oooool00ol0003ooooo
ooooo`0Mooooo`002?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01Kooooo00Co
0000oooooooooooooooo0ol0000<ooooo`So00004oooool5o`0000[ooooo0_l00002ooooo`03o`00
0?oooooooooo02Kooooo00?o0000ooooooooool07Oooool000Sooooo00?o0000ooooooooool09Ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00?ooooo8_l0000<ooooo`?o00001?oo
ool3o`0000Cooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0Mooooo`002?ooool0
0ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01Gooooo1_l00005ooooo`?o00004OoooolL
o`0000Oooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0Mooooo`002?ooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo01Cooooo00Co0000oooooooooooo00002oooool5
o`0001Kooooo1_l0000;ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool09_ooool0
0ol0003oooooooooo`0Mooooo`002?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool00_ooool3o`0000gooooo1ol0000Eooooo`Go00001_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo02Cooooo0ol0000Oooooo`002?ooool00ol0003o
ooooooooo`0Uooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool00ooooolQo`00013o
oooo1_l00008ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool07Oooool000Sooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Aooooo`Oo00001oooool4o`0000kooooo
6_l00002ooooo`;o00002?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo01gooooo
0008ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool03oooool2o`0000;ooooo00?o
0000ooooooooool03Oooool4o`0001;ooooo2?l0000>ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`0Mooooo`002?ooool00ol0003oooooooooo`0U
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00oooool2o`00017ooooo1?l0000F
ooooo`Oo00001oooool2o`0000Kooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0M
ooooo`002?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool01_oooolNo`0001Cooooo1Ol000000ooooooo0000ooooo`07ooooo`03o`000?oooooooooo
02Kooooo00?o0000ooooooooool07Oooool000Oooooo00?o0000ooooooooool09_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooo000000Go00000oooool3o`0001Oooooo3Ol00009ooooo`So
00001_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo01gooooo0007ooooo`03o`00
0?oooooooooo02Kooooo00?o0000ooooooooool03Oooool3o`0000cooooo1?l0000Oooooo`[o0000
2?ooool2o`0000Cooooo00?o0000ooooooooool09?ooool3o`0001oooooo0007ooooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooooooool03?ooool01?l0003oooooooooooooool2o`0000kooooo
1_l0000Nooooo`Go00002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Kooooo
00?o0000ooooooooool07Oooool000Oooooo00?o0000ooooooooool09_ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00Cooooo0_l00009oooooa;o00006_ooool5o`0000Gooooo00Go
0000ooooooooooooooooo`00000Yooooo`03o`000?oooooooooo01cooooo0007ooooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`05ooooo`_o00004?oo
ool>o`0001?ooooo0ol000001?oooooo0000o`000?l00002ooooo`03o`000?oooooooooo02Oooooo
00?o0000ooooooooool07?ooool000Oooooo00?o0000ooooooooool09_ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooo000000Co00001Oooool2o`0001_ooooo3Ol0000:ooooo`Wo00000ooo
ool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01cooooo0007ooooo`03o`000?oooooo
oooo02Kooooo00?o0000ooooooooool02_ooool3o`0000cooooo1?l0000Rooooo`co00002Oooool4
o`0002Wooooo00?o0000ooooooooool07?ooool000Oooooo00?o0000ooooooooool09_ooool00ol0
003oooooooooo`0:ooooo`04o`000?ooooooooooo`0000oooooo1Ol0000Uooooo`Go00002oooool0
0ol0003oooooooooo`0Sooooo`?o000000?oooooo`000?ooool07Oooool000Oooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo0ol00009oooo
oa7o00008Oooool5o`0000Kooooo0_l0000Wooooo`;o00007_ooool000Oooooo00?o0000oooooooo
ool09_ooool00ol0003oooooooooo`08ooooo`;o00001_ooool:o`0000gooooo4_l0000Hooooo`Co
00000_ooool3o`0002Oooooo00?o0000ooooooooool07?ooool000Oooooo00?o0000ooooooooool0
9Oooool00ol0003oooooooooo`0;ooooo`Ko00001Oooool4o`0001Cooooo2Ol00003ooooo`Wo0000
4oooool3o`0002Wooooo00?o0000ooooooooool01_ooool3o`0000Cooooo0_l0000=ooooo`001ooo
ool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00[ooooo0_l000000ooooooo0000oooo
o`0;ooooo`Co00006OoooolCo`0000Kooooo1_l00003ooooo`;o00009oooool00ol0003ooooooooo
o`05ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000<ooooo`00
1oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00[ooooo00Co0000oooooooooooo
oooo0_l0000>ooooo`Co00008Oooool=o`0000Wooooo00?o0000ooooool000009_ooool00ol0003o
ooooooooo`09ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool02_ooool000Oo
oooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?o
oooo0ol00006oooooa3o00009_ooool5o`0000Gooooo00Co0000oooooooooooo00009Oooool00ol0
003oooooooooo`09ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool02_ooool0
00Oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00Cooooo2?l0000>oooooaCo00006Oooool3o`0000;ooooo00?o0000ooooool000009_ooool00ol0
003oooooooooo`05ooooo`Co00000oooool01?l0003oooooooooool0000<ooooo`001oooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo00[ooooo0_l00002ooooo`?o00001Oooool4o`00
017ooooo2ol00005ooooo`co00004?ooool4o`0002Gooooo0ol00007ooooo`03o`000?oooooooooo
00Cooooo00Co0000oooooooooooo00003?ooool000Oooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`0<ooooo`;o00003?ooool3o`0001Wooooo5_l00008ooooo`So00009_ooool00ol0
003oooooooooo`05ooooo`Go00000oooool2o`0000gooooo0007ooooo`03o`000?oooooooooo02Go
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03o`0000cooooo1Ol0000Uooooo`go
00001Oooool01?l0003oooooooooool0000Uooooo`03o`000?oooooooooo01cooooo0006ooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`;o
00002Oooool<o`0002Wooooo1?l00004ooooo`04o`000?ooooooooooo`0002Gooooo00?o0000oooo
ooooool07?ooool000Kooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00Cooooo2Ol0000<oooooa7o00007?ooool3o`000004ooooool0003oooooo`00
02Kooooo00?o0000ooooooooool07?ooool000Kooooo00?o0000ooooooooool09_ooool00ol0003o
ooooooooo`0=ooooo`;o00000oooool9o`0001?ooooo2?l00003ooooo`_o00005?ooool4o`0002Ko
oooo00?o0000ooooooooool07?ooool000Kooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`0?ooooo`?o00002Oooool5o`0001Kooooo2Ol00005ooooo`Go00002oooool6o`000003oooo
ool0003ooooo02?ooooo1?l0000Mooooo`001_ooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo00gooooo0_l00002ooooo`?o00003?ooool5o`0001[ooooo5Ol00005ooooo`03o`000?oo
oooo000002Oooooo00?o0000ooooooooool06oooool000Kooooo00?o0000ooooooooool09_ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo0_l0000?ooooo`Oo00008_ooool4
o`0000Oooooo00?o0000ooooool000009oooool00ol0003oooooooooo`0Kooooo`001_ooool00ol0
003oooooooooo`0Vooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01Oooool3o`00
0003ooooool0003o000001co00006_ooool3o`0000Cooooo0ol0000Wooooo`03o`000?oooooooooo
01_ooooo0006ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`02ooooo`[o00005OoooolAo`0001;ooooo1Ol0000Yooooo`03o`000?oooooooooo01_o
oooo0006ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool03oooool4o`0000[ooooo
0ol0000NoooooaSo00000_ooool2o`0002Wooooo00?o0000ooooooooool06oooool000Kooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`0>ooooo`;o00000_ooool3o`0000_ooooo1?l0
000Tooooo`Go00002oooool2o`0002Wooooo00?o0000ooooooooool06oooool000Kooooo00?o0000
ooooooooool09_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Cooooo0ol0000<
ooooo`Ko00008oooool3o`0000Wooooo00?o0000ooooooooool09Oooool3o`0001gooooo0006oooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`06oooo
ob3o00006?ooool3o`0000Kooooo0_l0000Xooooo`03o`000?oooooooooo01_ooooo0006ooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool03oooool01?l0003oooooooooooooool7o`00
0003ooooool0003o000000?o00004oooool?o`00017ooooo1ol0000Yooooo`03o`000?oooooooooo
01_ooooo0006ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool04?ooool3o`0000go
oooo1Ol0000KoooooaOo00000_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01_o
oooo0006ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool03_ooool2o`0000?ooooo
0ol0000?ooooo`Go00007Oooool5o`0000_ooooo00?o0000ooooool00000:Oooool00ol0003ooooo
ooooo`0Kooooo`001_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool01Oooool3o`0000?ooooo3?l00002ooooo`Ko00007?ooool4o`0000Oooooo0ol0
000Yooooo`03o`000?oooooooooo01_ooooo0006ooooo`03o`000?oooooooooo02Kooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`04ooooo`Ko00003?ooool@o`0001Sooooo1ol00002
ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool06oooool000Kooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Co00001_ooool5o`00
01Cooooo3Ol0000;ooooo`Oo000000?oooooo`000?l000000_ooool00ol0003oooooooooo`0Uoooo
o`?o00007Oooool000Gooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0?ooooo`Co
00003_ooool5o`0001[ooooo3Ol00009ooooo`04o`000?ooooooooooo`0002Wooooo00?o0000oooo
ooooool06oooool000Gooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00;ooooo0ol0000@ooooo`Ko00006oooool5o`0000_ooooo00?o0000ooooool0
0000:Oooool00ol0003oooooooooo`0Kooooo`001Oooool00ol0003oooooooooo`0Wooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool01Oooool3o`0000;ooooo6Ol0000Hooooo`Co0000
1oooool3o`0002Wooooo00?o0000ooooooooool06oooool000Gooooo00?o0000ooooooooool09ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00?ooooo1ol0000Gooooo`go00004?oo
ool7o`0000;ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Jooooo`001Oooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00oooooo00?o0000ooooool000000ol00007
ooooo`Go00006ooooolHo`000003ooooool0003o000000;ooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`0Jooooo`001Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
00kooooo1Ol0000>ooooo`Go00007_ooool7o`0000_ooooo00Co0000oooooooooooo0000:_ooool0
0ol0003oooooooooo`0Jooooo`001Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool00oooool3o`00013ooooo1_l0000Oooooo`Ko00001_ooool00ol0
003oooooo`00000Vooooo`?o000000?oooooo`000?ooool06oooool000Gooooo00?o0000oooooooo
ool09oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Kooooo7_l0000Mooooo`?o
00000oooool3o`0002Wooooo0_l0000Looooo`001Oooool00ol0003oooooooooo`0Wooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool00oooool8o`0001Kooooo3_l0000Dooooo`?o0000
0_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo01[ooooo0005ooooo`03o`000?oo
oooooooo02Oooooo00?o0000ooooooooool03_ooool00ol0003oooooo`000003o`0000Sooooo1Ol0
000JoooooaWo00000oooool00ol0003oooooo`00000Zooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool00_ooool3o`0000_ooooo0005ooooo`03o`000?oooooooooo02Kooooo00?o0000
ooooooooool03_ooool5o`0000oooooo1Ol0000Mooooo`Oo00003Oooool00ol0003oooooo`00000Z
ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oo
oooooooo00Sooooo0005ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`03ooooo`?o00004Oooool5o`0001oooooo1_l00008ooooo`03o`000?oooooo
000002Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Sooooo0005ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`06ooooob3o00006oooool3o`0000Gooooo0ol0000Yooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`001Oooool00ol0003o
ooooooooo`0Vooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00_ooool:o`0001Go
oooo4?l0000Booooo`Go00000_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooool000000ol0000;ooooo`001Oooool00ol0003oooooooooo`0Vooooo`03o`00
0?oooooooooo00oooooo1?l0000:ooooo`?o00005ooooolOo`000003ooooool0003o000000;ooooo
00?o0000ooooooooool09Oooool3o`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo0000
00kooooo0005ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool03_ooool01?l0003o
ooooo`000?l0000>ooooo`Co00008oooool5o`0000gooooo00?o0000ooooool00000:Oooool00ol0
003oooooooooo`05ooooo`Go000000?oooooo`000?l000000ol0000:ooooo`001Oooool00ol0003o
ooooooooo`0Vooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool00_ooool3o`0000oo
oooo0ol0000Uooooo`Go00002Oooool2o`0002Wooooo00?o0000ooooooooool06_ooool000Gooooo
00?o0000ooooooooool09_ooool00ol0003oooooooooo`0<ooooo`;o00001ooooolOo`0001gooooo
0ol00006ooooo`;o0000:Oooool00ol0003oooooooooo`0Jooooo`001?ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooooooo2?l0000Doooooa;o0000
5?ooool6o`000003ooooool0003ooooo02Sooooo00?o0000ooooooooool06_ooool000Cooooo00?o
0000ooooooooool09oooool00ol0003oooooooooo`0?ooooo`?o00002?ooool4o`0001Wooooo3_l0
000;ooooo`[o000000?oooooo`000?ooool0:?ooool00ol0003oooooooooo`0Jooooo`001?ooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00kooooo00Co0000ooooool0003o00003?oo
ool5o`00023ooooo3Ol0000:ooooo`;o0000:Oooool00ol0003oooooooooo`0Jooooo`001?ooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool00_ooool3
o`0000kooooo1Ol0000Rooooo`Go00003?ooool00ol0003oooooooooo`0Uooooo`Co00006oooool0
00Cooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0<ooooo`;o00001oooool3o`00
00Wooooo4Ol0000Mooooo`Co00002?ooool2o`0002Wooooo00?o0000ooooooooool06Oooool000Co
oooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Ko
oooo2_l0000?ooooo`ko00005Oooool4o`000003ooooool0003o000000;o0000:_ooool00ol0003o
ooooooooo`0Iooooo`001?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool01Ol00004ooooo`Co00006_ooool<o`0000gooooo2?l000000ooooooo0000
ooooo`0Yooooo`03o`000?oooooooooo01Wooooo0004ooooo`03o`000?oooooooooo02Oooooo00?o
0000ooooooooool03oooool3o`0000gooooo1_l0000Oooooo`ko00002?ooool2o`0002[ooooo00?o
0000ooooooooool06Oooool000Cooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooo000000;o00004Oooool5o`0001oooooo1_l0000<ooooo`03o`000?oooooo
oooo02Sooooo00?o0000ooooooooool06Oooool000Cooooo00?o0000ooooooooool09_ooool5o`00
00gooooo00?o0000ooooooooool00oooool3o`0000Wooooo4_l0000Mooooo`Ko00001_ooool2o`00
02Wooooo00?o0000ooooooooool06Oooool000Cooooo00?o0000ooooooooool08oooool3o`0000Go
oooo1ol00005ooooo`;o00001oooool:o`00017ooooo3Ol0000Gooooo`Co000000?oooooo`000?l0
0000:?ooool3o`0001_ooooo0004ooooo`03o`000?oooooooooo027ooooo0_l0000?ooooo`ko0000
1?ooool3o`0001kooooo3?l0000=ooooo`So0000:_ooool00ol0003oooooooooo`0Iooooo`001?oo
ool00ol0003oooooooooo`0Nooooo`?o00006?ooool7o`0000Oooooo1?l0000Uooooo`ko00001ooo
ool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo01Wooooo0004ooooo`03o`000?oooooo
oooo01cooooo0_l0000Kooooo`03o`000?oooooooooo00?o000000?oooooo`000?l000001Ol00004
ooooo`Go00009_ooool5o`0000[ooooo0_l0000Yooooo`03o`000?oooooooooo01Wooooo0004oooo
o`03o`000?oooooooooo01Wooooo0ol0000Looooo`03o`000?oooooooooo00Cooooo0ol00005oooo
o`Oo00000_ooool5o`0002Kooooo1?l00006ooooo`03o`000?oooooooooo02Sooooo00?o0000oooo
ooooool06Oooool000Cooooo00?o0000ooooooooool05oooool2o`0001kooooo0_l00007ooooobOo
00006?ooool3o`0000;ooooo0_l0000Zooooo`03o`000?oooooooooo01Wooooo0004ooooo`03o`00
0?oooooooooo01Cooooo0ol0000Rooooo`03o`000?oooooo000000Co00001Oooool3o`0000gooooo
1ol000000ooooooo0000o`000007o`000003ooooool0003o000000Ko00003oooool6o`000003oooo
ool0003ooooo02Wooooo00?o0000ooooooooool06Oooool000Cooooo00?o0000ooooooooool04Ooo
ool3o`0002Gooooo0ol0000<ooooo`Co00004?ooool7o`0000?ooooo6?l00006ooooo`;o0000:_oo
ool00ol0003oooooooooo`0Iooooo`000oooool00ol0003oooooooooo`0@ooooo`;o0000:?ooool0
1?l0003oooooooooool0000?ooooo`Ko00004Oooool7o`0000_ooooo1Ol0000;ooooo`;o00009ooo
ool3o`0001_ooooo0003ooooo`03o`000?oooooooooo00gooooo0ol0000Yooooo`03o`000?oooooo
oooo00;ooooo0ol0000Booooo`Go00004oooool6o`0000[ooooo1?l00007ooooo`03o`000?oooooo
oooo02Sooooo00?o0000ooooooooool06Oooool000?ooooo00?o0000ooooooooool02oooool2o`00
02cooooo00?o0000ooooooooool01Oooool5o`0001;ooooo2?l0000Aooooo`Oo00001oooool3o`00
00?ooooo0_l0000Zooooo`03o`000?oooooooooo01Wooooo0003ooooo`03o`000?oooooooooo00So
oooo0ol0000]ooooo`;o00003?ooool4o`0001Kooooo2Ol0000?ooooo`Oo000000?oooooo`000?l0
00000ol000000ooooooo0000ooooo`0Zooooo`03o`000?oooooooooo01Sooooo0003ooooo`03o`00
0?oooooooooo00Kooooo0_l0000booooo`?o00003Oooool5o`0001[ooooo7_l0000[ooooo`03o`00
0?oooooooooo01Sooooo0003ooooo`03o`000?oooooooooo00?ooooo0ol0000gooooo`;o00004?oo
ool5o`0003;ooooo1ol0000Uooooo`03o`000?oooooooooo01Sooooo0003ooooo`04o`000?oooooo
ooooooooo`;o0000??ooool3o`0001;ooooo1Ol0000]ooooo`03o`000?oooooooooo00Cooooo1ol0
000Nooooo`03o`000?oooooooooo01Sooooo0003ooooo`Co0000@Oooool3o`0001Cooooo2?l0000T
ooooo`;o00003Oooool7o`0001?ooooo1Ol0000Jooooo`000oooool5o`0004?ooooo0ol0000Ioooo
o`Wo00005oooool6o`0001Cooooo1ol0000@ooooo`03o`000?oooooooooo01Sooooo0007ooooo`Oo
00000_ooool2o`0003cooooo0ol0000OoooooaOo00001Oooool00ol0003oooooooooo`0Iooooo`Oo
00002Oooool00ol0003oooooooooo`06ooooo`?o00001?ooool2o`0000Cooooo0_l00003ooooo`00
3_ooool6o`0000?ooooo0_l0000hooooo`Go0000=_ooool00ol0003oooooooooo`0Pooooo`Oo0000
0_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00002ooooo`005?ooool7o`0000Cooooo0_l0000eooooo`Go
0000<Oooool00ol0003oooooooooo`0Tooooo`Ko00002Oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool001_ooooo1ol0000ioooo
o`Go0000;Oooool00ol0003oooooooooo`0Sooooo`Go00002_ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool002;ooooo1ol00007
ooooo`;o0000;_ooool<o`00027ooooo00?o0000ooooooooool08Oooool3o`0000_ooooo1Ol00003
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool002Sooooo2?l0
000looooo`Wo00006?ooool00ol0003oooooooooo`0Mooooo`Go00003_ooool4o`0000?ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`002?ooool3o`0002Cooooo
1_l00003ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool06Oooool3o`000004oooo
ool0003o0000o`00017ooooo0_l00005ooooo`;o00001?ooool2o`0000?ooooo0009ooooo`03o`00
0?oooooooooo02Wooooo1ol00004ooooo`;o0000Boooool00ol0003oooooooooo`0Iooooo`Go0000
5?ooool00ol0003oooooooooo`0>ooooo`001Ol000000ooooooo0000o`000003o`00037ooooo1_l0
001;ooooo`03o`000?oooooooooo01Oooooo1?l0000;ooooo`?o00001_ooool01Ol0003ooooooooo
oooooooo000000oooooo0006ooooo`04o`000?ooooooooooo`0003Sooooo2?l00007ooooo`;o0000
>_ooool00ol0003oooooooooo`0Cooooo`Go00003oooool00ol0003oooooooooo`05ooooo`05o`00
0?ooooooooooooooool000003oooool000Oooooo00?o0000ooooool000007?ooool5o`0001kooooo
2?l0000looooo`03o`000?oooooooooo00oooooo0ol00002ooooo`;o00004Oooool00ol0003ooooo
ooooo`06ooooo`?o00004?ooool000Sooooo0_l0000Mooooo`04o`000?ooooooooooo`0002Gooooo
1_l00003ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool03oooool5o`0001?ooooo
00?o0000ooooooooool06Oooool000Wooooo00?o0000ooooooooool05?ooool5o`0000?ooooo00?o
0000ooooooooool0:oooool7o`0000Cooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`0=ooooo`Co00005_ooool00ol0003oooooooooo`0Iooooo`00:Oooool00ol0003oooooooooo`0a
ooooo`Ko00001_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00_ooooo1?l0000>
ooooo`;o00001oooool2o`0001_ooooo000Vooooo`05o`000?ooooooooooooooool00000>?ooool7
o`0000Sooooo0_l0000Iooooo`03o`000?oooooooooo00Gooooo0ol000000ooooooo0000o`000002
o`0000oooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`0Iooooo`009_ooool0
1Ol0003ooooooooooooooooo000001gooooo0_l0000Pooooo`So00006oooool00ol0003ooooooooo
o`05ooooo`Go00004_ooool01?l0003oooooooooool0000Sooooo`009oooool3o`0001gooooo00Co
0000oooooooooooo00009Oooool7o`000004ooooool0003o0000o`0001;ooooo00?o0000oooooooo
ool00oooool5o`0001Cooooo00Co0000oooooooooooo00008oooool004Oooooo00Co0000oooooooo
oooo0000;?ooool7o`0000?ooooo0_l0000:ooooo`04o`000?ooooooooooooooo`Co00004oooool3
o`000005ooooool0003oooooooooool000008oooool004Oooooo00Co0000oooooooooooo0000<ooo
ool6o`0000Kooooo1?l000000ooooooo0000o`000002o`0001Kooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`0Qooooo`00Aoooool01?l0003oooooooooool0000iooooo`go0000
4?ooool5o`0000?ooooo00Co0000oooooooooooooooo0_l0000Tooooo`00Aoooool01?l0003ooooo
ooooool0000Kooooo`Go00008?ooool3o`0001_ooooo00?o0000ooooooooool09oooool004Sooooo
0_l0000Mooooo`04o`000?ooooooooooo`0003;ooooo1Ol00007ooooo`03o`000?oooooooooo02Oo
oooo001Xooooo`03o`000?oooooooooo03?ooooo00Co0000oooooooooooo00001_ooool2o`0002Wo
oooo001Yooooo`03o`000?oooooooooo02_ooooo1Ol00003ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool09oooool004Kooooo0ol0000Mooooo`05o`000?ooooooooooooooool00000
3?ooool2o`00027ooooo0ol00003ooooo`03o`000?oooooooooo033ooooo0017ooooo`03o`000?oo
oooooooo01cooooo00Go0000ooooooooooooooooo`00000>ooooo`03o`000?oooooooooo01oooooo
00?o0000ooooool000000oooool00ol0003oooooooooo`0_ooooo`007Oooool3o`0000Cooooo0_l0
0003ooooo`Co00000oooool2o`0000?ooooo0ol00009ooooo`?o00000oooool3o`0000?ooooo1?l0
0002ooooo`?o00000oooool3o`0000Wooooo2?l00004ooooo`Co00001?ooool01?l0003ooooooooo
ooooool3o`0000?ooooo0ol00004ooooo`;o00000oooool3o`0000;ooooo0ol00005ooooo`;o0000
0oooool00ol0003oooooooooo`0_ooooo`007Oooool01?l0003oooooooooool00002ooooo`06o`00
0?ooooooooooo`000?oooooo00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
ooooool000003?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo
00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo000000gooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Gooooo00Co0000
oooooooooooo00001Oooool01Ol0003ooooooooooooooooo000000;ooooo00Ko0000oooooooooooo
0000ooooool00003ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooool000000_l0000b
ooooo`008?ooool01?l0003oooooooooool00005ooooo`?o00000oooool00ol0003oooooooooo`02
ooooo`Go00002oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?o00000_oo
ool00ol0003oooooooooo`03ooooo`Go00002Oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo0ol00005ooooo`03o`000?oooooooooo00Go000000?oooooo`000?ooool01Ooo
ool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooo000003Gooooo000Nooooo`;o00000oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool01Ol0003ooooo
oooooooooooo000000Wooooo0_l00003ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`02ooooo`;o00000oooool01?l0003oooooooooool00005ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooool000000oooool01?l0003oooooooooool00004oooo
o`05o`000?ooooooooooooooool000000_ooool2o`0000Cooooo00?o0000ooooool00000=Oooool0
01gooooo00?o0000ooooooooool00_ooool4o`0000?ooooo0_l00003ooooo`Co00000oooool3o`00
00Wooooo00?o0000ooooooooool00_ooool4o`0000?ooooo0_l00004ooooo`?o00000oooool3o`00
00Sooooo00Ko0000ooooool0003oooooo`000?ooool2o`000003ooooool0003o000000;ooooo0_l0
0004ooooo`?o00000oooool3o`0000?ooooo0ol00002ooooo`Co00000oooool3o`0000;ooooo0_l0
00001?oooooo0000o`000?ooool2o`000003ooooool0003o000003Cooooo000Mooooo`04o`000?oo
ooooooooo`0000;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0?ooooo`04o`00
0?ooooooooooo`0001oooooo00Go0000ooooool0003oooooo`00000Pooooo`03o`000?oooooooooo
04Oooooo000Nooooo`?o00000_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo013o
oooo0ol0000Oooooo`Go00004?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo04Oo
oooo003Cooooo`00doooool00=?ooooo003Cooooo`00doooool00=?ooooo003Cooooo`00doooool0
0=?ooooo0000\
\>"],
  ImageRangeCache->{{{77.875, 287.875}, {567.875, 357.875}} -> {0.262676, \
1.90231, 0.00137944, 0.00531353}}]
}, Open  ]],

Cell["\<\
4.* Obtain a numeric solution for the IVP in Exercise 2. Sketch the \
time series for position and the time series for velocity. Then plot the \
phase plane trajectory and the  state space trajectory. \
\>", "Text"],

Cell["\<\
soln = NDSolve[ {DE,y[0]==2,y'[0]==-3},y,{t,0,100}];
h = soln[[1,1,2]];\
\>", "Input",
  CellLabel->"In[181]:="],

Cell[CellGroupData[{

Cell["\<\
Plot[ h[t], {t,0,100}, AspectRatio->1/3, PlotLabel->\"Time Series, \
Position\"]\
\>", "Input",
  CellLabel->"In[185]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.170555 0.0774212 [
[.21429 .15806 -6 -9 ]
[.21429 .15806 6 0 ]
[.40476 .15806 -6 -9 ]
[.40476 .15806 6 0 ]
[.59524 .15806 -6 -9 ]
[.59524 .15806 6 0 ]
[.78571 .15806 -6 -9 ]
[.78571 .15806 6 0 ]
[.97619 .15806 -9 -9 ]
[.97619 .15806 9 0 ]
[.01131 .01571 -12 -4.5 ]
[.01131 .01571 0 4.5 ]
[.01131 .09313 -12 -4.5 ]
[.01131 .09313 0 4.5 ]
[.01131 .24798 -6 -4.5 ]
[.01131 .24798 0 4.5 ]
[.01131 .3254 -6 -4.5 ]
[.01131 .3254 0 4.5 ]
[.5 .34583 -65 0 ]
[.5 .34583 65 12 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .17056 m
.21429 .17681 L
s
[(20)] .21429 .15806 0 1 Mshowa
.40476 .17056 m
.40476 .17681 L
s
[(40)] .40476 .15806 0 1 Mshowa
.59524 .17056 m
.59524 .17681 L
s
[(60)] .59524 .15806 0 1 Mshowa
.78571 .17056 m
.78571 .17681 L
s
[(80)] .78571 .15806 0 1 Mshowa
.97619 .17056 m
.97619 .17681 L
s
[(100)] .97619 .15806 0 1 Mshowa
.125 Mabswid
.07143 .17056 m
.07143 .17431 L
s
.11905 .17056 m
.11905 .17431 L
s
.16667 .17056 m
.16667 .17431 L
s
.2619 .17056 m
.2619 .17431 L
s
.30952 .17056 m
.30952 .17431 L
s
.35714 .17056 m
.35714 .17431 L
s
.45238 .17056 m
.45238 .17431 L
s
.5 .17056 m
.5 .17431 L
s
.54762 .17056 m
.54762 .17431 L
s
.64286 .17056 m
.64286 .17431 L
s
.69048 .17056 m
.69048 .17431 L
s
.7381 .17056 m
.7381 .17431 L
s
.83333 .17056 m
.83333 .17431 L
s
.88095 .17056 m
.88095 .17431 L
s
.92857 .17056 m
.92857 .17431 L
s
.25 Mabswid
0 .17056 m
1 .17056 L
s
.02381 .01571 m
.03006 .01571 L
s
[(-2)] .01131 .01571 1 0 Mshowa
.02381 .09313 m
.03006 .09313 L
s
[(-1)] .01131 .09313 1 0 Mshowa
.02381 .24798 m
.03006 .24798 L
s
[(1)] .01131 .24798 1 0 Mshowa
.02381 .3254 m
.03006 .3254 L
s
[(2)] .01131 .3254 1 0 Mshowa
.125 Mabswid
.02381 .0312 m
.02756 .0312 L
s
.02381 .04668 m
.02756 .04668 L
s
.02381 .06217 m
.02756 .06217 L
s
.02381 .07765 m
.02756 .07765 L
s
.02381 .10862 m
.02756 .10862 L
s
.02381 .1241 m
.02756 .1241 L
s
.02381 .13959 m
.02756 .13959 L
s
.02381 .15507 m
.02756 .15507 L
s
.02381 .18604 m
.02756 .18604 L
s
.02381 .20152 m
.02756 .20152 L
s
.02381 .21701 m
.02756 .21701 L
s
.02381 .23249 m
.02756 .23249 L
s
.02381 .26346 m
.02756 .26346 L
s
.02381 .27895 m
.02756 .27895 L
s
.02381 .29443 m
.02756 .29443 L
s
.02381 .30991 m
.02756 .30991 L
s
.02381 .00023 m
.02756 .00023 L
s
.25 Mabswid
.02381 0 m
.02381 .33333 L
s
gsave
.5 .34583 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Time) show
93.000 13.000 moveto
(Series) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Position) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
.5 Mabswid
.02381 .3254 m
.02846 .17236 L
.03068 .09625 L
.03178 .06489 L
.03279 .04119 L
.03398 .02086 L
.03527 .00914 L
.03637 .00794 L
.03754 .01522 L
.03878 .03203 L
.03995 .05501 L
.04262 .12494 L
.04517 .19854 L
.04644 .23109 L
.04761 .25669 L
.04866 .27493 L
.04979 .28853 L
.05104 .29603 L
.05217 .29584 L
.05281 .29287 L
.05349 .2876 L
.05471 .27322 L
.05602 .25183 L
.05746 .22339 L
.05985 .17179 L
.06244 .12166 L
.06316 .11071 L
.06391 .10081 L
.06461 .09339 L
.06527 .08803 L
.06654 .08225 L
.06722 .08163 L
.06795 .08281 L
.06922 .08919 L
.06986 .09425 L
.07056 .10102 L
.07296 .13127 L
.07579 .17167 L
.07734 .19142 L
.0788 .20638 L
.07947 .21169 L
.08017 .21622 L
.08094 .21985 L
.08165 .22194 L
.08288 .2228 L
.08358 .22182 L
.08424 .22001 L
.08923 .18847 L
.09187 .1698 L
.09334 .1618 L
Mistroke
.09403 .15886 L
.09467 .15668 L
.09595 .15379 L
.09661 .15304 L
.09732 .15278 L
.09851 .15342 L
.09981 .15534 L
.10226 .16062 L
.10347 .16315 L
.10458 .16503 L
.10585 .16634 L
.10652 .16662 L
.10723 .16658 L
.10838 .16581 L
.10965 .16405 L
.11226 .15866 L
.11364 .15584 L
.11438 .15459 L
.11508 .15372 L
.11634 .15308 L
.117 .15333 L
.11772 .1541 L
.11898 .15686 L
.12013 .16091 L
.1213 .16647 L
.12257 .17387 L
.12487 .18942 L
.12604 .19743 L
.12729 .20525 L
.12848 .21128 L
.12956 .21517 L
.13077 .21725 L
.13192 .21667 L
.13316 .21304 L
.13387 .2096 L
.13452 .20554 L
.13656 .18787 L
.13882 .1622 L
.1412 .13365 L
.14235 .12115 L
.1434 .1115 L
.14454 .10357 L
.14575 .09855 L
.14706 .09771 L
.14831 .10163 L
.1496 .1105 L
.15079 .12272 L
.15348 .1613 L
.15578 .19992 L
.15705 .22032 L
Mistroke
.15826 .23749 L
.15937 .2505 L
.16059 .26059 L
.1617 .26542 L
.16273 .26586 L
.16395 .26115 L
.16506 .25205 L
.16634 .23629 L
.16755 .21703 L
.17031 .16266 L
.17285 .11138 L
.17415 .08923 L
.17536 .0729 L
.17662 .06153 L
.17729 .05814 L
.178 .05667 L
.17872 .0575 L
.1795 .06103 L
.18024 .06682 L
.18092 .07422 L
.18221 .09315 L
.18357 .11921 L
.18815 .22508 L
.18926 .24843 L
.19044 .26954 L
.19174 .28673 L
.19295 .29605 L
.19364 .2982 L
.19438 .29792 L
.19507 .29515 L
.19572 .29045 L
.19694 .27621 L
.19823 .25426 L
.20053 .20196 L
.20306 .13616 L
.20418 .10837 L
.2054 .0813 L
.20647 .06146 L
.20762 .04558 L
.20831 .03893 L
.20894 .03502 L
.21017 .03344 L
.21138 .03969 L
.21251 .05235 L
.21359 .06998 L
.21472 .09359 L
.21676 .14494 L
.21896 .20538 L
.22135 .26398 L
.22199 .27688 L
Mistroke
.22268 .28871 L
.22391 .3045 L
.22506 .31226 L
.22633 .31243 L
.22745 .30517 L
.22867 .28998 L
.22981 .26936 L
.23086 .24605 L
.23572 .11402 L
.23706 .08158 L
.23779 .06621 L
.23848 .05369 L
.23912 .04393 L
.23982 .03565 L
.24104 .02731 L
.24217 .02686 L
.24342 .03454 L
.24472 .05116 L
.24594 .07368 L
.25044 .19139 L
.25266 .24897 L
.25375 .27244 L
.25476 .29001 L
.25592 .30436 L
.25718 .31212 L
.25825 .31198 L
.25939 .30509 L
.26053 .29163 L
.26177 .27022 L
.26427 .21135 L
.26662 .14788 L
.26875 .09454 L
.26997 .06973 L
.27128 .04937 L
.272 .04155 L
.27267 .03662 L
.27398 .03358 L
.27511 .03806 L
.27635 .05023 L
.27764 .07021 L
.27885 .09447 L
.28337 .20696 L
.28445 .23242 L
.2856 .25632 L
.28666 .27452 L
.28766 .28751 L
.2889 .29737 L
.29003 .29994 L
.29127 .2957 L
.29196 .29016 L
Mistroke
.29261 .28317 L
.29366 .26818 L
.29481 .24735 L
.29713 .19583 L
.29965 .13602 L
.30097 .10744 L
.30238 .08204 L
.30361 .06538 L
.30431 .05855 L
.30496 .05403 L
.30611 .05065 L
.30735 .05355 L
.30848 .0619 L
.30972 .07671 L
.31101 .09752 L
.31221 .1206 L
.31667 .21545 L
.31798 .23933 L
.31867 .25011 L
.3194 .25991 L
.32004 .26702 L
.32074 .27311 L
.32197 .27923 L
.32317 .27938 L
.32446 .27329 L
.32568 .26202 L
.32679 .24764 L
.33202 .15135 L
.3334 .12612 L
.33489 .10278 L
.33558 .09388 L
.3363 .08598 L
.33759 .07598 L
.33875 .07185 L
.33983 .07227 L
.34102 .07736 L
.34229 .08778 L
.34296 .09515 L
.34369 .10442 L
.34501 .12403 L
.34748 .16637 L
.3498 .20575 L
.35106 .22454 L
.35225 .23919 L
.35326 .24889 L
.35434 .25613 L
.35554 .26 L
.35664 .25961 L
.35792 .25455 L
.35863 .24968 L
Mistroke
.35928 .24411 L
.36173 .21472 L
.3644 .1738 L
.36728 .13022 L
.3686 .11374 L
.36932 .10617 L
.36999 .10017 L
.37118 .09232 L
.37249 .08808 L
.37373 .08844 L
.37486 .09245 L
.37616 .10116 L
.37739 .11297 L
.38237 .1811 L
.38481 .21435 L
.38588 .22643 L
.38705 .23714 L
.38819 .24466 L
.3894 .24906 L
.39071 .24953 L
.39193 .24592 L
.39263 .24214 L
.39329 .23749 L
.39453 .22625 L
.39731 .19181 L
.4016 .13162 L
.40265 .1192 L
.40377 .10794 L
.405 .09861 L
.40615 .09315 L
.40679 .09158 L
.40748 .09111 L
.40875 .09358 L
.40999 .1 L
.41113 .10922 L
.41336 .13458 L
.41573 .1683 L
.41835 .20623 L
.41977 .22421 L
.42111 .23777 L
.42224 .24625 L
.42346 .25167 L
.42416 .25295 L
.42481 .2529 L
.42605 .24954 L
.42669 .24613 L
.42739 .24113 L
.42882 .22731 L
.43139 .19296 L
.43441 .14577 L
Mistroke
.43574 .12638 L
.43719 .10809 L
.43783 .10128 L
.43852 .09508 L
.43976 .08705 L
.44104 .08338 L
.44221 .08436 L
.4429 .0869 L
.44354 .09052 L
.44424 .09583 L
.44499 .10288 L
.44761 .13749 L
.45023 .18074 L
.45271 .22045 L
.45379 .23505 L
.45494 .24775 L
.4562 .25762 L
.45737 .26247 L
.45849 .26298 L
.45969 .25894 L
.46083 .25089 L
.46187 .24019 L
.46429 .20549 L
.46684 .16062 L
.46918 .12045 L
.47047 .10181 L
.47168 .08781 L
.47238 .08172 L
.47312 .07683 L
.47443 .0728 L
.47508 .07301 L
.47576 .07484 L
.47699 .08216 L
.47813 .09326 L
.47916 .10662 L
.4815 .14516 L
.48572 .22282 L
.48686 .24037 L
.48807 .25554 L
.48877 .2623 L
.4894 .26704 L
.49064 .27224 L
.4918 .27203 L
.49305 .26625 L
.49423 .25577 L
.49532 .24226 L
.50003 .15723 L
.50262 .10958 L
.50389 .09075 L
.50507 .07742 L
Mistroke
.50617 .06913 L
.50735 .06524 L
.50853 .06664 L
.50983 .07426 L
.5109 .08511 L
.51206 .10085 L
.51416 .13751 L
.51689 .19222 L
.51942 .23853 L
.5207 .25661 L
.52135 .26397 L
.52206 .27029 L
.52284 .27514 L
.52358 .2776 L
.52429 .27797 L
.52495 .27653 L
.52613 .26978 L
.52724 .25887 L
.52845 .2424 L
.52975 .22043 L
.53483 .11963 L
.53615 .09747 L
.53739 .08079 L
.53807 .07364 L
.53881 .06778 L
.5401 .06252 L
.54134 .0636 L
.54264 .07118 L
.54376 .08255 L
.54498 .09954 L
.55032 .20305 L
.55185 .23152 L
.55331 .25366 L
.55461 .26814 L
.55535 .27369 L
.55603 .27702 L
.55727 .27844 L
.55843 .27431 L
.55971 .26394 L
.56043 .25566 L
.56108 .24669 L
.56644 .14525 L
.56882 .10219 L
.57016 .08354 L
.57141 .07132 L
.57261 .06488 L
.5737 .06378 L
.57495 .06819 L
.57614 .07767 L
.58119 .16035 L
Mistroke
.58365 .20909 L
.5859 .2463 L
.58712 .26104 L
.58827 .27052 L
.58949 .2753 L
.59018 .27553 L
.59082 .27414 L
.59206 .26712 L
.59277 .2607 L
.59343 .2532 L
.59621 .20948 L
.60054 .12648 L
.60272 .09275 L
.60395 .07923 L
.6051 .07115 L
.60637 .0677 L
.60752 .06969 L
.60815 .07285 L
.60885 .07788 L
.6101 .09094 L
.61126 .10696 L
.61248 .12715 L
.61468 .1682 L
.61721 .21513 L
.61846 .23505 L
.61961 .25029 L
.62066 .26078 L
.62177 .26806 L
.623 .2711 L
.62412 .26915 L
.62543 .26135 L
.62663 .24933 L
.62795 .23156 L
.62934 .20882 L
.63171 .16518 L
.63425 .12015 L
.63547 .10218 L
.63662 .08851 L
.63765 .07953 L
.63877 .0737 L
.63984 .07217 L
.64097 .07485 L
.64193 .08055 L
.64299 .09022 L
.64423 .10555 L
.64537 .12267 L
.64793 .16773 L
.65032 .21024 L
.65257 .24306 L
.65376 .25554 L
Mistroke
.65506 .26416 L
.65624 .26719 L
.65732 .2658 L
.6585 .25984 L
.65979 .24833 L
.66113 .23148 L
.66239 .21223 L
.66464 .17305 L
.66708 .13028 L
.6682 .11304 L
.66939 .09754 L
.6704 .08717 L
.67152 .07926 L
.67282 .07518 L
.67355 .07536 L
.67422 .0771 L
.67545 .08411 L
.67675 .09648 L
.67793 .11151 L
.67902 .1281 L
.68152 .17118 L
.68418 .21676 L
.68549 .23559 L
.6867 .24951 L
.68737 .25556 L
.68809 .26048 L
.68881 .26378 L
.6896 .26544 L
.69026 .26523 L
.69096 .26341 L
.69224 .256 L
.69713 .18933 L
.69982 .14194 L
.70235 .10364 L
.70379 .08801 L
.70461 .0818 L
.70535 .07792 L
.70598 .07606 L
.70668 .07554 L
.7074 .07672 L
.70807 .07938 L
.70876 .08362 L
.70941 .08897 L
.71064 .10224 L
.71338 .14386 L
.71805 .22397 L
.71919 .23954 L
.72041 .2528 L
.72111 .25848 L
.72175 .26236 L
Mistroke
.72301 .26605 L
.72428 .26438 L
.72499 .26105 L
.72566 .25648 L
.72637 .25016 L
.72701 .24319 L
.72845 .22385 L
.73084 .18379 L
.73348 .13689 L
.73469 .11738 L
.73599 .09949 L
.73721 .08645 L
.73833 .07842 L
.73959 .07427 L
.74031 .07432 L
.74097 .07591 L
.74218 .08262 L
.74347 .09479 L
.74466 .11012 L
.74596 .13012 L
.7483 .17165 L
.75056 .2118 L
.75267 .24279 L
.75389 .25579 L
.75519 .26476 L
.75593 .26737 L
.75664 .26809 L
.75795 .26485 L
.75862 .26092 L
.75934 .25516 L
.76062 .24103 L
.762 .22125 L
.76352 .1955 L
.76582 .15319 L
.76828 .11169 L
.76969 .09292 L
.77097 .08061 L
.77226 .07352 L
.77348 .07207 L
.77477 .07624 L
.77597 .08509 L
.77728 .09981 L
.77867 .12008 L
.78122 .16534 L
.7836 .20904 L
.78573 .24193 L
.78693 .25567 L
.78802 .26444 L
.78921 .26948 L
.79051 .26925 L
Mistroke
.79174 .26359 L
.79287 .25389 L
.79406 .23955 L
.79535 .22016 L
.79768 .17845 L
.80022 .13151 L
.80165 .10815 L
.80299 .09048 L
.80431 .07802 L
.80505 .07353 L
.80572 .07108 L
.80643 .07025 L
.8072 .07139 L
.80793 .0744 L
.8086 .07879 L
.80979 .09017 L
.8111 .10738 L
.81375 .15268 L
.81624 .19963 L
.81755 .22251 L
.81895 .24333 L
.81965 .25184 L
.8203 .25857 L
.82152 .26748 L
.82266 .27117 L
.8239 .26986 L
.82502 .26397 L
.82625 .25268 L
.82754 .23616 L
.82874 .21724 L
.83318 .13488 L
.83448 .11293 L
.83589 .09305 L
.83654 .08571 L
.83723 .07932 L
.83846 .07176 L
.83964 .06954 L
.84074 .07203 L
.84196 .07972 L
.84327 .09334 L
.84458 .11175 L
.84601 .13596 L
.8489 .19043 L
.85021 .21408 L
.85159 .23619 L
.85277 .25157 L
.85407 .2638 L
.85538 .27048 L
.85661 .27116 L
.85731 .26914 L
Mistroke
.85794 .2658 L
.85867 .26025 L
.85937 .25339 L
.86176 .21978 L
.86436 .17219 L
.86671 .12862 L
.868 .10771 L
.86921 .09145 L
.87024 .08088 L
.87135 .07328 L
.87258 .06985 L
.87371 .07149 L
.87492 .0783 L
.87623 .09098 L
.87746 .10737 L
.87857 .12526 L
.88391 .22245 L
.8852 .24165 L
.88656 .25739 L
.88727 .26337 L
.88806 .268 L
.88877 .27035 L
.88944 .2709 L
.89075 .26733 L
.89196 .25884 L
.89262 .25216 L
.89334 .24342 L
.89466 .22412 L
.89722 .17866 L
.89998 .12782 L
.90125 .10758 L
.90259 .09014 L
.90373 .07929 L
.90498 .0723 L
.90621 .07078 L
.90732 .07402 L
.9086 .08304 L
.90982 .09634 L
.91199 .12902 L
.91434 .17207 L
.91706 .22092 L
.9184 .24073 L
.91962 .25501 L
.92091 .26514 L
.92158 .26826 L
.92229 .26983 L
.92302 .26959 L
.9237 .26769 L
.92444 .26377 L
.92523 .25756 L
Mistroke
.92654 .24322 L
.92795 .22276 L
.93051 .17743 L
.93302 .13155 L
.93531 .09698 L
.93652 .0839 L
.93767 .07565 L
.93888 .07176 L
.9402 .07338 L
.94135 .07969 L
.94257 .09108 L
.94372 .1057 L
.94477 .1216 L
.94741 .16858 L
.95019 .21837 L
.95134 .23581 L
.95257 .25106 L
.95327 .25792 L
.95391 .26281 L
.95517 .26842 L
.95645 .26848 L
.95718 .26598 L
.95785 .26208 L
.95907 .2512 L
.96038 .23496 L
.966 .13682 L
.96834 .1006 L
.96965 .08578 L
.97085 .07673 L
.97149 .07384 L
.97219 .07231 L
.97292 .07255 L
.97361 .07445 L
.97486 .08203 L
.97556 .08845 L
.97619 .09552 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[185]:=",
  ImageSize->{373.688, 124.562},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005e0000O2000`400?l00000o`00003o9?ooool2
o`000?ooooooD?ooool002Cooooo00?o0000ooooooooool0oooooom?ooooo`009?ooool01Ol0003o
oooooooooooooooo00000?ooooooCOooool001[ooooo1Ol00005ooooo`03o`000?oooooooooo00;o
0000oooooom=ooooo`006oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00;o
0000oooooom=ooooo`005?ooool5o`0000?ooooo00?o0000ooooooooool01Oooool5o`000?oooooo
COooool001gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02o`000?ooooooCOoo
ool001[ooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;o0000oooo
oom=ooooo`006_ooool01Ol0003ooooooooooooooooo000000Gooooo00Ko0000oooooooooooo0000
ooooool0003oooooodcooooo000Kooooo`?o00001_ooool01_l0003oooooooooool0003oooooo`00
043ooooo00?o0000ooooooooool0ooooool9ooooo`009?ooool2o`000004ooooool0003oooooo`00
043ooooo00?o0000ooooooooool0ooooool9ooooo`009?ooool01_l0003oooooooooool0003ooooo
o`0003Gooooo0_l00008ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool0o_ooool0
02Cooooo00Ko0000oooooooooooo0000ooooool0000eooooo`;o00002?ooool00ol0003oooooo`00
0008ooooo`;o0000ooooool002Cooooo00Ko0000oooooooooooo0000ooooool0000eooooo`;o0000
2?ooool00ol0003oooooo`000008ooooo`;o0000ooooool002Cooooo00Ko0000oooooooooooo0000
ooooool0000eooooo`;o00002?ooool00ol0003oooooo`000008ooooo`;o0000ooooool002Cooooo
0_l000001?oooooo0000ooooool0000eooooo`;o00002?ooool00ol0003oooooo`000008ooooo`;o
0000ooooool002Cooooo00Ko0000oooooooooooo0000ooooool0000eooooo`03o`000?oooooo0000
00Oooooo00?o0000ooooool000002?ooool2o`0000Wooooo00?o0000ooooooooool0loooool002Co
oooo00Ko0000oooooooooooo0000ooooool0000eooooo`03o`000?oooooo000000Oooooo00?o0000
ooooool000002?ooool2o`0000Sooooo0_l0003eooooo`009?ooool00ol0003oooooo`000002oooo
o`03o`000?oooooooooo02Wooooo0_l00008ooooo`03o`000?oooooo000000Oooooo00?o0000oooo
ool000002?ooool2o`0000Sooooo0_l0003eooooo`009?ooool00ol0003oooooo`000002ooooo`03
o`000?oooooooooo02Wooooo0_l00008ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool0
00002?ooool2o`0000Sooooo00?o0000ooooool00000m?ooool002Cooooo0ol00002ooooo`03o`00
0?oooooooooo02Wooooo0_l00008ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool00000
1oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000004Wooooo0_l0002Yooooo`00
9?ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo02Wooooo0_l00008ooooo`03o`00
0?oooooo000000Oooooo00?o0000ooooool000001oooool01?l0003oooooooooool00007ooooo`03
o`000?oooooo000003oooooo00?o0000ooooooooool01oooool2o`0000Wooooo00?o0000oooooooo
ool0WOooool002Cooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`0Yooooo`;o0000
2?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo
00001oooool00ol0003oooooo`00000nooooo`;o00002Oooool2o`0000Wooooo0_l00009ooooo`03
o`000?oooooooooo04Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0looooo`00
9?ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo02Wooooo0_l00008ooooo`03o`00
0?oooooo000000Oooooo00?o0000ooooool000001oooool01?l0003oooooooooool00007ooooo`03
o`000?oooooo000000Sooooo0_l0000Zooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool0
00002?ooool2o`0000Sooooo00?o0000ooooool000002?ooool2o`0000Wooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0Looooo`009?ooool00ol0003oooooo`000002ooooo`03o`00
0?oooooooooo02Wooooo0_l00007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool0
00001oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000Sooooo0_l0000Zoooo
o`;o00002?ooool00ol0003oooooo`000008ooooo`;o00002?ooool00ol0003oooooo`000008oooo
o`;o00002Oooool2o`0000Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Oooooo0_l00009ooooo`;o00002Oooool00ol0003oooooooooo`07oooo
o`;o00002Oooool2o`0000Wooooo00?o0000ooooooooool01oooool2o`0001kooooo000Tooooo`?o
00000_ooool00ol0003oooooooooo`0Yooooo`;o00001oooool01?l0003oooooooooool00007oooo
o`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000008
ooooo`;o0000:_ooool2o`0000Sooooo00?o0000ooooool000002?ooool2o`0000Sooooo00?o0000
ooooool000002?ooool2o`0000Wooooo0_l00009ooooo`;o00002Oooool00ol0003oooooooooo`07
ooooo`;o00002Oooool2o`0000Wooooo0_l00008ooooo`03o`000?oooooo000000Sooooo0_l00009
ooooo`;o00002Oooool00ol0003oooooooooo`07ooooo`;o00007_ooool002Cooooo00?o0000oooo
ool000000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo023ooooo0_l00007oooo
o`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000001oooool01?l0003oooooooooool0
0007ooooo`03o`000?oooooo000000Sooooo0_l0000Yooooo`03o`000?oooooo000000Sooooo00?o
0000ooooool000001oooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Sooooo0_l0
0009ooooo`;o00002Oooool2o`0000Sooooo0_l00009ooooo`;o00002Oooool2o`0000Wooooo0_l0
0008ooooo`03o`000?oooooo000000Sooooo0_l00009ooooo`;o00002?ooool00ol0003oooooo`00
0008ooooo`03o`000?oooooo000001gooooo000Kooooo`?o00001_ooool00ol0003oooooo`000002
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool07oooool00ol0003oooooo`000007
ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000001oooool01?l0003ooooooooo
ool00007ooooo`03o`000?oooooo000000Sooooo0_l0000Oooooo`;o00002?ooool00ol0003ooooo
o`000008ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000002?ooool00ol0003ooooo
o`000008ooooo`;o00002Oooool2o`0000Wooooo0_l00008ooooo`03o`000?oooooo000000Sooooo
0_l00009ooooo`;o00002Oooool2o`0000Sooooo00?o0000ooooool000002?ooool2o`0000Wooooo
0_l00008ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000007Oooool001cooooo00?o
0000ooooooooool01Oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Gooooo0_l0
000Qooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool00ol0003o
ooooo`000007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000002?ooool2o`00
00Wooooo0_l0000Dooooo`;o00002?ooool00ol0003oooooo`000008ooooo`03o`000?oooooo0000
00Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`000007ooooo`04o`000?oooooooooo
o`0000Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`000008ooooo`03o`000?oooooo
000000Sooooo0_l00009ooooo`;o00002?ooool00ol0003oooooo`000008ooooo`03o`000?oooooo
000000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000008ooooo`03o`000?oo
oooo000000Sooooo00?o0000ooooool000007Oooool001Cooooo1Ol00003ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`05ooooo`;o00008Oooool0
1?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool00000
1oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000Sooooo0_l00009ooooo`;o
00002Oooool2o`0000Wooooo0_l00008ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool0
00001oooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Sooooo00?o0000oooo
ool000002?ooool2o`0000Sooooo00?o0000ooooool000002?ooool00ol0003oooooo`000008oooo
o`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000008
ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000007Oooool001cooooo00?o0000oooo
ooooool01Oooool3o`0000?ooooo00?o0000ooooooooool01?ooool00ol0003oooooo`00000Poooo
o`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`00
0007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000001oooool01?l0003ooooo
ooooool00008ooooo`;o00002Oooool2o`0000Wooooo0_l00008ooooo`03o`000?oooooo000000So
oooo00?o0000ooooool000001oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo0000
00Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000008ooooo`03o`000?oooooo
000000Sooooo00?o0000ooooool000002?ooool00ol0003oooooo`000007ooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`000007ooooo`04o`000?oo
ooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000008ooooo`03
o`000?oooooo000001gooooo000Looooo`03o`000?oooooooooo00Gooooo00?o0000ooooool00000
0oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000001Sooooo00?o0000ooooooooool0
1Oooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooo
ool000001oooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00Co
0000oooooooooooo00002?ooool2o`0000Wooooo0_l00009ooooo`;o00002?ooool00ol0003ooooo
o`000008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool00ol0003o
ooooo`000007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000002?ooool00ol0
003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000001ooo
ool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool0
00001oooool01?l0003oooooooooool0000Mooooo`006oooool2o`0000Oooooo00?o0000ooooool0
00000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000001Oooooo0_l00007ooooo`04
o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool0
0007ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool01?l0003o
ooooooooool00007ooooo`03o`000?oooooo000000Wooooo0_l00009ooooo`;o00002?ooool00ol0
003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooo`000007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo0000
1oooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo
00001oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000Sooooo00?o0000oooo
ool000001oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo00Co
0000oooooooooooo00001_ooool00ol0003oooooooooo`0Nooooo`007?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01?ooool00ol0003oooooo`00
000Gooooo`;o00001oooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Ko
oooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`04o`000?oooooo
ooooo`0000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000009ooooo`;o0000
2?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooo
oooooooo00001oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo
00Co0000oooooooooooo00001oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo0000
00Sooooo00?o0000ooooool000001oooool01?l0003oooooooooool00007ooooo`04o`000?oooooo
ooooo`0000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`04o`00
0?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006
ooooo`03o`000?oooooooooo01kooooo000Tooooo`03o`000?oooooo000000?ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooo`00000Gooooo`;o00001oooool01?l0003oooooooooool00006
ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`00
0?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00007
ooooo`03o`000?oooooo000000Sooooo00Co0000oooooooooooo00001oooool01?l0003ooooooooo
ool00007ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool01?l0
003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo0000
1oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooo
ool000001oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo00Co
0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooo
oooo00001oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo00?o
0000ooooooooool07_ooool002Cooooo0ol00003ooooo`03o`000?oooooooooo00?ooooo00Co0000
oooooooooooo00005_ooool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`0000Kooooo
00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooo
oooooooo00001_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo
00Co0000oooooooooooo00001oooool01?l0003oooooooooool00007ooooo`04o`000?oooooooooo
o`0000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007ooooo`04o`00
0?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007
ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
o`000007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool01?l0
003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003ooooooooo
ool00007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001_ooool00ol0
003oooooooooo`0Nooooo`009?ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00?o
oooo00Co0000oooooooooooo00005_ooool00ol0003oooooo`000007ooooo`04o`000?oooooooooo
o`0000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo
00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooo
oooooooo00001oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo
00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`04o`000?oooooooooo
o`0000Oooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`04o`00
0?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00007
ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool01?l0003ooooooooo
ool00007ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006oooo
o`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool01?l0003ooooooooo
ool00006ooooo`03o`000?oooooooooo01kooooo000Tooooo`03o`000?oooooo000000?ooooo00?o
0000ooooooooool00oooool01?l0003oooooooooool0000Fooooo`03o`000?oooooo000000Oooooo
00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`05o`000?oooooooooo
ooooool000001_ooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool00000
1_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooo
oooooooo00001oooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool00000
1_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooo
oooooooo00001_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo
00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`00
00Oooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`05o`000?oo
ooooooooooooool000001_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`00
00Kooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo01kooooo000Toooo
o`03o`000?oooooo000000?ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo
000001Gooooo00?o0000ooooool000001oooool01?l0003oooooooooool00006ooooo`04o`000?oo
ooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`00
00Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Oooooo00Co
0000oooooooooooo00001oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`00
00Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Oooooo00Co
0000oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`05o`000?oooooooooooooo
ool000001_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo00?o
0000ooooool000001oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oo
oooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000
oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool0
00001_ooool00ol0003oooooooooo`0Nooooo`009?ooool00ol0003oooooo`000003ooooo`03o`00
0?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00000Eooooo`04o`000?ooooooooooo`00
00Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Gooooo00Go
0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooooooo
ooooooooo`000006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001ooo
ool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooooooo
ooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool0
0007ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04
o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000007
ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00006ooooo`05o`00
0?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooo
oooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000oooooooooooooooo
o`000006ooooo`03o`000?oooooooooo01kooooo000Tooooo`?o00000oooool00ol0003ooooooooo
o`03ooooo`05o`000?ooooooooooooooool000005Oooool01?l0003oooooooooool00006ooooo`04
o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooo
ooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000oooooooooooo
ooooo`000006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool0
1?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooooooooooo
ooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00007
ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`00
0?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?oooooooooo
ooooool000001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo0000
1_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000006oooo
o`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?oo
ooooooooooooool000001_ooool00ol0003oooooooooo`0Nooooo`009?ooool00ol0003oooooo`00
0003ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00000Eooooo`04o`00
0?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo
000000Gooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool00000
1_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001oooool01?l0
003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo0000
1_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000006oooo
o`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Go
0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooooooo
ooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooo
oooo000000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Ko
oooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000
ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool00ol0003ooooo
ooooo`0Nooooo`009?ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00?ooooo00Go
0000ooooooooooooooooo`00000Eooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooo
oooo00001_ooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`00
0005ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000Ko
oooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00007ooooo`04o`000?oooooo
ooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Ko
oooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001Oooool0
1Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`00
0?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?oooooooooo
ooooool000001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo0000
1_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000006oooo
o`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?oo
ooooooooooooool000001_ooool00ol0003oooooooooo`0Nooooo`009?ooool00ol0003oooooo`00
0003ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00000Eooooo`04o`00
0?ooooooooooo`0000Kooooo00Co0000oooooooooooo00000oooool5o`0000;ooooo0ol00003oooo
o`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Go
0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooo
oooo00001?ooool4o`0000;ooooo0_l00006ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000
ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooo
oooooooooooo000000Gooooo00Co0000oooooooooooooooo0ol00004ooooo`;o00000_ooool00ol0
003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`00
0006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000Go
oooo00?o0000ooooool000000_l00004ooooo`?o00001?ooool00ol0003oooooooooo`03ooooo`05
o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00006ooooo`05o`000?oooooo
ooooooooool000001_ooool01_l0003ooooooooooooooooo0000ooooo`?o00000_ooool01?l0003o
ooooo`000?l00004ooooo`;o00005oooool002Cooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo00Go0000ooooooooooooooooo`00000Eooooo`04o`000?ooooooooooo`0000Kooooo00Co0000
oooooooooooo00001?ooool01?l0003oooooo`000?l00002ooooo`04o`000?ooooooooooo`0000;o
oooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_ooool0
1Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001oooool01?l0003ooooo
ooooool00005ooooo`04o`000?oooooo0000ooooo`;o000000?oooooo`000?ooool01?ooool01?l0
003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000005ooooo`03o`00
0?oooooooooo00;o00000_ooool00ol0003oooooooooo`02o`000004ooooool0003oooooo`0000Ko
oooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000
ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001Oooool2o`0000;ooooo
0_l00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00oooool01Ol0003o
oooooooooooooooo000000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooo
oooo000000Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooooooo`;o
00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01Cooooo000Tooooo`;o
00001?ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000005Oooool01?l0
003oooooooooool00005ooooo`05o`000?ooooooooooooooool000001Oooool2o`0000?ooooo00Co
0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000oooooooo
ooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool0
0007ooooo`04o`000?ooooooooooo`0000;ooooo1_l000001Ooooooo0000o`000?oooooo000000Co
oooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo00;o00000_ooool00ol0003oooooooooo`02o`000004ooooool0
003oooooo`0000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo0000
00Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001Ooo
ool2o`0000;ooooo0_l00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
0oooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001_ooool01Ol0
003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooooooo`;o00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01Co
oooo000Tooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool0
00005Oooool01?l0003oooooooooool00005ooooo`05o`000?ooooooooooooooool000001_ooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`03ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo0000
00Gooooo00Go0000ooooooooooooooooo`000007ooooo`04o`000?ooooooooooo`0000;ooooo00Oo
0000oooooooooooo0000ooooool0003ooooo00;o000000?oooooo`000?ooool00oooool01Ol0003o
oooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000Gooooo00?o
0000ooooooooool01?l00003ooooo`;o000000Coooooo`000?oooooo00001_ooool01?l0003ooooo
ooooool00006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo
000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooo000000;o00000ooo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooooooool2o`0000;ooooo
00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Dooooo`009?ooool2o`0000Cooooo
00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000001Gooooo00Go0000oooooooo
ooooooooo`000004ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`02
o`0000;ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo000000Gooooo
00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0
003ooooooooooooooooo000000Oooooo00Co0000oooooooooooo00000oooool01_l0003oooooo`00
0?oooooo0000ooooo`;o000000?oooooo`000?ooool00oooool01Ol0003ooooooooooooooooo0000
00Kooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01?ooool01Ol0003ooooooooooooooooo000000Gooooo00Ko0000oooooooooooo0000
ooooool00004ooooo`;o000000Coooooo`000?oooooo00001Oooool01Ol0003ooooooooooooooooo
000000Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool00000
1_ooool01Ol0003ooooooooooooooooo000000Gooooo0_l00003ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?oooooooooo
ooooool000001_ooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool00000
1_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000?ooooo0_l00002ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool05?ooool002Cooooo0_l00004ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000;ooooo0_l00002ooooo`04o`000?ooooooooooo`0000;ooooo00Go0000oooo
ooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooo
oooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`05o`00
0?ooooooooooooooool000000oooool3o`0000;ooooo0_l000000ooooooo0000ooooo`03ooooo`05
o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00oooool01?l0003oooooooooooooool2o`0000Cooooo0_l000001?oooooo0000oooo
ool00005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooo
oooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?oooooooooo
ooooool000001Oooool2o`0000?ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000006ooooo`04o`00
0?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo
00;ooooo0ol00003ooooo`;o00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo01Cooooo000Tooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00oooool2o`0000Gooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooooooool3o`0000?ooooo0ol00003ooooo`05o`000?ooooooooooooooool000001Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooooooo
o`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool01Ol0003ooooo
oooooooooooo000000Cooooo0_l00003ooooo`;o00001Oooool01Ol0003ooooooooooooooooo0000
00Kooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool2o`0000?ooooo0ol00002ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000oooooooooooooooo
o`000005ooooo`03o`000?oooooo000000?o00000oooool3o`0000Cooooo00?o0000ooooooooool0
0oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooo000000?ooooo00Co0000ooooool0003o00001?ooool2o`00
01Oooooo000Tooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`03ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?o
oooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Nooooo`009?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000oooool00ol0003oooooo`000006
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oo
ooooooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0
003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?oo
ooooooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0Nooooo`009?ooool2o`0000Cooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooo
oooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Nooooo`009?ooool2o`0000Gooooo
00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00ol00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003o
oooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo
000000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?oooooo
ooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01oooooo000T
ooooo`;o00001Oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooooooool2o`0000?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`03ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool07oooool001coooooool00015o`0001Gooooo
000Tooooo`;o00001Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool00000
1?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooooooool2o`0000Cooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooooooool2o`0000Gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool2
o`0000Cooooo00?o0000ooooooooool00_ooool01ol0003ooooooooooooooooo0000ooooool00000
1?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`06o`000?oooooooooo
o`000?oooooo00001?ooool00ol0003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oooooo
00001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`05
o`000?ooooooooooooooool000007Oooool002Cooooo0_l00005ooooo`05o`000?oooooooooooooo
ool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`07o`000?ooooooooooooooool0003oooooo`000004ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`04o`00
0?ooooooooooooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000001gooooo000Tooooo`;o
00001Oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Gooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01oooooo
000Tooooo`;o00001Oooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000oooooooooooo
ooooo`00000:ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Gooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool00000
1Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01oooooo000Tooooo`;o00001Oooool01Ol0003ooooo
oooooooooooo000000Gooooo00Go0000ooooooooooooooooo`00000:ooooo`05o`000?oooooooooo
ooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001Ooo
ool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`03ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo0000
00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
01oooooo000Tooooo`;o00001Oooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000oooo
ooooooooooooo`00000:ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`03ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?oooooooooooooo
ool000001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool0
1Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000005ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo01oooooo000Tooooo`;o00001Oooool01Ol0003ooooooooooooooooo000000Gooooo
00Go0000ooooooooooooooooo`00000:ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0
003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Gooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool0
00001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000001Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0
003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?oo
ooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000005
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01oooooo000Tooooo`;o00001Oooool01Ol0003ooooooooooooooooo
000000Gooooo00Go0000ooooooooooooooooo`00000;ooooo`04o`000?ooooooooooo`0000Gooooo
00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000005
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooo
oooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooo
ooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooo
oooo000000Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool0
00001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooo
ooooooooo`000006ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00000Qooooo`009?ooool2
o`0000Gooooo00Go0000ooooooooooooooooo`000005ooooo`04o`000?ooooooooooo`0000cooooo
00?o0000ooooool000001_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0
003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000Kooooo
00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooo
oooo000000Gooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool0
00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000005
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooo
oooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool0
00001_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooo
oooo0000027ooooo000Tooooo`;o00001Oooool01Ol0003ooooooooooooooooo000000Gooooo00Co
0000oooooooooooo00003?ooool00ol0003oooooo`000006ooooo`05o`000?ooooooooooooooool0
00001_ooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000005
ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool0
00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000006
ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo
00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0
003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?oo
ooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0
003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?oo
ooooooooooooool000001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000027ooooo000Tooooo`;o
00001Oooool01Ol0003ooooooooooooooooo000000Gooooo00Co0000oooooooooooo00003?ooool0
0ol0003oooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooo
oooooooo000000Gooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooooooooooo
ool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000oooo
ooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooo
oooooooo000000Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?oooooooooooooo
ool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`00
0006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Ko
oooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool0
1Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooo
oooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooooooo
ooooool000001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000oooooooooooooooo
o`000006ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Qoooo
o`009?ooool2o`0000Gooooo00Go0000ooooooooooooooooo`000005ooooo`04o`000?oooooooooo
o`0000cooooo00?o0000ooooool000001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go
0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003o
oooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go
0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003o
oooooooooooooooo000000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooo
oooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool0
00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000006
ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooo
oooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooooooo
ooooool000001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000oooooooooooooooo
o`000006ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Qoooo
o`009?ooool2o`0000Gooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooo0000
00gooooo0_l00007ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`00
0005ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?oooooooooooooo
ool000001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001ooo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003o
ooooooooool00006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooo
oooo000000Gooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool0
00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001oooool0
1?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooo
oooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?oooooooooo
ooooool000001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo0000027ooooo000Tooooo`;o00001Oooool01Ol0003ooooo
oooooooooooo000000Kooooo0_l0000>ooooo`;o00001oooool01?l0003oooooooooool00006oooo
o`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Gooooo00Go
0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000006oooo
o`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooo
oooooooo000000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo0000
00Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_oo
ool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04
o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooo
oooo000000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Ko
oooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool0
1?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0002;ooooo000Tooooo`;o00001Ooo
ool01Ol0003ooooooooooooooooo000000Kooooo0_l0000>ooooo`;o00001oooool01?l0003ooooo
ooooool00006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo
000000Gooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000oooooooooooo
ooooo`000006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool0
1Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001oooool01?l0003ooooo
ooooool00006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo
000000Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool00000
1_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooo
ooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003ooooooooo
ool00006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo0000
00Kooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool0000Rooooo`009?ooool2
o`0000Gooooo00Go0000ooooooooooooooooo`000006ooooo`;o00005oooool01?l0003ooooooooo
ool00006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo0000
00Gooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000oooooooooooooooo
o`000006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool01Ol0
003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001oooool01?l0003ooooooooo
ool00006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo0000
00Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_oo
ool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooooooo
ooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool0
0006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000Ko
oooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool0000Rooooo`009?ooool2o`00
00Gooooo00Go0000ooooooooooooooooo`000006ooooo`;o00005oooool01?l0003oooooooooool0
0006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Ko
oooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`05o`000?oooooo
ooooooooool000001_ooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooool00000
1oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooo
oooooooo00001oooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool00000
1Oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000006oooo
o`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool01?l0003ooooooooo
ool00006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo0000
00Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go
0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooo
oooo00008_ooool002Cooooo0_l00005ooooo`05o`000?ooooooooooooooool000007oooool01?l0
003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooo
oooooooo000000Kooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006oooo
o`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oo
oooo000000Oooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00007ooooo`04
o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool0
0006ooooo`05o`000?ooooooooooooooool000001oooool01?l0003oooooooooool00006ooooo`04
o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool0
0006ooooo`05o`000?ooooooooooooooool000001oooool01?l0003oooooooooool00006ooooo`04
o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooo
oooo000000Kooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool0000Rooooo`00
9?ooool2o`0000Gooooo00Go0000ooooooooooooooooo`00000Oooooo`04o`000?ooooooooooo`00
00Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co
0000oooooooooooo00001_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000Oo
oooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooo000000Oooooo00Co0000oooo
oooooooo00001oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo
00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007ooooo`04o`000?oooooooooo
o`0000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`04o`000?oo
ooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00007oooo
o`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool01?l0003ooooooooo
ool00006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00007oooo
o`04o`000?ooooooooooo`0002;ooooo000Tooooo`;o00001Oooool01Ol0003ooooooooooooooooo
000001oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`05o`00
0?ooooooooooooooool000001_ooool01?l0003oooooooooool00006ooooo`04o`000?oooooooooo
o`0000Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`000008ooooo`03o`000?oooooo
000000Sooooo00?o0000ooooool000001oooool01?l0003oooooooooool00007ooooo`04o`000?oo
ooooooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007oooo
o`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`00
0007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool00ol0003o
ooooo`000008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool01?l0
003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003ooooooooo
ool00007ooooo`04o`000?ooooooooooo`0002;ooooo000Tooooo`;o00001Oooool01Ol0003ooooo
oooooooooooo000001oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006
ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00006ooooo`04o`00
0?ooooooooooo`0000Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`000008ooooo`03
o`000?oooooo000000Sooooo00?o0000ooooool000001oooool01?l0003oooooooooool00007oooo
o`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01?l0003ooooooooo
ool00007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool00ol0
003oooooo`000007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001ooo
ool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo0000
1oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooo
oooo00001oooool01?l0003oooooooooool0000Rooooo`006oooool3o`0000Kooooo0_l00005oooo
o`04o`000?ooooooooooo`00023ooooo00Co0000oooooooooooo00001_ooool01?l0003ooooooooo
ool00006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00006oooo
o`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`000008
ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000001oooool01?l0003oooooooooool0
0007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01?l0003o
ooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001ooo
ool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo
00001oooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00Co0000oooo
oooooooo00001oooool01?l0003oooooooooool0000Rooooo`007?ooool00ol0003oooooooooo`05
ooooo`;o00001Oooool01?l0003oooooooooool0000Pooooo`04o`000?ooooooooooo`0000Kooooo
00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooo
oooooooo00001_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000Sooooo00?o
0000ooooool000002?ooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00Co
0000oooooooooooo00001oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`00
00Kooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00007ooooo`03o`000?oo
oooo000000Sooooo00?o0000ooooool000001oooool00ol0003oooooo`000008ooooo`04o`000?oo
ooooooooo`0000Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`000007ooooo`04o`00
0?ooooooooooo`0000Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`000007ooooo`04
o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00008_ooool001cooooo00?o0000oooo
ooooool01Oooool2o`0000Gooooo00Co0000oooooooooooo00008?ooool00ol0003oooooo`000007
ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`00
0?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000008oooo
o`03o`000?oooooo000000Sooooo0_l00009ooooo`03o`000?oooooo000000Sooooo00?o0000oooo
ool000001oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo00?o
0000ooooool000001oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000Sooooo
00?o0000ooooool000002?ooool2o`0000Sooooo00Co0000oooooooooooo00001oooool00ol0003o
ooooo`000008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool00ol0
003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooo`00000Sooooo`007?ooool00ol0003oooooooooo`05ooooo`?o00001?ooool01?l0
003oooooooooool0000Pooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001_oo
ool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001_ooool01?l0003o
ooooooooool00007ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000002Oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000002?ooool00ol0
003oooooo`000007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000001oooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000002?oo
ool2o`0000Sooooo00?o0000ooooool000002?ooool00ol0003oooooo`000008ooooo`03o`000?oo
oooo000000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000008ooooo`03o`00
0?oooooo000000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`00000Sooooo`00
7?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
00008?ooool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooo
ooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo0000
1oooool00ol0003oooooo`000008ooooo`03o`000?oooooo000001Cooooo0_l00008ooooo`03o`00
0?oooooo000000Sooooo00?o0000ooooool000001oooool00ol0003oooooo`000008ooooo`03o`00
0?oooooo000000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000008ooooo`03
o`000?oooooo000000Sooooo0_l00008ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool0
00002?ooool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooo
ool000002?ooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00?o0000oooo
ool000008oooool001_ooooo0_l00007ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooo
oooo00008?ooool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000
ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo
00001oooool00ol0003oooooo`000008ooooo`03o`000?oooooo000001Cooooo00?o0000oooooooo
ool01oooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool0
00002?ooool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooo
ool000002?ooool00ol0003oooooo`000008ooooo`;o00002?ooool00ol0003oooooo`000008oooo
o`03o`000?oooooo000000Sooooo00?o0000ooooool000001oooool01?l0003oooooooooool00007
ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000002?ooool00ol0003oooooo`000007
ooooo`03o`000?oooooo000002?ooooo000Looooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01?ooool01?l0003oooooooooool0000Qooooo`;o00001oooool01?l0003oooooooooool0
0006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00006ooooo`04
o`000?ooooooooooo`0000Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`00000Noooo
o`;o00002Oooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000Sooooo00?o0000oooo
ool000001oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000Sooooo0_l00009
ooooo`;o00002Oooool2o`0000Sooooo00?o0000ooooool000002?ooool00ol0003oooooo`000008
ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`000008
ooooo`03o`000?oooooo000000Sooooo0_l0000Sooooo`009?ooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`00027ooooo0_l00008ooooo`03o`000?oooooo000000Kooooo00Co0000
oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oo
oooo00?o0000ooooool000002Oooool00ol0003oooooooooo`0Mooooo`;o00002Oooool00ol0003o
ooooo`000007ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000001oooool00ol0003o
ooooo`000008ooooo`03o`000?oooooo000000Sooooo0_l00009ooooo`;o00002Oooool2o`0000Wo
oooo0_l00008ooooo`;o00002Oooool2o`0000Wooooo0_l00008ooooo`03o`000?oooooo000000So
oooo00?o0000ooooool000002?ooool2o`0002?ooooo000Tooooo`;o00001Oooool01?l0003ooooo
ooooool0000Qooooo`;o00002?ooool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`00
00Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007ooooo`03o`000?oo
oooo000002[ooooo00?o0000ooooooooool01oooool2o`0000Sooooo00?o0000ooooool000002?oo
ool00ol0003oooooo`000007ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000002?oo
ool2o`0000Wooooo0_l00009ooooo`;o00002Oooool2o`0000Sooooo0_l00009ooooo`;o00002Ooo
ool2o`0000Sooooo0_l00009ooooo`;o00002Oooool2o`0002?ooooo000Tooooo`03o`000?oooooo
oooo00Cooooo00Co0000oooooooooooo00008Oooool2o`0000Sooooo00?o0000ooooool000001_oo
ool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool0
00001oooool00ol0003oooooo`00000dooooo`;o00002?ooool00ol0003oooooo`000008ooooo`03
o`000?oooooo000000Sooooo0_l00009ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01oooool2o`0000Wooooo0_l00009ooooo`;o00002Oooool00ol0003oooooooooo`07ooooo`;o
00002Oooool2o`0002?ooooo000Tooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool00000
:oooool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooo`000007ooooo`03o`000?oooooo000003Cooooo0_l00008oooo
o`03o`000?oooooo000000Sooooo0_l00009ooooo`;o00002Oooool00ol0003oooooooooo`0coooo
o`03o`000?oooooooooo00Oooooo0_l00009ooooo`;o00002Oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Oooooo0_l0000Sooooo`009?ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooo000002_ooooo00?o0000ooooool000001oooool00ol0003oooooo`000007ooooo`04
o`000?ooooooooooo`0000Oooooo00?o0000ooooool000002?ooool2o`0003Cooooo0_l00008oooo
o`03o`000?oooooo000000Sooooo0_l00009ooooo`;o0000VOooool002Cooooo00?o0000oooooooo
ool01Oooool00ol0003oooooo`00000[ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool0
00001oooool01?l0003oooooooooool00007ooooo`;o00002Oooool2o`0003oooooo00?o0000oooo
ooooool01oooool2o`0000Wooooo00?o0000ooooooooool0V?ooool002Cooooo0_l00006ooooo`03
o`000?oooooo000002_ooooo00?o0000ooooool000001oooool00ol0003oooooo`000007ooooo`04
o`000?ooooooooooo`0000Oooooo0_l00009ooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`2Rooooo`009?ooool00ol0003oooooooooo`05ooooo`;o
0000;?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool0
00002?ooool2o`000?[ooooo000Tooooo`03o`000?oooooooooo00Gooooo0_l0000/ooooo`;o0000
2?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000Sooooo0_l0003jooooo`009?oo
ool00ol0003oooooooooo`05ooooo`;o0000;?ooool2o`0000Sooooo00?o0000ooooool000001ooo
ool00ol0003oooooo`000008ooooo`;o0000n_ooool002Cooooo00?o0000ooooooooool01Oooool2
o`0002cooooo0_l00008ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000002?ooool2
o`000?[ooooo000Tooooo`;o00001oooool00ol0003oooooooooo`0Zooooo`;o00002?ooool00ol0
003oooooo`000007ooooo`03o`000?oooooo000000Sooooo0_l0003jooooo`009?ooool00ol0003o
ooooooooo`0dooooo`03o`000?oooooooooo00Kooooo0_l00009ooooo`;o00002?ooool2o`000?[o
oooo000Tooooo`03o`000?oooooooooo03gooooo0_l00009ooooo`;o00002Oooool00ol0003ooooo
ooooo`3hooooo`009?ooool00ol0003oooooooooo`0mooooo`;o00002Oooool2o`000?oooooo1Ooo
ool002Cooooo00?o0000ooooooooool0?Oooool2o`0000Wooooo0_l0003oooooo`Gooooo000Toooo
o`;o0000?oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?oooooo1?ooool002Co
oooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?oo
oooo1?ooool001[ooooo1Ol00005ooooo`03o`000?oooooooooo0?ooooooCoooool001_ooooo00Co
0000oooooooooooo00001Oooool00ol0003oooooooooo`3oooooodoooooo000Looooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0oooooom?ooooo`007Oooool00ol0003oooooooooo`04
ooooo`?o0000oooooom?ooooo`006_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000
ooooooooool0oooooom?ooooo`006_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000
ooooooooool0oooooom?ooooo`006oooool3o`000?ooooooF?ooool00?ooooooM_ooool00?oooooo
M_ooool00?ooooooM_ooool00?ooooooM_ooool00<;ooooo00?o0000ooooooooool0/?ooool00<?o
oooo00?o0000ooooooooool0[oooool007oooooo0ol00002ooooo`Go000000Koooooo`000?oooooo
0000ooooool00002ooooo`?o00002Oooool3o`0000?ooooo0ol00002ooooo`?o00000oooool5o`00
00;ooooo0ol00002ooooo`Co00001Oooool00ol0003oooooooooo`06ooooo`?o00001?ooool3o`00
00;ooooo1?l00002ooooo`Go00000oooool2o`0000;ooooo1Ol00002ooooo`?o00000_ooool3o`00
0003ooooool0003o000007Wooooo0020ooooo`03o`000?oooooooooo00?ooooo00_o0000oooooooo
ooooooooo`000?oooooo0000ooooool0003oooooo`00000<ooooo`06o`000?ooooooooooo`000?oo
oooo00001_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000002Oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00
0005ooooo`05o`000?ooooooooooooooool000001?ooool01?l0003oooooooooool00003ooooo`05
o`000?ooooooooooooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo07Sooooo0020ooooo`03o`000?oooooooooo00?ooooo00[o0000ooooooooooooooooo`000?oo
oooo0000ooooool0003ooooo1Ol0000;ooooo`03o`000?oooooo000000Co00000_ooool00ol0003o
ooooooooo`04ooooo`04o`000?ooooooooooooooo`Go00000_ooool3o`0000oooooo00?o0000oooo
ooooool00_ooool01Ol0003ooooooooooooooooo000000;ooooo0ol00004ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000?ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`1hooooo`00P?ooool00ol0003ooooooooo
o`03ooooo`0;o`000?ooooooooooooooool0003oooooo`000?oooooo0000ooooool000000oooool0
0ol0003oooooooooo`07ooooo`;o00000_ooool01Ol0003ooooooooooooooooo000000;ooooo0_l0
0005ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`00000Booooo`?o0000
0_ooool01ol0003ooooooooooooooooo0000ooooool000001oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool0N?ooool007kooooo00Ko0000ooooool0003oooooo`00
0?ooool3o`0000?ooooo0_l000000ooooooo0000ooooo`02ooooo`?o00002Oooool00ol0003ooooo
ooooo`03ooooo`?o00000_ooool2o`000004ooooool0003o0000ooooo`?o00001?ooool3o`0000?o
oooo1?l0000>ooooo`04o`000?ooooooooooo`0000;ooooo0ol00003ooooo`Co000000Coooooo`00
0?l0003o00000oooool4o`0000;ooooo0ol00004ooooo`?o00000_ooool4o`0007_ooooo001noooo
o`05o`000?oooooo0000ooooool000006_ooool01?l0003oooooooooool0000/ooooo`04o`000?oo
ooooooooo`0001Cooooo00?o0000ooooooooool0SOooool007kooooo1Ol00003ooooo`03o`000?oo
oooooooo01Gooooo0ol0000?ooooo`03o`000?oooooooooo01Wooooo1?l0000@ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`26ooooo`00oooooomf
ooooo`00oooooomfooooo`00\
\>"],
  ImageRangeCache->{{{77.875, 450.562}, {208.438, 84.875}} -> {-37.1451, \
1.19538, 0.32549, 0.0400395}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[ h'[t], {t,0,100}, AspectRatio->1/3, PlotLabel->\"Time Series, \
Velocity\"]\
\>", "Input",
  CellLabel->"In[186]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.184104 0.0394391 [
[.21429 .1716 -6 -9 ]
[.21429 .1716 6 0 ]
[.40476 .1716 -6 -9 ]
[.40476 .1716 6 0 ]
[.59524 .1716 -6 -9 ]
[.59524 .1716 6 0 ]
[.78571 .1716 -6 -9 ]
[.78571 .1716 6 0 ]
[.97619 .1716 -9 -9 ]
[.97619 .1716 9 0 ]
[.01131 .02635 -12 -4.5 ]
[.01131 .02635 0 4.5 ]
[.01131 .10523 -12 -4.5 ]
[.01131 .10523 0 4.5 ]
[.01131 .26298 -6 -4.5 ]
[.01131 .26298 0 4.5 ]
[.5 .34583 -65 0 ]
[.5 .34583 65 12 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .1841 m
.21429 .19035 L
s
[(20)] .21429 .1716 0 1 Mshowa
.40476 .1841 m
.40476 .19035 L
s
[(40)] .40476 .1716 0 1 Mshowa
.59524 .1841 m
.59524 .19035 L
s
[(60)] .59524 .1716 0 1 Mshowa
.78571 .1841 m
.78571 .19035 L
s
[(80)] .78571 .1716 0 1 Mshowa
.97619 .1841 m
.97619 .19035 L
s
[(100)] .97619 .1716 0 1 Mshowa
.125 Mabswid
.07143 .1841 m
.07143 .18785 L
s
.11905 .1841 m
.11905 .18785 L
s
.16667 .1841 m
.16667 .18785 L
s
.2619 .1841 m
.2619 .18785 L
s
.30952 .1841 m
.30952 .18785 L
s
.35714 .1841 m
.35714 .18785 L
s
.45238 .1841 m
.45238 .18785 L
s
.5 .1841 m
.5 .18785 L
s
.54762 .1841 m
.54762 .18785 L
s
.64286 .1841 m
.64286 .18785 L
s
.69048 .1841 m
.69048 .18785 L
s
.7381 .1841 m
.7381 .18785 L
s
.83333 .1841 m
.83333 .18785 L
s
.88095 .1841 m
.88095 .18785 L
s
.92857 .1841 m
.92857 .18785 L
s
.25 Mabswid
0 .1841 m
1 .1841 L
s
.02381 .02635 m
.03006 .02635 L
s
[(-4)] .01131 .02635 1 0 Mshowa
.02381 .10523 m
.03006 .10523 L
s
[(-2)] .01131 .10523 1 0 Mshowa
.02381 .26298 m
.03006 .26298 L
s
[(2)] .01131 .26298 1 0 Mshowa
.125 Mabswid
.02381 .04607 m
.02756 .04607 L
s
.02381 .06579 m
.02756 .06579 L
s
.02381 .08551 m
.02756 .08551 L
s
.02381 .12495 m
.02756 .12495 L
s
.02381 .14467 m
.02756 .14467 L
s
.02381 .16438 m
.02756 .16438 L
s
.02381 .20382 m
.02756 .20382 L
s
.02381 .22354 m
.02756 .22354 L
s
.02381 .24326 m
.02756 .24326 L
s
.02381 .00663 m
.02756 .00663 L
s
.02381 .2827 m
.02756 .2827 L
s
.02381 .30242 m
.02756 .30242 L
s
.02381 .32214 m
.02756 .32214 L
s
.25 Mabswid
.02381 0 m
.02381 .33333 L
s
gsave
.5 .34583 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Time) show
93.000 13.000 moveto
(Series) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Velocity) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
.5 Mabswid
.02381 .06579 m
.02499 .03723 L
.02605 .01901 L
.02729 .00806 L
.02846 .00794 L
.02954 .01643 L
.03053 .03107 L
.03163 .05374 L
.03279 .08388 L
.03523 .15969 L
.03786 .24138 L
.03913 .27436 L
.04035 .29915 L
.04143 .31489 L
.04262 .32436 L
.04386 .3254 L
.04499 .31872 L
.04629 .30283 L
.04751 .2811 L
.05205 .17219 L
.05448 .11946 L
.0557 .09981 L
.0564 .09129 L
.05704 .0852 L
.05775 .08067 L
.0584 .07852 L
.05915 .07837 L
.05986 .08046 L
.0611 .089 L
.0618 .0963 L
.06244 .10443 L
.06712 .18393 L
.06957 .22292 L
.07081 .23759 L
.07151 .24401 L
.07216 .24865 L
.07289 .25229 L
.07355 .25413 L
.07432 .25455 L
.07504 .25332 L
.07631 .24769 L
.07702 .24278 L
.07768 .23733 L
.08037 .20911 L
.08288 .18089 L
.08412 .16883 L
.0853 .15947 L
.08595 .15535 L
.08665 .15178 L
.0879 .14789 L
Mistroke
.08862 .14702 L
.08928 .14709 L
.09004 .14813 L
.09076 .14996 L
.09204 .15493 L
.09342 .16207 L
.09625 .17851 L
.09779 .18625 L
.09855 .18929 L
.09923 .19154 L
.10047 .19422 L
.10178 .1951 L
.10247 .19477 L
.10322 .19386 L
.10393 .19252 L
.10458 .19095 L
.10685 .18395 L
.10808 .17998 L
.10923 .17681 L
.11048 .17438 L
.11114 .17365 L
.11184 .17337 L
.11309 .17423 L
.11423 .17655 L
.1154 .18035 L
.11647 .18494 L
.11889 .19761 L
.12101 .20858 L
.1222 .21344 L
.12328 .21649 L
.12455 .21794 L
.12575 .2169 L
.12685 .21374 L
.12806 .20793 L
.12938 .19894 L
.13078 .187 L
.1333 .16239 L
.13572 .14055 L
.13639 .13574 L
.13709 .13149 L
.13834 .12632 L
.13905 .12496 L
.13971 .1248 L
.14043 .1259 L
.1412 .12856 L
.14193 .13245 L
.14262 .13731 L
.1439 .14928 L
.14891 .21691 L
.15017 .23364 L
Mistroke
.15136 .24727 L
.15243 .25683 L
.1536 .2637 L
.15483 .26636 L
.15596 .26436 L
.15719 .25733 L
.1585 .24456 L
.15995 .22481 L
.16133 .20219 L
.16389 .15534 L
.16613 .11759 L
.16726 .1025 L
.1685 .09037 L
.16956 .08434 L
.1707 .08275 L
.17177 .08606 L
.17275 .0931 L
.17398 .10702 L
.17511 .12435 L
.17767 .17474 L
.1801 .22719 L
.18233 .26852 L
.18341 .28352 L
.18459 .29488 L
.18582 .30038 L
.18697 .29929 L
.18824 .29106 L
.18939 .27755 L
.19072 .25565 L
.19197 .23005 L
.19636 .12655 L
.19743 .10429 L
.19858 .08415 L
.19983 .06779 L
.20101 .05886 L
.20167 .05678 L
.20239 .057 L
.2037 .06402 L
.20498 .07872 L
.20616 .0985 L
.20846 .14973 L
.2109 .21259 L
.2123 .24681 L
.2138 .27866 L
.21449 .29073 L
.21522 .30133 L
.21653 .31419 L
.21778 .31848 L
.21896 .31504 L
.22024 .30319 L
Mistroke
.22096 .29311 L
.22162 .28199 L
.22645 .16448 L
.22772 .1315 L
.22909 .09966 L
.23036 .07552 L
.23157 .0588 L
.23266 .04974 L
.23385 .04691 L
.23493 .05088 L
.23594 .05999 L
.23716 .07756 L
.23827 .09884 L
.24076 .15941 L
.24325 .22597 L
.24462 .25903 L
.24589 .28505 L
.24662 .29704 L
.24727 .306 L
.24801 .31354 L
.24879 .31865 L
.24945 .32048 L
.25016 .3199 L
.25145 .31209 L
.25266 .29745 L
.25335 .28624 L
.25399 .27405 L
.25669 .21043 L
.2592 .14498 L
.26042 .11576 L
.26154 .09269 L
.2627 .07326 L
.2638 .06026 L
.26497 .05284 L
.26623 .05246 L
.26752 .06035 L
.26818 .06735 L
.2689 .07722 L
.27136 .12504 L
.27635 .24582 L
.27779 .27401 L
.27849 .28534 L
.27915 .29408 L
.28037 .3054 L
.28102 .30861 L
.28171 .30984 L
.28295 .30638 L
.28365 .3013 L
.28429 .29475 L
.28548 .27839 L
Mistroke
.28672 .25598 L
.29127 .1533 L
.29333 .11108 L
.29448 .09242 L
.29553 .07954 L
.29678 .07006 L
.29795 .06722 L
.29904 .06993 L
.30021 .07843 L
.30513 .16109 L
.30771 .2159 L
.30912 .24266 L
.31043 .26336 L
.31159 .2773 L
.31282 .28693 L
.31353 .28981 L
.31419 .29076 L
.31543 .28789 L
.31658 .28013 L
.31763 .26903 L
.31879 .2531 L
.32002 .2329 L
.32251 .18598 L
.32518 .13719 L
.32648 .11776 L
.32771 .10332 L
.32881 .09425 L
.33001 .08898 L
.33133 .08893 L
.332 .09116 L
.33274 .09532 L
.33404 .10668 L
.33526 .1214 L
.33825 .16816 L
.34103 .21463 L
.3433 .24564 L
.34456 .25812 L
.34572 .26571 L
.34698 .26956 L
.34769 .26962 L
.34835 .26832 L
.34956 .26271 L
.35084 .25255 L
.35207 .2394 L
.35338 .22236 L
.35576 .18735 L
.35835 .14999 L
.35972 .13336 L
.36047 .12566 L
.36118 .1195 L
Mistroke
.36183 .11487 L
.36253 .11101 L
.36375 .10729 L
.36499 .1075 L
.36613 .1112 L
.36723 .11768 L
.36842 .12773 L
.37084 .15522 L
.37507 .21133 L
.37623 .22491 L
.37746 .23719 L
.37852 .2455 L
.37968 .25199 L
.38098 .2556 L
.38171 .25587 L
.38238 .25499 L
.38362 .25065 L
.38492 .24249 L
.38615 .23184 L
.38729 .21983 L
.38988 .188 L
.3922 .15885 L
.39438 .1354 L
.39559 .12553 L
.3969 .11802 L
.39809 .11444 L
.39919 .11402 L
.4004 .11678 L
.40169 .12334 L
.40291 .13266 L
.40403 .14343 L
.40935 .20914 L
.41063 .22402 L
.41199 .23755 L
.41278 .24393 L
.41349 .24866 L
.4142 .25233 L
.41487 .25473 L
.41618 .25633 L
.41739 .25411 L
.41802 .25156 L
.41871 .2477 L
.42011 .2368 L
.42142 .22328 L
.42263 .20862 L
.42537 .17168 L
.42773 .14131 L
.42899 .12795 L
.42968 .12178 L
.43034 .11684 L
Mistroke
.43156 .11034 L
.43268 .10764 L
.43372 .10808 L
.43487 .11185 L
.43607 .1194 L
.43735 .13113 L
.43966 .15968 L
.44237 .19929 L
.4438 .21959 L
.44531 .23855 L
.44663 .25183 L
.44738 .25763 L
.44808 .26176 L
.44931 .26579 L
.45064 .26528 L
.45192 .25999 L
.45264 .255 L
.45331 .24918 L
.45584 .21839 L
.45832 .18008 L
.46059 .14481 L
.46284 .1163 L
.46398 .10613 L
.46522 .09903 L
.46647 .09655 L
.46717 .09729 L
.4678 .0993 L
.46904 .10672 L
.47021 .11772 L
.47246 .14782 L
.47454 .18201 L
.4768 .22 L
.47805 .23878 L
.47924 .25393 L
.48052 .26643 L
.4817 .27365 L
.4828 .27642 L
.484 .27483 L
.48532 .26763 L
.48605 .26126 L
.48672 .25415 L
.48924 .21792 L
.49191 .1709 L
.49439 .12925 L
.49575 .11095 L
.49699 .09841 L
.49769 .09333 L
.49836 .09002 L
.49907 .08819 L
.49983 .08816 L
Mistroke
.50104 .09225 L
.50172 .09678 L
.50236 .10239 L
.50366 .11737 L
.50505 .1381 L
.5074 .17981 L
.50987 .2248 L
.51098 .24279 L
.51217 .25912 L
.51348 .27263 L
.51469 .28033 L
.51588 .28289 L
.517 .28064 L
.51801 .27482 L
.5191 .26471 L
.5204 .24816 L
.52161 .22908 L
.52437 .17834 L
.52586 .15049 L
.52728 .12651 L
.52866 .10715 L
.52994 .09393 L
.53106 .08675 L
.53225 .08397 L
.53356 .08691 L
.53476 .09489 L
.53604 .10861 L
.53742 .12847 L
.53993 .1732 L
.54231 .21827 L
.54363 .24064 L
.54487 .25854 L
.54602 .27148 L
.54728 .28069 L
.54842 .28428 L
.54947 .28338 L
.55072 .27715 L
.55189 .26654 L
.55317 .25024 L
.55455 .22835 L
.55734 .17661 L
.55993 .13026 L
.56134 .10984 L
.56262 .09598 L
.56336 .09038 L
.56405 .0868 L
.56478 .08485 L
.56557 .08491 L
.56622 .08664 L
.56693 .09025 L
Mistroke
.56767 .09585 L
.56836 .10267 L
.56961 .1183 L
.57094 .13907 L
.57582 .22772 L
.57701 .24634 L
.57829 .26278 L
.57902 .27013 L
.57969 .2754 L
.58101 .28132 L
.58224 .28134 L
.58294 .27899 L
.58358 .27531 L
.58489 .26376 L
.58563 .2551 L
.58629 .24605 L
.59118 .16117 L
.59251 .13855 L
.59391 .11785 L
.59465 .10886 L
.59545 .10068 L
.59619 .09495 L
.59687 .09116 L
.59757 .08893 L
.59823 .08835 L
.59946 .0913 L
.60015 .09517 L
.6008 .10012 L
.60225 .11573 L
.60488 .15592 L
.60736 .1999 L
.60961 .23686 L
.61084 .25331 L
.61199 .26524 L
.61323 .27379 L
.61389 .27633 L
.61459 .27747 L
.61584 .27543 L
.61698 .26915 L
.61767 .26342 L
.61831 .25694 L
.61975 .23861 L
.62237 .19639 L
.62463 .1574 L
.62701 .12199 L
.62826 .1081 L
.62897 .10208 L
.62963 .09781 L
.63078 .09354 L
.63202 .09374 L
Mistroke
.63319 .09844 L
.63446 .1082 L
.63566 .12135 L
.63676 .13627 L
.64107 .20669 L
.64337 .24101 L
.64466 .2559 L
.64584 .26578 L
.64651 .2696 L
.64723 .27222 L
.64855 .27277 L
.64987 .2679 L
.65109 .25884 L
.65234 .24543 L
.65353 .22973 L
.65622 .18712 L
.65905 .14206 L
.66043 .1237 L
.66168 .11051 L
.66284 .10193 L
.66394 .09743 L
.66511 .09668 L
.66637 .10056 L
.66766 .10938 L
.66831 .11554 L
.66903 .1235 L
.67149 .15799 L
.67405 .19936 L
.67648 .23551 L
.67782 .25131 L
.67852 .25799 L
.67928 .26368 L
.67997 .26752 L
.6806 .26978 L
.68184 .27069 L
.68307 .267 L
.6842 .2597 L
.68544 .24779 L
.68675 .23149 L
.69139 .15919 L
.69345 .12975 L
.69458 .11673 L
.69565 .1072 L
.69692 .09998 L
.69807 .09752 L
.69915 .0989 L
.70033 .10438 L
.70524 .16302 L
.70782 .20466 L
.70923 .226 L
Mistroke
.71054 .24327 L
.71169 .2556 L
.71293 .26506 L
.71363 .26855 L
.71429 .27048 L
.71554 .27049 L
.71668 .26633 L
.71773 .25913 L
.71889 .24784 L
.72012 .23261 L
.72261 .1947 L
.72528 .15155 L
.72657 .1329 L
.7278 .11795 L
.7289 .10749 L
.73011 .09985 L
.73143 .0964 L
.73216 .09682 L
.73283 .09865 L
.73413 .10606 L
.73536 .11731 L
.7368 .13515 L
.73813 .1548 L
.74113 .2039 L
.74229 .22218 L
.74355 .23998 L
.74467 .25311 L
.74585 .26373 L
.7465 .26796 L
.74722 .27114 L
.74849 .27283 L
.74973 .26958 L
.7509 .26227 L
.75207 .25108 L
.75319 .23738 L
.75528 .20576 L
.75776 .1644 L
.76 .13017 L
.76119 .11551 L
.76248 .10354 L
.76319 .09893 L
.76384 .09604 L
.76513 .09427 L
.76623 .09695 L
.76744 .10425 L
.76871 .11632 L
.76989 .13112 L
.77506 .21514 L
.77647 .2366 L
.77798 .25532 L
Mistroke
.77926 .26683 L
.78 .27125 L
.78068 .27389 L
.78196 .27475 L
.7826 .27319 L
.7833 .26998 L
.78455 .2606 L
.78571 .24805 L
.78833 .20947 L
.79113 .16162 L
.79241 .14098 L
.79379 .12145 L
.7951 .10691 L
.79631 .09766 L
.7974 .09315 L
.7986 .09266 L
.79985 .09716 L
.80102 .10579 L
.80532 .1653 L
.80768 .20611 L
.8099 .24079 L
.81116 .25649 L
.81183 .26314 L
.81253 .2688 L
.81377 .2751 L
.81492 .27646 L
.81607 .27348 L
.81714 .26688 L
.81832 .25573 L
.81958 .23987 L
.82237 .19491 L
.82502 .14935 L
.82617 .13155 L
.82739 .11541 L
.82803 .10839 L
.82873 .10194 L
.82997 .09417 L
.83125 .09133 L
.83243 .09351 L
.83371 .10102 L
.83436 .1067 L
.83507 .11423 L
.83755 .14942 L
.83985 .18906 L
.84227 .22956 L
.84345 .24647 L
.84455 .25929 L
.84554 .26817 L
.8466 .27431 L
.84765 .27688 L
Mistroke
.84881 .27543 L
.85006 .26898 L
.8512 .25895 L
.85251 .24311 L
.85376 .22471 L
.85614 .18423 L
.85838 .14603 L
.86058 .11507 L
.86182 .10259 L
.86296 .09504 L
.86413 .09157 L
.86542 .09301 L
.86607 .09579 L
.86676 .10024 L
.86801 .11184 L
.86933 .12846 L
.87077 .15038 L
.87337 .19523 L
.8757 .23324 L
.87693 .25 L
.87761 .25776 L
.87825 .264 L
.87951 .27265 L
.88065 .27622 L
.88173 .27564 L
.8829 .27071 L
.88414 .26092 L
.88545 .24591 L
.88783 .21007 L
.89212 .13777 L
.89317 .12307 L
.89429 .10998 L
.89552 .09946 L
.89666 .09374 L
.89735 .09234 L
.8981 .09258 L
.89881 .09449 L
.89947 .0977 L
.9007 .10732 L
.90202 .1221 L
.90436 .15712 L
.90695 .20143 L
.90971 .24394 L
.91047 .25319 L
.91126 .26139 L
.91194 .26701 L
.91269 .27159 L
.9134 .27433 L
.91404 .27543 L
.91478 .27503 L
Mistroke
.91548 .27301 L
.91673 .26561 L
.91743 .25943 L
.91808 .25254 L
.92314 .17418 L
.92561 .13445 L
.9267 .12001 L
.92787 .10734 L
.9291 .09822 L
.93026 .09379 L
.9309 .09319 L
.93158 .09402 L
.93281 .09927 L
.93352 .10438 L
.93428 .11147 L
.93567 .12804 L
.93825 .16805 L
.94043 .20522 L
.9425 .23717 L
.94364 .25165 L
.94489 .2638 L
.94601 .27107 L
.94706 .2743 L
.94821 .2738 L
.94948 .26836 L
.95012 .26377 L
.95081 .25753 L
.95205 .2432 L
.95671 .16906 L
.95795 .14876 L
.95928 .12928 L
.96051 .11427 L
.96167 .10354 L
.96297 .09607 L
.96416 .09389 L
.96547 .0967 L
.9662 .10064 L
.96688 .10569 L
.96799 .11673 L
.96904 .12975 L
.97141 .1662 L
.97619 .24236 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[186]:=",
  ImageSize->{366, 121.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0000NB000`400?l00000o`00003o9?ooool0
0ol0003oooooooooo`3oooooodSooooo000Tooooo`03o`000?oooooooooo0?ooooooB?ooool002Co
oooo0_l0003oooooodWooooo000Tooooo`;o0000oooooom9ooooo`009?ooool2o`000?ooooooBOoo
ool001cooooo0ol00005ooooo`;o0000oooooom9ooooo`007Oooool00ol0003oooooooooo`04oooo
o`;o0000oooooom9ooooo`005?ooool5o`000003ooooool0003o000000?o00001Oooool2o`000?oo
ooooBOooool001[ooooo00Co0000oooooooooooo00001_ooool3o`000?ooooooB?ooool001_ooooo
00?o0000ooooool000001_ooool00ol0003oooooo`00003oooooodSooooo000Looooo`;o00001_oo
ool00ol0003oooooo`00003oooooodSooooo000Mooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooool00000oooooom8ooooo`009?ooool00ol0003oooooo`00003oooooodSooooo000Tooooo`03
o`000?oooooo00000?ooooooB?ooool002Cooooo0ol0000oooooo`03o`000?oooooooooo0?oooooo
1_ooool002Cooooo00?o0000ooooool00000?_ooool2o`000?oooooo2?ooool002Cooooo00?o0000
ooooool00000?_ooool2o`0000Sooooo0_l0003mooooo`009?ooool00ol0003oooooo`00000eoooo
o`03o`000?oooooooooo00Kooooo0_l00008ooooo`;o0000oOooool002Cooooo00?o0000ooooool0
0000=?ooool2o`0000Sooooo0_l00008ooooo`;o0000oOooool002Cooooo00?o0000ooooool00000
=?ooool2o`0000Sooooo0_l00008ooooo`;o0000oOooool002Cooooo0ol0000dooooo`;o00002?oo
ool2o`0000Sooooo0_l0003mooooo`009?ooool00ol0003oooooo`00000dooooo`;o00002?ooool2
o`0000Sooooo0_l00009ooooo`03o`000?oooooooooo0?7ooooo000Tooooo`03o`000?oooooo0000
03Cooooo0_l00008ooooo`03o`000?oooooo000000Oooooo0_l00008ooooo`;o0000loooool002Co
oooo00?o0000ooooool00000=?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000Oo
oooo00?o0000ooooool000001oooool2o`000??ooooo000Tooooo`03o`000?oooooo000000Oooooo
0_l0000[ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000001oooool00ol0003ooooo
o`000007ooooo`03o`000?oooooo00000?;ooooo000Tooooo`03o`000?oooooo000000Oooooo0_l0
000[ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000001oooool00ol0003oooooo`00
0007ooooo`03o`000?oooooo00000?;ooooo000Tooooo`03o`000?oooooo000000Oooooo0_l0000Q
ooooo`;o00002?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000Oooooo00?o0000
ooooool000001oooool00ol0003oooooo`000018ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool0WOooool002Cooooo0ol00007ooooo`;o00008Oooool2o`0000Sooooo00?o0000oooo
ool000001oooool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000
ooooool00000?Oooool00ol0003oooooooooo`07ooooo`;o00002Oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo09?ooooo000Tooooo`03o`000?oooooo000000Oooooo0_l0000Qoooo
o`;o00002?ooool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000
oooooooooooo00001oooool00ol0003oooooo`000008ooooo`;o0000<oooool00ol0003ooooooooo
o`07ooooo`;o00002?ooool00ol0003oooooo`000008ooooo`;o0000B?ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo03oooooo000Tooooo`03o`000?oooooo000000Oooooo0_l0000Q
ooooo`;o00002?ooool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Co
0000oooooooooooo00001oooool00ol0003oooooo`000008ooooo`;o0000<oooool2o`0000Sooooo
0_l00008ooooo`03o`000?oooooo000000Sooooo0_l00009ooooo`03o`000?oooooooooo02Oooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`;o00002Oooool2o`0000Sooooo
0_l00009ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07oooool001[ooooo1Ol0
0005ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000008?ooool2o`0000Oooooo00Co
0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooool000002?ooool2o`0002Wooooo00?o0000ooooooooool01oooool2o`00
00Sooooo0_l00008ooooo`03o`000?oooooo000000Sooooo0_l00008ooooo`;o00002Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo0_l00009ooooo`03o`000?oooooooooo
00Oooooo0_l00008ooooo`;o00002Oooool2o`0000Sooooo0_l00009ooooo`03o`000?oooooooooo
00Oooooo0_l0000Qooooo`006oooool01?l0003oooooooooool00005ooooo`03o`000?oooooo0000
00Oooooo00?o0000ooooool000008?ooool2o`0000Oooooo00Co0000oooooooooooo00001_ooool0
1?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool00000
1oooool00ol0003oooooo`00000Yooooo`03o`000?oooooooooo00Oooooo0_l00008ooooo`;o0000
2?ooool00ol0003oooooo`000008ooooo`;o00002?ooool2o`0000Wooooo0_l00008ooooo`;o0000
2Oooool2o`0000Sooooo0_l00009ooooo`;o00002?ooool00ol0003oooooo`000008ooooo`;o0000
2?ooool2o`0000Wooooo0_l00008ooooo`;o00008Oooool001Cooooo1Ol00003ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooool000001oooool00ol0003oooooo`00000Pooooo`03o`000?oo
oooo000000Kooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`04
o`000?ooooooooooo`0000Oooooo00?o0000ooooool000001oooool00ol0003oooooo`00000Yoooo
o`03o`000?oooooooooo00Oooooo0_l00007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000
ooooool000002?ooool2o`0000Sooooo0_l00009ooooo`;o00002?ooool00ol0003oooooo`000008
ooooo`;o00002?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000Sooooo00?o0000
ooooool000001oooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Sooooo0_l00008
ooooo`;o00008Oooool001gooooo00?o0000ooooooooool01?ooool3o`0000Oooooo00?o0000oooo
ool000008?ooool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000
oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oo
oooo00?o0000ooooool000002Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooo000000So
oooo0_l00007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000001oooool00ol0
003oooooo`000008ooooo`03o`000?oooooo000000Sooooo0_l00008ooooo`03o`000?oooooo0000
00Sooooo0_l00008ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000002?ooool00ol0
003oooooo`000007ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000001oooool00ol0
003oooooo`000008ooooo`;o00008Oooool001[ooooo00Go0000ooooooooooooooooo`000005oooo
o`03o`000?oooooo000000Oooooo00?o0000ooooool000008?ooool00ol0003oooooo`000006oooo
o`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001_ooool01?l0003ooooooooo
ool00006ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000002Oooool00ol0003o
ooooooooo`0Booooo`;o00002?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000Oo
oooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`04o`000?oooooooooo
o`0000Oooooo00?o0000ooooool000001oooool00ol0003oooooo`000008ooooo`03o`000?oooooo
000000Sooooo0_l00008ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000002?ooool0
0ol0003oooooo`000007ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000001oooool0
0ol0003oooooo`000008ooooo`;o00008Oooool001[ooooo00Go0000ooooooooooooooooo`000005
ooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00007oooool01?l0003ooooooooo
ool00006ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001_ooool01?l0
003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000002?oo
ool2o`0001Cooooo0_l00008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo0000
1_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000Sooooo00?o0000oooo
ool000002?ooool2o`0000Sooooo00?o0000ooooool000001oooool00ol0003oooooo`000008oooo
o`03o`000?oooooo000000Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`000007oooo
o`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00008?ooool001_ooooo0ol00006oooo
o`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00007oooool01?l0003oooooooooool0
0006ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001_ooool01?l0003o
ooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001ooo
ool2o`0000Wooooo0_l00009ooooo`;o00002?ooool00ol0003oooooo`000007ooooo`04o`000?oo
ooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`04
o`000?ooooooooooo`0000Oooooo00?o0000ooooool000001oooool00ol0003oooooo`000008oooo
o`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000007
ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000001oooool00ol0003oooooo`000008
ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000001oooool01?l0003oooooooooool0
000Pooooo`009?ooool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0001oooooo00Co
0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`00
00Kooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007ooooo`04o`000?oo
ooooooooo`0000Oooooo00?o0000ooooool000002?ooool2o`0000Wooooo0_l00008ooooo`03o`00
0?oooooo000000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007oooo
o`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool0
0007ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000001oooool01?l0003ooooooooo
ool00007ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000002?ooool00ol0003ooooo
o`000007ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool00ol0003o
ooooo`000007ooooo`04o`000?ooooooooooo`00023ooooo000Tooooo`03o`000?oooooo000000Ko
oooo00Co0000oooooooooooo00007oooool01?l0003oooooooooool00006ooooo`04o`000?oooooo
ooooo`0000Kooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`05
o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
000000Sooooo00?o0000ooooool000001oooool00ol0003oooooo`000008ooooo`03o`000?oooooo
000000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`04o`00
0?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007
ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000001oooool01?l0003ooooooooo
ool00007ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000002?ooool00ol0003ooooo
o`000007ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool01?l0
003oooooooooool00006ooooo`04o`000?ooooooooooo`00023ooooo000Tooooo`;o000000?ooooo
o`000?ooool01?ooool01?l0003oooooooooool0000Gooooo`03o`000?oooooooooo00Gooooo00Co
0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`00
00Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co
0000oooooooooooo00001oooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Oooooo
00?o0000ooooool000002?ooool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`0000Ko
oooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007ooooo`04o`000?oooooo
ooooo`0000Kooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`04
o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool0
0007ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool01?l0003o
ooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001_oo
ool01?l0003oooooooooool0000Pooooo`009?ooool01?l0003oooooooooool00005ooooo`04o`00
0?ooooooooooo`0001Oooooo0_l00006ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooo
ooooooooooooo`000005ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo0000
1_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001oooool00ol0
003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooo`000007ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo0000
1_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooo
oooooooo00001oooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo
00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007ooooo`04o`000?oooooooooo
o`0000Kooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`04o`00
0?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?oooooooooo
o`00023ooooo000Tooooo`04o`000?ooooooooooo`0000Gooooo00Co0000oooooooooooo00005_oo
ool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooooooooooo
ooooo`000005ooooo`05o`000?ooooooooooooooool000001Oooool01?l0003oooooooooool00006
ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo
00Co0000oooooooooooo00001oooool01?l0003oooooooooool00007ooooo`04o`000?oooooooooo
o`0000Kooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`04o`00
0?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?oooooooooo
o`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo
00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`04o`000?oooooooooo
o`0000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007ooooo`04o`00
0?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo
000000Kooooo00Co0000oooooooooooo00008?ooool002Cooooo00Co0000oooooooooooo00001Ooo
ool01?l0003oooooooooool0000Fooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo
00001_ooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000005
ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`00
0?ooooooooooooooool000001_ooool01?l0003oooooooooool00007ooooo`04o`000?oooooooooo
o`0000Oooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo
00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`05o`000?oooooooooo
ooooool000001_ooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool00000
1_ooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0
003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo0000
1_ooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000006oooo
o`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?oo
ooooooooo`00023ooooo000Tooooo`04o`000?ooooooooooo`0000Gooooo00Co0000oooooooooooo
00005_ooool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooo
ooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001Oooool01?l0003ooooooooo
ool00006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo0000
00Kooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00007ooooo`04o`000?oo
ooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`00
00Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co
0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooo
oooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001_oo
ool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooooooo
ooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool0
0006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool0000Pooooo`00
9?ooool01?l0003oooooooooool00005ooooo`04o`000?ooooooooooo`0001Kooooo00?o0000oooo
ool000001_ooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001Ooo
ool01Ol0003ooooooooooooooooo000000Gooooo00Co0000oooooooooooo00001_ooool01Ol0003o
oooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?oooooo
ooooo`0000Oooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`05
o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00006ooooo`04o`000?oooooo
ooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Ko
oooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000
ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo
00001oooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001Oooool0
1Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`00
0?ooooooooooooooool000001_ooool01?l0003oooooooooool0000Pooooo`009?ooool2o`000003
ooooool0003ooooo00Cooooo00Co0000oooooooooooo00005_ooool00ol0003oooooo`000006oooo
o`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oo
ooooooooooooool000001Oooool01?l0003oooooooooool00006ooooo`05o`000?oooooooooooooo
ool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`00
0006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01Ol0003o
oooooooooooooooo000000Kooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool0
0006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00006ooooo`05
o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00006ooooo`05o`000?oooooo
ooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo
00001oooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001Oooool0
1Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`00
0?ooooooooooooooool000001_ooool01?l0003oooooooooool0000Pooooo`009?ooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00001_ooool5
o`0000?ooooo0ol00003ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001_oo
ool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`03ooooo`05o`000?ooooooooooooooool000001Oooool3o`000003ooooool0003ooooo00;o
00001?ooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001_ooool0
1?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Kooooo00Ko0000oooooooooooo
ooooo`000?ooool3o`0000;ooooo00Co0000ooooool0003o00001_ooool01Ol0003ooooooooooooo
oooo000000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Go
oooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo00?o00001?ooool2o`00
00;ooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000
ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooo
oooooooooooo000000?ooooo1?l00002ooooo`?o00001?ooool2o`0001Sooooo000Tooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooo000000gooooo00?o0000ooooool000001_ooool01?l0003oooooooooool00006oooo
o`;o00000_ooool01Ol0003oooooooooool0003ooooo00;o00000oooool00ol0003oooooooooo`03
ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000005ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Ko
oooo00?o0000ooooooooool00_l00002ooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooooooo`04ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooo
oooo000000Kooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooooooool2o`0000?o
oooo0_l000000ooooooo0000ooooo`02o`0000Gooooo00Go0000ooooooooooooooooo`000006oooo
o`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oo
ooooooooooooool000001_ooool01?l0003oooooo`000?l00002ooooo`05o`000?ooooooooooo`00
0?ooool00_l000000ooooooo0000ooooo`05ooooo`05o`000?ooooooooooooooool000001Oooool0
1Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooo`000002ooooo`;o000000Goooooo`000?oo
ooooooooo`000002ooooo`03o`000?oooooooooo01Gooooo000Tooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo0000
00cooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Cooooo00Ko
0000oooooooooooo0000ooooool00002ooooo`04o`000?oooooo0000o`0000?ooooo00?o0000oooo
ooooool00oooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooooooo
o`000003ooooo`Go000000?oooooo`000?l000000_ooool01Ol0003ooooooooooooooooo000000;o
oooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000oooo
ooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001Oooool01?l0003ooooooooo
ooooool2o`0000?ooooo0_l000000ooooooo0000ooooo`02o`0000Gooooo00Go0000oooooooooooo
ooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000005
ooooo`05o`000?ooooooooooooooool000001_ooool01ol0003oooooo`000?oooooo0000ooooool0
00000_ooool2o`000005ooooool0003oooooooooool000001Oooool01Ol0003ooooooooooooooooo
000000Gooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool00000
1Oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooool000000_ooool2o`000005
ooooool0003oooooooooool000000_ooool00ol0003oooooooooo`0Eooooo`009?ooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0
003oooooo`00000<ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`00
0004ooooo`04o`000?ooooooooooooooo`;o00000_ooool01?l0003oooooo`000?l00003ooooo`03
o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooooooo
ooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000
ooooooooooooooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo0_l00002ooooo`05o`00
0?ooooooooooooooool000000_ooool00ol0003oooooooooo`04ooooo`05o`000?oooooooooooooo
ool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`00
0005ooooo`04o`000?ooooooooooooooo`Go000000Goooooo`000?oooooo0000ooooo`02o`0000Go
oooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000
ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_ooool00ol0003ooooo
ooooo`03o`0000?ooooo0_l000001Ooooooo0000oooooooooooo000000Gooooo00Go0000oooooooo
ooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooo
oooo000000Gooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo000000;ooooo
0_l000001Ooooooo0000oooooooooooo000000;ooooo00?o0000ooooooooool05Oooool002Cooooo
00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooool000003?ooool01?l0003oooooooooool00006ooooo`05o`000?oooooooooo
ooooool000001?ooool2o`0000?ooooo00Go0000oooooooooooo0000ooooo`02o`0000?ooooo00?o
0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000oooooooooooo
ooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooool000000_ooool2o`0000;ooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000001Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooooooo
o`000005ooooo`04o`000?ooooooooooooooo`;o00001?ooool01?l0003oooooo`000?ooool2o`00
00Gooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Go
0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_ooool01ol0003o
ooooo`000?oooooo0000ooooool000000_ooool2o`000005ooooool0003oooooooooool000001Ooo
ool01Ol0003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000006ooooo`05
o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Cooooo0_l00003
ooooo`;o000000Goooooo`000?ooooooooooo`000002ooooo`03o`000?oooooooooo01Gooooo000T
ooooo`;o000000?oooooo`000?ooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooool000003?ooool01?l0003oooooooooool00006ooooo`05o`000?oo
ooooooooooooool000001?ooool2o`0000?ooooo00Go0000oooooooooooo0000ooooo`02o`0000?o
oooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000oooo
ooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool0
1Ol0003ooooooooooooooooo000000Gooooo0_l00003ooooo`04o`000?ooooooooooo`0000;ooooo
00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooo
ooooooooo`000005ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`04o`000?oo
oooo0000ooooo`;o00001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooo
oooo00001_ooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`00
0006ooooo`07o`000?oooooo0000ooooool0003oooooo`000002ooooo`;o000000Goooooo`000?oo
ooooooooo`000005ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooo
oooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool0
00000oooool3o`0000?ooooo0_l000001Ooooooo0000oooooooooooo000000;ooooo00?o0000oooo
ooooool05Oooool002Cooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooool000003?ooool01?l0003oooooooooool00006
ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooo`000003o`0000?ooooo0_l0
0004ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000005ooooo`05o`00
0?ooooooooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooooooo`?o00000oooool0
1Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000002ooooo`;o0000
00Coooooo`000?oooooooooo0_l00006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0
003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oo
ooooooooooooool000001_ooool00ol0003oooooooooo`03o`0000Cooooo0_l00003ooooo`03o`00
0?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooooooooooo
ool000001_ooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`00
0004ooooo`;o00001?ooool2o`0000Cooooo0_l0000Hooooo`009?ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooo`00
000<ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000oooo
ooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool0
1Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`00
0?ooooooooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000oooo
ooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooo
oooooooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooooooooooo
ool000001_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooo
oooooooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooooooooooo
ool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01gooooo000Tooooo`04
o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`04o`000?ooooooooooo`0000Cooooo0_l00005ooooo`05o`000?ooooooooooooooool000001Ooo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooo
oooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Cooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool01Ol0003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000006ooooo`05
o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000
ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooo
oooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05
o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000
ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo01gooooo000Tooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000?o
oooo0ol00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo
000000Gooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool00000
1Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0oooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000006oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo
000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool00000
1_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01gooooo000Tooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooo`000004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool0
1Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000005ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`00
0?ooooooooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000oooo
ooooooooooooo`000005ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00
0005ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?oooooooooooooo
ool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01gooooo000Tooooo`04
o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`000004ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Gooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01gooooo000Loooooooo0000?Ol0000Fooooo`009?oo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000
0_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo0_l00002ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000002ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000002ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000002ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000003ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0_l00005ooooo`03o`000?oooooooooo
00;ooooo00Ko0000oooooooooooo0000ooooool00004ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooool000000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0_l0
0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0_l00004ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooooooo0_l00005ooooo`03o`000?oooooooooo00;o
oooo00Ko0000oooooooooooo0000ooooool00005ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooool000000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0_l00003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool2o`0001kooooo000Toooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000oooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
0_l00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0_l00005ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo0_l0000Nooooo`009?ooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`;o
00000oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?oo
ooooooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01gooooo000Tooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
00_ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooooooo
o`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooo
oooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Mooooo`009?ooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000;
ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool0
00001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooo
ooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07Oooool002Cooooo0_l00002oooo
o`05o`000?ooooooooooooooool000001?ooool01Ol0003ooooooooooooooooo000000cooooo00?o
0000ooooool000001_ooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000oooooooooooo
ooooo`000004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00?ooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool00000
1Oooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000005oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?oooooo
ooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool07Oooool002Cooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oo
oooooooo00?ooooo00Co0000oooooooooooo00003?ooool00ol0003oooooo`000006ooooo`05o`00
0?ooooooooooooooool000001Oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000oooooooooooooooo
o`000006ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?oooooooooo
o`0000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool00000
1Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003o
oooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooo
oooo01cooooo000Tooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`03
ooooo`04o`000?ooooooooooo`0000cooooo00?o0000ooooool000001_ooool01Ol0003ooooooooo
oooooooo000000Gooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000
ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooo
oooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooooooo
ooooool000001_ooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool00000
1Oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo
000000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?oooooo
ooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go
0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_ooool00ol0003o
ooooooooo`0Looooo`009?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooooooo
ool00oooool01?l0003oooooooooool0000=ooooo`;o00001_ooool01?l0003oooooooooool00006
ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`03ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooooooooooo
ool000001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`00
0006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Ko
oooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000
ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000005ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo0000
00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?oooooooooo
ooooool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000ooooooooool07?oo
ool002Cooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00?ooooo00Co
0000oooooooooooo00003Oooool2o`0000Kooooo00Co0000oooooooooooo00001_ooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0
003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oo
ooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000oooooooo
ooooooooo`000006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooo
oooo000000Gooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Ko
oooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00
0005ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000Ko
oooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00
0006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Go
oooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo01cooooo000Tooooo`05
o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`03ooooo`04o`000?oooooooooo
o`0001Gooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00005ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Go
oooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001Oooool0
1Ol0003ooooooooooooooooo000000Oooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooo
oooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooooooo
ooooool000001_ooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool00000
1Oooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001_ooool01Ol0
003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooo
oooooooo000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooooooooooo
ool000001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`00
0006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo000000Go
oooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo01cooooo000Tooooo`;o
00000_ooool01Ol0003ooooooooooooooooo000000Gooooo00Co0000oooooooooooo00005Oooool0
1?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Gooooo00Go0000oooooooooooo
ooooo`000006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo
000000Gooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool00000
1oooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0
003ooooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?oo
ooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooooooooooo
ool000001_ooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001_oo
ool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003o
ooooooooool00006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooo
oooo000000Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool0
00001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001_ooool0
0ol0003oooooooooo`0Looooo`009?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000
ooooooooool00oooool01?l0003oooooooooool0000Eooooo`04o`000?ooooooooooo`0000Kooooo
00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000oooo
ooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooo
oooooooo000000Gooooo00Go0000ooooooooooooooooo`000007ooooo`04o`000?ooooooooooo`00
00Kooooo00Go0000ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000001Ooo
ool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003o
oooooooooooooooo000000Gooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?oooooo
ooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`05
o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00007ooooo`04o`000?oooooo
ooooo`0000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Ko
oooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_ooool0
1?l0003oooooooooool00006ooooo`03o`000?oooooooooo01cooooo000Tooooo`05o`000?oooooo
ooooooooool000000_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0001Gooooo
00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00005ooooo`05o`000?oooooooooo
ooooool000001_ooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000oooooooooooooooo
o`000005ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo0000
00Oooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Go
0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003o
ooooooooool00006ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooo
oooo000000Kooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`04
o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?oooooo
ooooo`0000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`05
o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00006ooooo`05o`000?oooooo
ooooooooool000001_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo01cooooo
000Tooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`04ooooo`04o`00
0?ooooooooooo`0001Gooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006
ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000005ooooo`04o`00
0?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?oooooooooo
o`0000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`05o`000?oo
ooooooooooooool000001_ooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`00
00Kooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_oo
ool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooo
oooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001ooo
ool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooooooooooo
ooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000006
ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool07?ooool002Cooooo00Go0000
ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000
5Oooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooo
oooooooo00001_ooool01Ol0003ooooooooooooooooo000000Gooooo00Co0000oooooooooooo0000
1_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001oooool01?l0
003oooooooooool00007ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001ooo
ool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooooooo
ooooooooo`000005ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool0
0007ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool01?l0003o
ooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000001oooool0
1?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo
00001_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000
ooooooooool07?ooool002Cooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo
oooo00Cooooo00Co0000oooooooooooo00005Oooool01?l0003oooooooooool00006ooooo`04o`00
0?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo
000000Gooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo
00Co0000oooooooooooo00001oooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Oo
oooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`04o`000?oooooooooo
o`0000Kooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo
00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`00
00Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007ooooo`03o`000?oo
oooo000000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`04o`00
0?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006
ooooo`03o`000?oooooooooo01cooooo000Tooooo`;o00000_ooool01?l0003oooooooooool00007
ooooo`;o00005oooool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0000Kooooo00Co
0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000Gooooo00Co0000oooooooo
oooo00001_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001ooo
ool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo0000
1oooool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooo
oooo00001oooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00?o
0000ooooool000001oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000Oooooo
00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooool000001oooool01?l0003oooooooooool00006ooooo`04o`000?oooooo
ooooo`0000Oooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0Looooo`009?oo
ool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool01Oooool2o`0001Oooooo
00?o0000ooooool000001_ooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`00
00Kooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`04o`000?oo
ooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000008ooooo`03
o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000007oooo
o`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool01?l0003ooooooooo
ool00006ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000001oooool01?l0003o
ooooooooool00007ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooo`000007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000001ooo
ool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooo
oooo00009Oooool002Cooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo
00Gooooo0_l0000Gooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00001_ooool0
1?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo
00001_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000
ooooool000002?ooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00?o0000
ooooool000001oooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo
00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo0000
00Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooool000001oooool01?l0003oooooooooool00007ooooo`03o`00
0?oooooo000000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`04
o`000?ooooooooooo`0002Gooooo000Tooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooooooo`05ooooo`;o00005oooool00ol0003oooooo`000006ooooo`04o`000?oooooooooo
o`0000Kooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`04o`00
0?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00008
ooooo`;o00002?ooool00ol0003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00?o0000
ooooool000001oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000Oooooo00?o
0000ooooool000001oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000Oooooo
00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooool000001oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
000000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000007ooooo`03o`000?oo
oooo000002Kooooo000Jooooo`Go00001Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo000000Kooooo00Co
0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`00
00Kooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`000008ooooo`03o`000?oooooo
000000Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
000000Oooooo00?o0000ooooool000001oooool01?l0003oooooooooool00007ooooo`03o`000?oo
oooo000000Oooooo00?o0000ooooool000001oooool01?l0003oooooooooool00007ooooo`03o`00
0?oooooo000000Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`000007ooooo`04o`00
0?ooooooooooo`0000Oooooo00?o0000ooooool000001oooool01?l0003oooooooooool00007oooo
o`03o`000?oooooo000000Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`000007oooo
o`03o`000?oooooo000002Kooooo000Kooooo`04o`000?ooooooooooo`0000Gooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo01kooooo00?o0000ooooool000001_ooool0
1?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo
00001_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000Sooooo0_l0000Noooo
o`;o00002?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000Sooooo00?o0000oooo
ool000001oooool00ol0003oooooo`000007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000
ooooool000002?ooool2o`0000Sooooo00?o0000ooooool000001oooool00ol0003oooooo`000008
ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooo`00
0007ooooo`03o`000?oooooo000000Sooooo00?o0000ooooool000001oooool00ol0003oooooo`00
000Vooooo`007?ooool00ol0003oooooooooo`05ooooo`?o000000Goooooo`000?ooooooooooo`00
000Pooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00001_ooool01?l0003ooooo
ooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000001oooool00ol0
003oooooo`000008ooooo`;o00007_ooool2o`0000Sooooo00?o0000ooooool000001oooool00ol0
003oooooo`000008ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000002?ooool00ol0
003oooooo`000007ooooo`03o`000?oooooo000000Sooooo0_l00009ooooo`;o00002?ooool2o`00
00Sooooo00?o0000ooooool000002?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo0000
00Oooooo00?o0000ooooool000002?ooool00ol0003oooooo`000008ooooo`;o00009_ooool001go
oooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooo
ooooool07_ooool2o`0000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool0
0006ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000001oooool00ol0003ooooo
o`000008ooooo`;o00007oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo000000Oooooo
00?o0000ooooool000002?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000Sooooo
00?o0000ooooool000001oooool00ol0003oooooo`000008ooooo`;o00002Oooool2o`0000Sooooo
0_l00008ooooo`03o`000?oooooo000000Sooooo0_l00008ooooo`03o`000?oooooo000000Sooooo
0_l00008ooooo`03o`000?oooooo000000Sooooo0_l0000Vooooo`006_ooool01Ol0003ooooooooo
oooooooo000000Gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo02Oo
oooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00006ooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooool000001oooool00ol0003oooooo`000008ooooo`;o0000:?oo
ool00ol0003oooooo`000008ooooo`;o00002?ooool00ol0003oooooo`000007ooooo`03o`000?oo
oooo000000Sooooo0_l00009ooooo`;o00002?ooool2o`0000Wooooo0_l00008ooooo`;o00002?oo
ool00ol0003oooooo`000008ooooo`;o00002?ooool00ol0003oooooo`000008ooooo`;o00002?oo
ool00ol0003oooooo`000008ooooo`;o00009_ooool001[ooooo00Go0000ooooooooooooooooo`00
0005ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Wooooo`04o`00
0?ooooooooooo`0000Kooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00007
ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000002Oooool00ol0003oooooooooo`0V
ooooo`03o`000?oooooo000000Sooooo0_l00008ooooo`03o`000?oooooo000000Oooooo00?o0000
ooooool000002?ooool2o`0000Wooooo00?o0000ooooooooool01oooool2o`0000Wooooo00?o0000
ooooooooool01oooool2o`0000Wooooo0_l00008ooooo`;o00002?ooool00ol0003oooooo`000008
ooooo`;o00002?ooool2o`0000Wooooo0_l0000Vooooo`006oooool3o`0000Kooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo02Oooooo00Co0000oooooooooooo00001_oo
ool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool0
00001oooool00ol0003oooooo`00000cooooo`03o`000?oooooooooo00Oooooo0_l00008ooooo`;o
00002Oooool2o`0000Sooooo0_l0000Yooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01oooool2o`0000Wooooo00?o0000ooooooooool01oooool2o`0000Wooooo00?o0000oooooooo
ool01oooool2o`0002Kooooo000Tooooo`05o`000?ooooooooooooooool000000_ooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00001_ooool01?l0
003oooooooooool00007ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool00000<oooool0
0ol0003oooooooooo`07ooooo`;o00002?ooool2o`0000Wooooo0_l00008ooooo`;o0000?_ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0>_ooool0
02Cooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo02Sooooo00?o0000
ooooool000001_ooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`0000Oooooo
00?o0000ooooool000001oooool00ol0003oooooo`00000mooooo`;o00002?ooool2o`0000Wooooo
00?o0000ooooooooool0V?ooool002Cooooo0_l00002ooooo`04o`000?ooooooooooo`0002[ooooo
00?o0000ooooool000001_ooool01?l0003oooooooooool00006ooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooool000002?ooool2o`0003gooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`2Rooooo`009?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooo
ooooool0:?ooool2o`0000Sooooo00?o0000ooooool000001_ooool01?l0003oooooooooool00007
ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool0k?ooool002Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooo`00000Zooooo`;o00002?ooool00ol0003oooooo`000006oooo
o`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`3/
ooooo`009?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000002[ooooo0_l00008oooo
o`03o`000?oooooo000000Oooooo00?o0000ooooool000001oooool00ol0003oooooo`00003goooo
o`009?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000002[ooooo0_l00008ooooo`03
o`000?oooooo000000Oooooo00?o0000ooooool000001oooool00ol0003oooooo`00003gooooo`00
9?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000002_ooooo00?o0000ooooooooool0
1_ooool2o`0000Sooooo00?o0000ooooool000001oooool2o`000?Sooooo000Tooooo`;o00000ooo
ool00ol0003oooooo`00000dooooo`;o00002?ooool00ol0003oooooo`000007ooooo`;o0000n?oo
ool002Cooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00000dooooo`;o00002?ooool2
o`0000Sooooo0_l0003hooooo`009?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo0000
03Cooooo0_l00008ooooo`;o00002Oooool00ol0003oooooooooo`3fooooo`009?ooool00ol0003o
ooooooooo`02ooooo`;o0000=Oooool2o`0000Sooooo0_l0003oooooo`?ooooo000Tooooo`03o`00
0?oooooooooo00;ooooo0_l0000eooooo`;o00002?ooool2o`000?oooooo0oooool002Cooooo00?o
0000ooooooooool00_ooool2o`0003Kooooo00?o0000ooooooooool01_ooool2o`000?oooooo0ooo
ool002Cooooo0_l00003ooooo`;o0000@?ooool00ol0003oooooooooo`3oooooo`7ooooo000Toooo
o`03o`000?oooooooooo00;ooooo0_l0003oooooodCooooo000Tooooo`03o`000?oooooooooo0?oo
ooooB?ooool002Cooooo00?o0000ooooooooool0oooooom8ooooo`009?ooool00ol0003ooooooooo
o`3oooooodSooooo003oooooofoooooo003oooooofoooooo003oooooofoooooo003oooooofoooooo
002nooooo`03o`000?oooooooooo037ooooo0ol0001iooooo`00_oooool00ol0003oooooooooo`0a
ooooo`03o`000?oooooooooo07Sooooo001kooooo`?o00000_ooool5o`000006ooooool0003ooooo
o`000?oooooo00000_ooool3o`0000Wooooo0ol00003ooooo`?o00000_ooool3o`0000?ooooo1Ol0
0002ooooo`?o00000_ooool4o`0000Gooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`02ooooo`?o00000_ooool5o`0000;ooooo0ol00003ooooo`?o00000_ooool5o`0000?ooooo0_l0
0004ooooo`03o`000?oooooooooo07Oooooo001looooo`03o`000?oooooooooo00?ooooo00_o0000
ooooooooooooooooo`000?oooooo0000ooooool0003oooooo`00000<ooooo`06o`000?oooooooooo
o`000?oooooo00001_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool00000
2Oooool00ol0003oooooooooo`0=ooooo`05o`000?ooooooooooooooool000001oooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooool000000oooool01Ol0003ooooooooooooooooo
000000Cooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`1gooooo`00O?ooool0
0ol0003oooooooooo`03ooooo`0:o`000?ooooooooooooooool0003oooooo`000?oooooo0000oooo
o`Go00002oooool00ol0003oooooo`000004o`0000;ooooo00?o0000ooooooooool01?ooool01?l0
003oooooooooooooool5o`0000;ooooo0ol0000@ooooo`04o`000?ooooooooooooooo`Go00000ooo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool000001oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool00000N?ooool007cooooo00?o
0000ooooooooool00oooool02ol0003ooooooooooooooooo0000ooooool0003oooooo`000?oooooo
000000?ooooo00?o0000ooooooooool01oooool2o`0000;ooooo00Go0000ooooooooooooooooo`00
0002ooooo`;o00001Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool00000
4_ooool00ol0003oooooo`000002ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooool000000oooool01Ol0003ooooooooooooooooo
000000Cooooo00?o0000ooooooooool00oooool00ol0003oooooo`00001hooooo`00N_ooool01_l0
003oooooo`000?oooooo0000ooooo`?o00000oooool2o`000003ooooool0003ooooo00;ooooo0ol0
0009ooooo`03o`000?oooooooooo00?ooooo0ol00002ooooo`;o000000Coooooo`000?l0003ooooo
0ol00004ooooo`?o00000oooool4o`0000kooooo00?o0000ooooool000000oooool3o`0000Cooooo
00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00002ooooo`?o00000oooool4o`0000;ooooo
0_l000000ooooooo0000o`00001gooooo`00N_ooool01Ol0003oooooo`000?oooooo000001[ooooo
00Co0000oooooooooooo0000;?ooool00ol0003oooooo`00000:ooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool0O_ooool007[ooooo1Ol00003ooooo`03o`000?oooooooooo01Gooooo
0ol0000?ooooo`03o`000?oooooooooo01Wooooo1Ol00007ooooo`?o00004Oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo07kooooo003oooooofoooooo003oooooofoooooo0000\
\>"],
  ImageRangeCache->{{{77.875, 442.875}, {364.812, 243.938}} -> {-37.9981, \
14.9786, 0.333525, 0.08054}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ParametricPlot[ {h[t],h'[t]}, {t,0,100}, PlotLabel->\"Phase Plane \
Trajectory\", AspectRatio->3/2]\
\>", "Input",
  CellLabel->"In[187]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.511622 0.232285 0.826893 0.177123 [
[.04705 .81439 -6 -9 ]
[.04705 .81439 6 0 ]
[.27934 .81439 -6 -9 ]
[.27934 .81439 6 0 ]
[.74391 .81439 -3 -9 ]
[.74391 .81439 3 0 ]
[.97619 .81439 -3 -9 ]
[.97619 .81439 3 0 ]
[.49912 .1184 -12 -4.5 ]
[.49912 .1184 0 4.5 ]
[.49912 .47265 -12 -4.5 ]
[.49912 .47265 0 4.5 ]
[.49912 1.18114 -6 -4.5 ]
[.49912 1.18114 0 4.5 ]
[.5 1.5125 -68 0 ]
[.5 1.5125 68 12 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04705 .82689 m
.04705 .83314 L
s
[(-2)] .04705 .81439 0 1 Mshowa
.27934 .82689 m
.27934 .83314 L
s
[(-1)] .27934 .81439 0 1 Mshowa
.74391 .82689 m
.74391 .83314 L
s
[(1)] .74391 .81439 0 1 Mshowa
.97619 .82689 m
.97619 .83314 L
s
[(2)] .97619 .81439 0 1 Mshowa
.125 Mabswid
.09351 .82689 m
.09351 .83064 L
s
.13997 .82689 m
.13997 .83064 L
s
.18642 .82689 m
.18642 .83064 L
s
.23288 .82689 m
.23288 .83064 L
s
.32579 .82689 m
.32579 .83064 L
s
.37225 .82689 m
.37225 .83064 L
s
.41871 .82689 m
.41871 .83064 L
s
.46517 .82689 m
.46517 .83064 L
s
.55808 .82689 m
.55808 .83064 L
s
.60454 .82689 m
.60454 .83064 L
s
.65099 .82689 m
.65099 .83064 L
s
.69745 .82689 m
.69745 .83064 L
s
.79037 .82689 m
.79037 .83064 L
s
.83682 .82689 m
.83682 .83064 L
s
.88328 .82689 m
.88328 .83064 L
s
.92974 .82689 m
.92974 .83064 L
s
.00059 .82689 m
.00059 .83064 L
s
.25 Mabswid
0 .82689 m
1 .82689 L
s
.51162 .1184 m
.51787 .1184 L
s
[(-4)] .49912 .1184 1 0 Mshowa
.51162 .47265 m
.51787 .47265 L
s
[(-2)] .49912 .47265 1 0 Mshowa
.51162 1.18114 m
.51787 1.18114 L
s
[(2)] .49912 1.18114 1 0 Mshowa
.125 Mabswid
.51162 .20696 m
.51537 .20696 L
s
.51162 .29552 m
.51537 .29552 L
s
.51162 .38409 m
.51537 .38409 L
s
.51162 .56121 m
.51537 .56121 L
s
.51162 .64977 m
.51537 .64977 L
s
.51162 .73833 m
.51537 .73833 L
s
.51162 .91545 m
.51537 .91545 L
s
.51162 1.00402 m
.51537 1.00402 L
s
.51162 1.09258 m
.51537 1.09258 L
s
.51162 .02984 m
.51537 .02984 L
s
.51162 1.2697 m
.51537 1.2697 L
s
.51162 1.35826 m
.51537 1.35826 L
s
.51162 1.44682 m
.51537 1.44682 L
s
.25 Mabswid
.51162 0 m
.51162 1.5 L
s
gsave
.5 1.5125 -129 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Phase) show
99.000 13.000 moveto
(Plane) show
135.000 13.000 moveto
(Trajectory) show
195.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.97619 .29551 m
.87928 .16727 L
.77568 .08546 L
.64474 .03629 L
.51704 .03571 L
.40184 .07386 L
.3027 .13962 L
.2065 .24141 L
.1235 .37678 L
.06366 .53288 L
.0284 .71287 L
.02381 .88382 L
.0435 1.03265 L
.09315 1.18791 L
.13249 1.26351 L
.17525 1.32415 L
.26603 1.40844 L
.37477 1.45677 L
.43169 1.46429 L
.492 1.4601 L
.59682 1.42275 L
.65148 1.38652 L
.699 1.34377 L
.74639 1.28802 L
.79074 1.2195 L
.82296 1.15456 L
.85118 1.07926 L
.88315 .93526 L
.88962 .7945 L
.87455 .67168 L
.84221 .56565 L
.79811 .48228 L
.73748 .41266 L
.66208 .36625 L
.58206 .35097 L
.49788 .36732 L
.43032 .40549 L
.36492 .46906 L
.33212 .51488 L
.30607 .56155 L
.28251 .61646 L
.26363 .67737 L
.24651 .78184 L
.24492 .84002 L
.24862 .89223 L
.26789 .98048 L
.29786 1.04723 L
.3186 1.07723 L
.34392 1.10382 L
.39529 1.13493 L
Mistroke
.42827 1.14272 L
.45967 1.14259 L
.48758 1.13658 L
.51685 1.12418 L
.54717 1.10422 L
.57652 1.0768 L
.59895 1.04905 L
.62032 1.01498 L
.63702 .98042 L
.64923 .94758 L
.65964 .90894 L
.66584 .87256 L
.66832 .81086 L
.66518 .779 L
.65964 .75218 L
.64429 .71194 L
.62157 .68098 L
.59627 .66444 L
.57156 .66007 L
.54429 .66646 L
.51676 .68499 L
.50436 .69802 L
.49255 .71399 L
.47551 .74624 L
.46858 .76497 L
.46381 .78214 L
.46032 .80038 L
.45852 .81842 L
.4594 .84443 L
.46174 .85613 L
.46487 .86475 L
.47237 .87448 L
.48008 .87607 L
.48859 .86992 L
.49503 .85762 L
.49871 .84273 L
.49988 .82479 L
.4982 .80816 L
.49446 .7949 L
.48834 .78414 L
.48018 .77882 L
.47588 .77911 L
.47142 .78178 L
.46448 .7928 L
.46167 .80212 L
.45995 .81258 L
.4592 .82589 L
.45989 .84172 L
.46489 .87103 L
.47002 .88839 L
Mistroke
.47636 .90452 L
.49192 .9327 L
.51003 .95438 L
.53449 .97186 L
.55981 .97878 L
.58393 .97521 L
.60461 .96295 L
.62543 .93817 L
.64046 .90515 L
.6492 .86734 L
.65203 .82787 L
.64877 .78127 L
.63773 .73084 L
.61868 .68155 L
.59004 .63423 L
.55634 .59803 L
.52129 .57461 L
.47694 .56108 L
.45131 .5608 L
.42781 .56551 L
.38665 .58668 L
.34821 .6264 L
.3205 .67622 L
.30023 .7431 L
.29224 .82266 L
.29803 .90098 L
.31539 .97407 L
.34081 1.03647 L
.38055 1.09978 L
.42666 1.14731 L
.48398 1.18205 L
.54908 1.19624 L
.60509 1.18851 L
.66355 1.15859 L
.71868 1.10263 L
.74456 1.06149 L
.76429 1.0186 L
.79038 .92366 L
.79846 .82408 L
.79039 .72811 L
.77001 .64327 L
.73185 .55292 L
.68318 .48022 L
.62877 .42702 L
.57298 .39283 L
.50775 .37343 L
.43753 .37494 L
.36839 .39992 L
.30082 .4519 L
.24683 .52268 L
Mistroke
.20863 .6026 L
.17966 .71077 L
.17169 .77644 L
.16998 .83869 L
.18121 .95356 L
.21309 1.07008 L
.26191 1.17055 L
.33252 1.25956 L
.41184 1.31803 L
.49238 1.34636 L
.57443 1.34782 L
.64733 1.32585 L
.72547 1.2738 L
.78935 1.20079 L
.84433 1.09841 L
.88178 .97097 L
.89483 .85264 L
.888 .71979 L
.85604 .58206 L
.82757 .51069 L
.79553 .451 L
.71891 .35393 L
.63256 .28999 L
.55262 .2604 L
.46155 .25593 L
.36832 .28338 L
.28725 .33789 L
.22118 .41143 L
.17117 .49552 L
.13028 .60248 L
.10511 .72667 L
.09972 .85895 L
.11695 .99938 L
.15426 1.12381 L
.20439 1.22445 L
.28027 1.32152 L
.3296 1.36397 L
.3783 1.39432 L
.47314 1.42636 L
.57629 1.42524 L
.67339 1.38954 L
.76922 1.314 L
.84438 1.21197 L
.89662 1.09604 L
.92901 .96698 L
.94023 .84338 L
.93108 .69979 L
.90124 .57061 L
.84658 .44336 L
.76746 .33348 L
Mistroke
.68629 .26496 L
.58769 .2208 L
.47654 .21226 L
.41472 .22551 L
.36012 .24862 L
.26225 .32194 L
.1845 .422 L
.13321 .52628 L
.09538 .65592 L
.07884 .80056 L
.08547 .93758 L
.11066 1.06033 L
.14888 1.16388 L
.2058 1.2632 L
.27986 1.34686 L
.36667 1.40612 L
.467 1.43716 L
.56388 1.43447 L
.64946 1.4053 L
.74237 1.34018 L
.78907 1.29015 L
.82751 1.23657 L
.88477 1.12229 L
.92375 .98513 L
.93835 .84255 L
.927 .68734 L
.89098 .54991 L
.83768 .4378 L
.77584 .35443 L
.69537 .28549 L
.60204 .24291 L
.51022 .2322 L
.4101 .25357 L
.31173 .31199 L
.23823 .38804 L
.17308 .49429 L
.12468 .62889 L
.10866 .71006 L
.10135 .78569 L
.1072 .93268 L
.13653 1.06428 L
.17854 1.16537 L
.24051 1.25918 L
.3193 1.33274 L
.4022 1.37565 L
.48383 1.3913 L
.55906 1.38457 L
.64295 1.35236 L
.71636 1.29905 L
.78483 1.21999 L
Mistroke
.84234 1.11549 L
.87933 1.00309 L
.89689 .89451 L
.89733 .7646 L
.88795 .69317 L
.8734 .62998 L
.83276 .52322 L
.77254 .42879 L
.69945 .35915 L
.65366 .33144 L
.60932 .31379 L
.52535 .302 L
.43654 .31875 L
.36168 .35804 L
.29829 .41393 L
.23939 .49339 L
.19134 .59571 L
.16164 .70977 L
.15359 .77702 L
.15195 .83992 L
.16564 .964 L
.18287 1.02928 L
.20408 1.08463 L
.2541 1.1717 L
.32269 1.24404 L
.39728 1.28775 L
.47076 1.30507 L
.54028 1.30088 L
.61262 1.27502 L
.67575 1.23169 L
.72682 1.17783 L
.77624 1.10038 L
.81501 1.00267 L
.8355 .90272 L
.83978 .80796 L
.82761 .70374 L
.80055 .61337 L
.76463 .54213 L
.71534 .47889 L
.65171 .42898 L
.57752 .40066 L
.51183 .39716 L
.44099 .41501 L
.37018 .458 L
.31336 .51699 L
.28797 .55401 L
.26391 .59889 L
.24357 .64946 L
.22924 .69943 L
.21544 .79463 L
Mistroke
.21727 .88199 L
.23613 .97765 L
.26941 1.05853 L
.30982 1.11859 L
.36194 1.16757 L
.41723 1.19766 L
.47039 1.21047 L
.53393 1.20757 L
.60029 1.1831 L
.65728 1.1413 L
.70234 1.08893 L
.74048 1.02118 L
.76797 .93901 L
.77997 .85676 L
.77875 .78144 L
.76287 .69725 L
.7474 .65334 L
.72924 .61593 L
.68747 .55728 L
.66283 .53331 L
.63342 .51174 L
.60324 .49604 L
.57014 .48521 L
.5094 .48079 L
.47573 .48661 L
.44514 .49722 L
.41295 .51437 L
.38076 .53869 L
.3552 .56434 L
.33039 .59647 L
.31009 .63037 L
.29435 .66424 L
.27303 .73343 L
.26336 .8107 L
.26678 .88386 L
.28407 .95953 L
.31239 1.0233 L
.34769 1.07298 L
.38959 1.11108 L
.43195 1.13476 L
.48397 1.14828 L
.53388 1.14707 L
.58708 1.13039 L
.63871 1.09643 L
.67699 1.05559 L
.7109 1.00039 L
.73621 .93177 L
.74478 .89057 L
.74889 .8521 L
.74665 .77697 L
Mistroke
.73228 .70856 L
.71121 .655 L
.67952 .60335 L
.63847 .56007 L
.59431 .53119 L
.54993 .51559 L
.50796 .51141 L
.46205 .51812 L
.41576 .53769 L
.37268 .57004 L
.33333 .61687 L
.30422 .67074 L
.28566 .72583 L
.27439 .79548 L
.27332 .83582 L
.27574 .87297 L
.28862 .93951 L
.31356 1.00457 L
.34798 1.05963 L
.39485 1.10683 L
.44576 1.13669 L
.49635 1.15007 L
.54751 1.14903 L
.59275 1.13572 L
.64148 1.10629 L
.68185 1.06596 L
.71795 1.00947 L
.74458 .93912 L
.7568 .87319 L
.75829 .79818 L
.74578 .7182 L
.73255 .67555 L
.71685 .63897 L
.67723 .57608 L
.63043 .52948 L
.58506 .50158 L
.53149 .48507 L
.4741 .48471 L
.42154 .50022 L
.37571 .52807 L
.33807 .56407 L
.30143 .61664 L
.27483 .67567 L
.25649 .74631 L
.24964 .8264 L
.25564 .90286 L
.27142 .96992 L
.30194 1.04256 L
.32431 1.07901 L
.34781 1.10899 L
Mistroke
.39722 1.1537 L
.4559 1.18414 L
.51707 1.19546 L
.55198 1.19336 L
.58385 1.18591 L
.63969 1.15881 L
.69272 1.11212 L
.73216 1.05678 L
.76077 .99516 L
.78136 .91958 L
.78975 .83258 L
.78319 .74421 L
.77288 .69541 L
.75915 .65181 L
.72003 .57171 L
.69218 .53309 L
.66371 .50273 L
.6065 .46117 L
.53852 .43703 L
.47219 .43572 L
.41235 .45329 L
.36018 .48535 L
.31053 .53532 L
.27182 .59531 L
.24482 .65897 L
.22474 .74118 L
.21812 .83605 L
.22693 .926 L
.24791 1.00571 L
.28538 1.08696 L
.33229 1.15099 L
.3822 1.19548 L
.44211 1.2275 L
.51163 1.24162 L
.58543 1.23188 L
.64544 1.20378 L
.70469 1.15344 L
.75717 1.07943 L
.79249 .99647 L
.8052 .94908 L
.81432 .89461 L
.81818 .83626 L
.81648 .78116 L
.80003 .68235 L
.77052 .5984 L
.72383 .51838 L
.66141 .45294 L
.60084 .41574 L
.53152 .39645 L
.4648 .39856 L
Mistroke
.40577 .41757 L
.34124 .45991 L
.28124 .52767 L
.23728 .60899 L
.20991 .69493 L
.1961 .79377 L
.19987 .9021 L
.22095 1.00066 L
.25412 1.08277 L
.30783 1.16424 L
.34415 1.20139 L
.38084 1.2292 L
.45361 1.26212 L
.492 1.26934 L
.5348 1.26975 L
.57582 1.26259 L
.61794 1.24712 L
.68802 1.20016 L
.72287 1.16408 L
.75187 1.1248 L
.7793 1.07616 L
.80295 1.01878 L
.81829 .96555 L
.82921 .90516 L
.83387 .84664 L
.83322 .79224 L
.81902 .69114 L
.78626 .59176 L
.74025 .51046 L
.67626 .44089 L
.60612 .3974 L
.53612 .37861 L
.46553 .38143 L
.40329 .40232 L
.3368 .44704 L
.28238 .50732 L
.23494 .59019 L
.20145 .69188 L
.1879 .78559 L
.18977 .89041 L
.21123 .99933 L
.23163 1.05607 L
.25506 1.10386 L
.31222 1.18304 L
.37776 1.23775 L
.43947 1.26639 L
.51079 1.27747 L
.58523 1.26554 L
.65156 1.23308 L
.70748 1.18566 L
Mistroke
.75176 1.12935 L
.79084 1.05574 L
.81951 .96822 L
.83426 .87259 L
.83317 .76833 L
.81627 .67286 L
.78824 .59257 L
.74138 .5103 L
.70924 .47137 L
.67658 .44102 L
.6106 .40053 L
.53559 .38101 L
.46127 .38603 L
.38361 .41814 L
.31773 .47212 L
.26645 .53994 L
.22738 .62077 L
.20368 .70233 L
.19131 .80208 L
.19483 .89693 L
.21538 .99697 L
.25467 1.09189 L
.30071 1.16004 L
.3618 1.21729 L
.43641 1.25528 L
.48048 1.2649 L
.52108 1.26616 L
.59884 1.2482 L
.66731 1.20746 L
.71899 1.15615 L
.76612 1.08462 L
.80199 .99687 L
.8216 .90664 L
.82689 .81932 L
.82054 .73979 L
.80026 .65212 L
.76895 .57626 L
.72381 .50653 L
.66492 .44906 L
.60196 .41346 L
.54123 .39823 L
.46856 .40186 L
.4285 .41412 L
.39295 .4317 L
.33262 .47879 L
.27871 .54697 L
.23845 .62861 L
.22206 .67957 L
.21128 .72888 L
.203 .82223 L
Mistroke
.2107 .92121 L
.23154 1.00491 L
.26223 1.07623 L
.30681 1.14302 L
.3653 1.19827 L
.43157 1.23332 L
.47119 1.24344 L
.50863 1.24632 L
.58366 1.23287 L
.6239 1.21437 L
.65854 1.19109 L
.71428 1.13523 L
.76273 1.0572 L
.79452 .97104 L
.81034 .88491 L
.81278 .80249 L
.80213 .71537 L
.77991 .63803 L
.75007 .5742 L
.7051 .51085 L
.64605 .45883 L
.58359 .42847 L
.52261 .41792 L
.45356 .42684 L
.39158 .45492 L
.34089 .49524 L
.29372 .55298 L
.25358 .62988 L
.22642 .72214 L
.21676 .80582 L
.221 .8982 L
.24247 .99275 L
.27675 1.07108 L
.29956 1.10709 L
.32813 1.14213 L
.36126 1.17289 L
.39486 1.19582 L
.46086 1.2218 L
.52369 1.22649 L
.59174 1.21041 L
.65824 1.17058 L
.70736 1.12049 L
.75015 1.05303 L
.77952 .97912 L
.79583 .90622 L
.8016 .81705 L
.79122 .72143 L
.76612 .63703 L
.73104 .56829 L
.68281 .50802 L
Mistroke
.62146 .46173 L
.55765 .43786 L
.49729 .43397 L
.42774 .4513 L
.39045 .47118 L
.35801 .49571 L
.30558 .55447 L
.2833 .59009 L
.2625 .63332 L
.24653 .67818 L
.23435 .72801 L
.22508 .82086 L
.22705 .87302 L
.23345 .92086 L
.24541 .97161 L
.26368 1.02285 L
.28376 1.06383 L
.30964 1.10397 L
.33756 1.1371 L
.36592 1.16306 L
.42492 1.19879 L
.49217 1.21591 L
.55664 1.21162 L
.62421 1.1846 L
.68177 1.13913 L
.72697 1.08173 L
.76178 1.01321 L
.78345 .94364 L
.79567 .85808 L
.79413 .776 L
.77804 .68891 L
.74564 .605 L
.70685 .54363 L
.6546 .49051 L
.59006 .45301 L
.55152 .4418 L
.5157 .43798 L
.44641 .4482 L
.3843 .47877 L
.33678 .51951 L
.29226 .57826 L
.25684 .65212 L
.2355 .72976 L
.22688 .80615 L
.22885 .87701 L
.2418 .95286 L
.26707 1.02727 L
.30392 1.09395 L
.35379 1.15166 L
.40851 1.19063 L
Mistroke
.46251 1.21142 L
.52838 1.21692 L
.56538 1.21084 L
.59872 1.19944 L
.65641 1.16462 L
.70981 1.10985 L
.75148 1.04162 L
.78275 .95465 L
.79706 .86508 L
.79636 .77995 L
.78241 .69762 L
.75891 .62804 L
.72012 .55716 L
.6739 .50279 L
.61482 .45984 L
.54642 .43595 L
.48612 .43408 L
.42131 .4518 L
.35675 .49303 L
.32444 .52531 L
.29812 .5598 L
.25699 .63864 L
.23211 .72389 L
.22275 .8013 L
.22559 .88782 L
.24312 .97516 L
.27231 1.05026 L
.30948 1.11126 L
.35067 1.15731 L
.40209 1.19519 L
.46096 1.21906 L
.52343 1.22546 L
.58951 1.21194 L
.64827 1.18049 L
.69617 1.13747 L
.74341 1.07139 L
.76472 1.02804 L
.78053 .98502 L
.79933 .90028 L
.8039 .80669 L
.79286 .71587 L
.78001 .66674 L
.76407 .62359 L
.72551 .5524 L
.67314 .49123 L
.61884 .45202 L
.56343 .42996 L
.50036 .42331 L
.43287 .43704 L
.36946 .47182 L
Mistroke
.33666 .50023 L
.30882 .53182 L
.26219 .60877 L
.24258 .6581 L
.22922 .70587 L
.21663 .79591 L
.22 .89541 L
.23931 .98586 L
.27015 1.06199 L
.30886 1.12337 L
.35946 1.17629 L
.41372 1.21166 L
.46696 1.23031 L
.53108 1.23464 L
.59999 1.21769 L
.66073 1.18169 L
.71062 1.13247 L
.75669 1.06133 L
.78801 .98253 L
.80486 .90518 L
.81027 .81812 L
.80071 .7234 L
.77361 .62944 L
.73783 .55834 L
.68714 .49398 L
.62248 .44458 L
.55651 .41952 L
.5209 .41482 L
.48146 .41644 L
.44081 .42573 L
.40385 .44135 L
.34116 .48636 L
.29191 .54437 L
.24968 .62324 L
.22115 .71861 L
.2111 .80465 L
.21508 .89761 L
.23263 .98221 L
.2595 1.05313 L
.3031 1.12572 L
.36242 1.18695 L
.42683 1.22488 L
.49036 1.24088 L
.55912 1.23704 L
.63016 1.20916 L
.69082 1.16175 L
.73795 1.1027 L
.7802 1.01811 L
.79697 .96472 L
.80754 .91279 L
Mistroke
.81392 .81446 L
.81006 .75946 L
.80202 .71067 L
.78885 .66053 L
.77003 .61062 L
.72488 .53168 L
.69413 .49488 L
.66248 .46598 L
.62504 .44082 L
.58261 .422 L
.54464 .41279 L
.50282 .4104 L
.46346 .41546 L
.42782 .42636 L
.36409 .46276 L
.30492 .52197 L
.26017 .5941 L
.22623 .68649 L
.2103 .78183 L
.21036 .87272 L
.22451 .96054 L
.24893 1.03492 L
.28954 1.1107 L
.33822 1.16893 L
.40036 1.21479 L
.47249 1.2404 L
.53612 1.2425 L
.60462 1.22372 L
.67274 1.17998 L
.70685 1.14573 L
.73467 1.10907 L
.77805 1.02543 L
.80426 .93498 L
.81401 .85341 L
.81096 .76229 L
.79248 .67053 L
.76176 .59174 L
.72276 .52809 L
.67955 .48017 L
.62568 .44106 L
.56403 .4168 L
.49894 .41103 L
.43014 .42619 L
.36914 .46001 L
.31948 .50581 L
.27081 .57554 L
.24895 .62112 L
.2328 .66629 L
.21391 .7549 L
.20991 .85244 L
Mistroke
.222 .94588 L
.25234 1.04045 L
.29579 1.11766 L
.34679 1.17492 L
.40505 1.21529 L
.46216 1.2362 L
.53028 1.24076 L
.59353 1.22574 L
.65849 1.18858 L
.71829 1.12812 L
.75952 1.06194 L
.79207 .97761 L
.81044 .87796 L
.81271 .82037 L
.80968 .76803 L
.79017 .66979 L
.75614 .58558 L
.71659 .52408 L
.66369 .47025 L
.60075 .43238 L
.53747 .41562 L
.47738 .41704 L
.42352 .43274 L
.3679 .46517 L
.31575 .51501 L
.27164 .58013 L
.23694 .66214 L
.21753 .74755 L
.21191 .82836 L
.22023 .92316 L
.2319 .97461 L
.24689 1.01974 L
.28431 1.09489 L
.33595 1.15993 L
.39576 1.20583 L
.43247 1.22307 L
.46765 1.23309 L
.5334 1.23616 L
.60204 1.21771 L
.6591 1.18321 L
.70689 1.13666 L
.75059 1.07203 L
.78529 .98975 L
.80525 .89876 L
.80958 .84517 L
.80897 .79497 L
.79417 .69585 L
.77824 .6435 L
.75928 .59895 L
.71571 .52869 L
Mistroke
.65678 .4698 L
.59311 .43385 L
.53043 .41932 L
.47135 .42251 L
.40969 .44372 L
.35574 .47979 L
.31192 .52517 L
.26945 .59105 L
.23601 .67525 L
.21842 .76251 L
.21503 .84639 L
.22631 .93971 L
.25103 1.02206 L
.2839 1.08811 L
.32928 1.14806 L
.38818 1.19688 L
.45751 1.22673 L
.51941 1.23322 L
.5868 1.21984 L
.63324 1.19717 L
.67322 1.16707 L
.71264 1.12482 L
.74819 1.0707 L
.77285 1.01748 L
.79027 .96335 L
.80256 .90069 L
.80748 .83114 L
.80486 .77281 L
.79503 .71037 L
.77728 .64832 L
.75432 .59492 L
.72755 .54966 L
.69937 .51351 L
.66289 .47846 L
.6253 .45264 L
.58204 .43325 L
.5326 .42271 L
.48036 .42407 L
.43237 .43675 L
.38946 .45825 L
.3528 .4856 L
.31447 .52559 L
.28294 .57095 L
.2551 .62665 L
.23333 .692 L
.22082 .75759 L
.21652 .81867 L
.22018 .89095 L
.23461 .96662 L
.25775 1.0333 L
Mistroke
.28649 1.08853 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[187]:=",
  ImageSize->{151, 226.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002G0000hR000`400?l00000o`00003oC?ooool0
0ol0003oooooooooo`18ooooo`00C?ooool00ol0003oooooooooo`18ooooo`00C?ooool00ol0003o
ooooooooo`18ooooo`00C?ooool00ol0003oooooooooo`18ooooo`00C?ooool2o`0004Wooooo001;
oooooaKo0000=_ooool004Sooooo0ol000000ooooooo0000ooooo`0Cooooo`?o0000<oooool004Go
oooo0ol00004ooooo`03o`000?oooooooooo01Gooooo0_l0000aooooo`00@_ooool3o`0000Oooooo
00?o0000ooooooooool05oooool3o`0002kooooo000oooooo`?o00002_ooool00ol0003ooooooooo
o`0Jooooo`?o0000:oooool003cooooo0ol0000=ooooo`03o`000?oooooooooo01gooooo0_l0000Y
ooooo`00>oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01oooooo0ol0000Voooo
o`00>Oooool2o`00017ooooo00?o0000ooooooooool08_ooool2o`0002Cooooo000hooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Qooooo`00=ooo
ool00ol0003oooooooooo`0<ooooo`?o00000oooool00ol0003oooooooooo`0Uooooo`03o`000?oo
oooooooo023ooooo000eooooo`;o00004?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo02Kooooo00?o0000ooooooooool07oooool003Cooooo00?o0000ooooooooool01oooool5o`00
0003ooooool0003o000000?o00000oooool00ol0003oooooooooo`0Wooooo`;o00007oooool003;o
oooo0_l0000@ooooo`04o`000?ooooooooooo`0000Cooooo0_l0000Zooooo`03o`000?oooooooooo
01cooooo000aooooo`03o`000?oooooooooo017ooooo00?o0000ooooool000001?ooool00ol0003o
ooooooooo`0Zooooo`03o`000?oooooooooo01_ooooo000`ooooo`03o`000?oooooooooo01?ooooo
0_l00004ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool06_ooool002oooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02cooooo0_l0
000Jooooo`00;_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02kooooo00?o0000
ooooooooool05oooool002gooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo01Kooooo000/ooooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool0<?ooool00ol0003oooooooooo`0Eooooo`00:oooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo037ooooo00?o0000ooooooooool05?ooool002[ooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo01Cooooo000Yooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0Cooooo`00:?ooool00ol0
003oooooooooo`0Qooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool04_ooool002Oo
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo017o
oooo000Vooooo`03o`000?oooooooooo02?ooooo0_l0000fooooo`03o`000?oooooooooo013ooooo
000Uooooo`03o`000?oooooooooo01gooooo2ol0000dooooo`03o`000?oooooooooo013ooooo000T
ooooo`03o`000?oooooooooo01Wooooo1Ol00007ooooo`04o`000?ooooooooooooooo`Wo0000;?oo
ool00ol0003oooooooooo`0?ooooo`008oooool00ol0003oooooooooo`0Gooooo`?o00003?ooool0
0ol0003oooooooooo`0:ooooo`?o0000:_ooool00ol0003oooooooooo`0>ooooo`008_ooool00ol0
003oooooooooo`0Eooooo`?o00003Oooool:o`0000Sooooo0_l0000Yooooo`03o`000?oooooooooo
00gooooo000Qooooo`03o`000?oooooooooo01Cooooo0_l0000;ooooo`Go00000_ooool00ol0003o
ooooooooo`05ooooo`Oo00000oooool2o`0002Oooooo00?o0000ooooooooool03Oooool0027ooooo
00?o0000ooooooooool04_ooool2o`0000Sooooo1Ol00007ooooo`03o`000?oooooooooo00cooooo
0_l00003ooooo`?o00009Oooool00ol0003oooooooooo`0<ooooo`008?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo00Gooooo0ol00003ooooo`[o00004?ooool2o`0000Cooooo0_l0
000Tooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo017ooooo0_l00006
ooooo`;o00000oooool3o`0000Wooooo2?l0000;ooooo`?o00000oooool2o`0002?ooooo00?o0000
ooooooooool02_ooool001oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00?o00003?ooool00ol0003oooooooooo`05ooooo`?o00002oooool2o`00
00?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`09ooooo`007_ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo00Cooooo1Ol0000?ooooo`03o`000?oooooooooo00So
oooo0ol0000:ooooo`;o00000_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Wo
oooo000Nooooo`03o`000?oooooooooo00kooooo0_l00005ooooo`Co00004_ooool00ol0003ooooo
ooooo`0;ooooo`?o00002Oooool2o`000003ooooool0003ooooo027ooooo00?o0000ooooooooool0
2?ooool001gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`?o00005Ooo
ool00ol0003oooooooooo`0>ooooo`;o00002Oooool00ol0003oooooo`00000Rooooo`03o`000?oo
oooooooo00Oooooo000Looooo`03o`000?oooooooooo00gooooo0_l00005ooooo`?o00005_ooool2
o`00017ooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000Rooooo`03o`000?oooooo
oooo00Kooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool00oooool3o`00
01Oooooo2_l0000;ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool00000:_ooool001_o
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`03ooooo`?o00004_ooool6o`000003
ooooool0003ooooo00Oooooo1ol00005ooooo`;o00002?ooool00ol0003oooooo`00000Yooooo`00
6_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
3_ooool4o`0000Oooooo00?o0000ooooooooool03Oooool2o`0000Gooooo00?o0000ooooooooool0
1_ooool00ol0003oooooo`00000Xooooo`006_ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00;ooooo0_l0000?ooooo`;o00002oooool00ol0003oooooooooo`0?ooooo`;o00001?oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooo000002Oooooo000Iooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool00_ooool2o`0000kooooo0_l0000=ooooo`03o`000?oooooo
oooo017ooooo0_l00003ooooo`;o00001oooool00ol0003oooooo`00000Vooooo`006?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00;ooooo0_l0000>ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool04oooool2o`0000?ooooo00?o0000ooooooooool01Oooool2o`00
02Kooooo000Hooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0;ooooo`;o00004?ooool00ol0003oooooooooo`0Eooooo`05o`000?oooooooooooooo
ool000001oooool2o`0002Gooooo000Gooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0:ooooo`;o00004_ooool00ol0003oooooooooo`04ooooo`Oo
00002oooool2o`0000;ooooo00?o0000ooooooooool01Oooool2o`0002Cooooo000Gooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09ooooo`;o0000
5?ooool7o`0000Oooooo1Ol00008ooooo`03o`000?oooooo000000Oooooo0_l0000Tooooo`005_oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`0Aooooo`Co00004_ooool4o`0000Gooooo00?o0000ooooool000001ooo
ool2o`0002?ooooo000Eooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo4ol0000@ooooo`;o00001?ooool0
0ol0003oooooo`000007ooooo`;o00008_ooool001Gooooo00?o0000ooooooooool02oooool01Ol0
003ooooooooooooooooo000000[ooooo0_l00009ooooo`?o00001?oooolBo`0000oooooo0_l00003
ooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool08?ooool001Cooooo00?o0000oooo
ooooool02oooool01Ol0003ooooooooooooooooo000000[ooooo00?o0000ooooooooool01_ooool3
o`0000Gooooo0ol00007ooooo`03o`000?oooooooooo00Cooooo1_l0000>ooooo`07o`000?oooooo
ooooooooool0003oooooo`000006ooooo`;o00008Oooool001Cooooo00?o0000ooooooooool02_oo
ool01?l0003oooooooooooooool2o`0000Wooooo00?o0000ooooooooool01?ooool3o`0000Gooooo
1Ol000000ooooooo0000o`00000<o`0000?ooooo1Ol0000=ooooo`;o00000_ooool2o`0000Oooooo
0_l0000Pooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;o00002Ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo0ol000000ooooooo0000o`00
0009o`000003ooooool0003ooooo00Cooooo2ol0000=ooooo`;o000000?oooooo`000?l000001ooo
ool2o`0001oooooo000Cooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_l00009
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool3o`0000;ooooo1?l00000
1Ooooooo0000o`000?l0003ooooo00_o00000_ooool9o`0000kooooo00Co0000ooooool0003o0000
1oooool00ol0003oooooooooo`0Mooooo`004oooool00ol0003oooooooooo`09ooooo`04o`000?oo
ooooooooooooo`;o00002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
0_l000001?oooooo0000o`000?l00002oooooaGo00000_ooool5o`000003ooooool0003o000000co
oooo00?o0000ooooooooool00_l00006ooooo`;o00007_ooool001?ooooo00?o0000ooooooooool0
2?ooool01?l0003oooooooooooooool2o`0000Wooooo00?o0000ooooooooool00_ooool2o`0000?o
oooo0_l00002ooooo`?o000000?oooooo`000?l000006?l00002ooooo`03o`000?oooooo000000Co
00002oooool01?l0003oooooooooool00007ooooo`;o00007Oooool001;ooooo00?o0000oooooooo
ool02Oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooooooool3o`000003ooooool0003o000002?o000000?oooooo`000?l000000_l0000;
ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool06oooool001;ooooo00?o0000
ooooooooool02?ooool01?l0003oooooooooooooool2o`0000Wooooo00Go0000oooooooooooooooo
o`000003ooooo`04o`000?oooooo0000ooooo`;o000000?oooooo`000?l000009ol0000;ooooo`04
o`000?oooooo0000o`0000Oooooo00?o0000ooooooooool06_ooool001;ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`02o`0000Wooooo00Go0000ooooooooooooooooo`000003oooo
o`03o`000?oooooo000000?o000000?oooooo`000?l000003?l00004ooooo`03o`000?oooooooooo
00Cooooo3_l000001?oooooo0000o`000?l0000;ooooo`04o`000?oooooo0000o`0000Kooooo0_l0
000Kooooo`004Oooool00ol0003oooooooooo`08ooooo`05o`000?ooooooooooooooool000002Ooo
ool01Ol0003ooooooooooooooooo000000Cooooo0ol000000ooooooo0000o`000009o`0000;ooooo
1Ol00003ooooo`03o`000?oooooooooo00Oooooo3?l000001?oooooo0000o`000?l0000;ooooo`04
o`000?oooooo0000o`0000Kooooo00?o0000ooooooooool06Oooool0017ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`02o`0000Wooooo00Go0000ooooooooooooooooo`000003oooo
o`?o000000?oooooo`000?l000002?l00005ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool02_ooool:o`000004ooooool0003o0000o`0000_ooooo0ol00006ooooo`;o00006_oo
ool0013ooooo00?o0000ooooooooool02?ooool01Ol0003ooooooooooooooooo000000Wooooo00Go
0000ooooooooooooooooo`000003ooooo`;o000000?oooooo`000?l000003Ol00003ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool03?ooool9o`000004ooooool0003o0000o`0000_o
oooo0ol00006ooooo`03o`000?oooooooooo01Sooooo000@ooooo`03o`000?oooooooooo00Sooooo
00Co0000oooooooooooo00002Oooool01Ol0003ooooooooooooooooo000000?ooooo0_l000000ooo
oooo0000o`000008o`0000[ooooo00?o0000ooooooooool00_ooool2o`0000oooooo2?l000001?oo
oooo0000o`000?l0000;ooooo`03o`000?oooooo000000Gooooo0_l0000Iooooo`004?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00;o00002Oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooool000002Ol00009ooooo`03o`000?oooooo000000oo00002?ooool8
o`000004ooooool0003o0000o`0000_ooooo0_l00006ooooo`03o`000?oooooooooo01Oooooo000?
ooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo00002Oooool01Ol0003ooooooooo
oooooooo000000?ooooo0ol000000ooooooo0000o`000004o`0000[ooooo1ol00002ooooo`03o`00
0?oooooooooo00;ooooo0ol00002ooooo`?o00001oooool2o`000003ooooool0003o000000;o0000
00Coooooo`000?l0003o00002_ooool3o`0000Gooooo00?o0000ooooooooool05oooool000oooooo
00?o0000ooooooooool01oooool01?l0003oooooooooool00009ooooo`05o`000?oooooooooooooo
ool000000oooool3o`000003ooooool0003o000000Co00002?ooool8o`0000Cooooo00?o0000oooo
ooooool01Oooool3o`0000;ooooo0_l00006ooooo`Oo000000Coooooo`000?l0003o00002_ooool2
o`0000Kooooo00?o0000ooooooooool05_ooool000oooooo00?o0000ooooooooool01oooool01?l0
003oooooooooool00009ooooo`04o`000?ooooooooooo`0000?ooooo0ol000000ooooooo0000o`00
0004o`0000Oooooo1?l0000:ooooo`03o`000?oooooooooo00Sooooo0_l00002ooooo`;o00001Ooo
ool5o`000003ooooool0003ooooo00?o00002Oooool3o`0000Gooooo00?o0000ooooooooool05_oo
ool000kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02o`0000Sooooo00Go0000
ooooooooooooooooo`000002ooooo`?o000000?oooooo`000?l000001?l00007ooooo`03o`000?oo
oooo000000Wooooo1ol00009ooooo`04o`000?ooooooooooooooo`;o00001?ooool5o`000004oooo
ool0003o0000ooooo`;o00002Oooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo01Go
oooo000>ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00002Oooool01?l0003o
ooooooooool00003ooooo`;o000000?oooooo`000?l000001?l00006ooooo`Co00001Oooool5o`00
00?ooooo00Co0000oooooooooooooooo1Ol00005ooooo`;o00000oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooo000000;o000000?oooooo`000?l000000_l00009ooooo`?o00001Oooool0
0ol0003oooooooooo`0Eooooo`003_ooool00ol0003oooooooooo`06ooooo`05o`000?oooooooooo
ooooool000002?ooool01?l0003oooooooooool00003ooooo`;o000000?oooooo`000?l000001?l0
0006ooooo`03o`000?oooooo000000Gooooo0_l00008ooooo`03o`000?oooooooooo00Kooooo0ol0
0004ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooo`000003o`000004oooo
ool0003o0000o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo01Cooooo000=ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool00_l00008ooooo`04o`000?ooooooooooo`0000;o
oooo1?l000000ooooooo0000o`000002o`0000Kooooo00?o0000ooooool000001?ooool2o`0000[o
oooo00?o0000ooooooooool02Oooool2o`0000?ooooo0_l00002ooooo`03o`000?oooooooooo00;o
oooo0_l000000ooooooo0000o`000004o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo01Co
oooo000=ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooooooool00003ooooo`?o000000?oooooo`000?l000000_l00006ooooo`03o`000?oooooo0000
00?ooooo0_l0000<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00003ooooo`Go000000?oooooo`000?l000000_l00009ooooo`;o00001_ooool0
0ol0003oooooooooo`0Cooooo`003Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00;o00002?ooool01?l0003oooooooooool00002ooooo`?o000000?oooooo`000?l000000ol00005
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<
ooooo`;o00000oooool01?l0003oooooooooool00003ooooo`Oo000000?oooooo`000?l000002?oo
ool3o`0000Gooooo00?o0000ooooooooool04oooool000gooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`02o`0000Oooooo00Co0000oooooooooooo00000_ooool9o`0000Gooooo00?o
0000ooooool000000_ooool2o`0000oooooo00?o0000ooooooooool03_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooooooo2Ol00009ooooo`;o00001Oooool2o`0001Co
oooo000<ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooooooool00002ooooo`?o000000?oooooo`000?l000000_l00005ooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooooooool01Oooool8o`0000;ooooo0_l0000@ooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooooooo`05o`000003ooooool0003o000000;o00002?ooool3
o`0000Gooooo00?o0000ooooooooool04_ooool000cooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`02o`0000Oooooo00Co0000oooooooooooo00000_ooool9o`0000Cooooo00?o0000
ooooool000000_ooool00ol0003oooooooooo`03ooooo`?o00002?ooool3o`0001;ooooo00Oo0000
ooooooooooooooooo`000?oooooo000000?ooooo2Ol00009ooooo`;o00001Oooool00ol0003ooooo
ooooo`0Booooo`003?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;o00001ooo
ool00ol0003oooooo`000003ooooo`;o000000?oooooo`000?l000000ol00005ooooo`03o`000?oo
oooo000000;ooooo00Co0000oooooooooooooooo0_l0000=ooooo`Co00004?ooool01ol0003ooooo
oooooooooooo0000ooooool000000oooool9o`0000Sooooo0_l00006ooooo`03o`000?oooooooooo
017ooooo000<ooooo`03o`000?oooooooooo00Kooooo00Co0000ooooool0003o00001oooool01?l0
003oooooooooool00002ooooo`Wo00001?ooool00ol0003oooooo`000002ooooo`05o`000?oooooo
ooooooooool000003oooool01Ol0003ooooooooooooooooo0000013ooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`07o`000003ooooool0003ooooo00Oooooo0ol00005ooooo`03
o`000?oooooooooo017ooooo000<ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
0_l00007ooooo`03o`000?oooooo000000;ooooo00Co0000ooooool0003ooooo1_l00003ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooooooool00_l0000@ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
00Wo00002?ooool2o`0000Gooooo00?o0000ooooooooool04Oooool000_ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02o`0000Kooooo00Co0000oooooooooooo00000_ooool2o`00
0003ooooool0003o000000Co00000oooool00ol0003oooooo`000002ooooo`04o`000?oooooooooo
o`0001;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooooooool01Ol000001?oooooo0000ooooool00008ooooo`;o00001Ooo
ool2o`0001;ooooo000;ooooo`03o`000?oooooooooo00Kooooo00Co0000ooooool0003o00001ooo
ool00ol0003oooooo`000002ooooo`04o`000?oooooo0000ooooo`Ko00000_ooool01_l0003ooooo
ooooool0003oooooo`0000;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`09o`00
00Oooooo0ol00005ooooo`03o`000?oooooooooo013ooooo000;ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool00_l00007ooooo`03o`000?oooooo000000;ooooo0_l000000ooooooo
0000o`000003o`000004ooooool0003oooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooo000000Ko000000?oooooo`000?ooool01_ooool0
0ol0003oooooo`000005ooooo`03o`000?oooooooooo013ooooo000;ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00_l00006ooooo`04o`000?ooooooooooo`0000;ooooo0_l00000
0ooooooo0000o`000004o`000007ooooool0003oooooooooool0003oooooo`000002ooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooo000000?ooooo00?o0000ooooool000002?l00007ooooo`;o00001Oooool00ol0003ooooo
ooooo`0@ooooo`002oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Oooooo
00?o0000ooooool000000_ooool3o`000003ooooool0003o000000;o000000Coooooo`000?oooooo
00000_ooool01Ol0003oooooo`000?oooooo000001Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000002?l00007
ooooo`;o00001Oooool2o`00017ooooo000:ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool00_l00007ooooo`03o`000?oooooo000000;ooooo0_l000000ooooooo0000o`000004o`00
0007ooooool0003oooooooooool0003oooooo`000002ooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo000000?ooooo2?l0
00000ooooooo0000o`000006ooooo`?o00001Oooool00ol0003oooooooooo`0?ooooo`002_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o00001oooool00ol0003oooooo`000002
ooooo`;o000000?oooooo`000?l000000_l000001?oooooo0000ooooool00002ooooo`05o`000?oo
oooo0000ooooool000005oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooool000000_ooool00ol0003oooooo`000008o`0000Oooooo0_l00005ooooo`03o`00
0?oooooooooo00oooooo000:ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_l0
0006ooooo`05o`000?ooooooooooo`000?ooool02?l000002?oooooo0000ooooool0003oooooo`00
0?oooooo00000_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool03Oooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000So00001oooool2
o`0000Gooooo00?o0000ooooooooool03oooool000[ooooo00?o0000ooooooooool01?ooool01Ol0
003ooooooooooooooooo000000Oooooo00?o0000ooooool000000_ooool7o`000006ooooool0003o
ooooo`000?oooooo00000_ooool00ol0003oooooo`00000Hooooo`;o00002_ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000002?l00006ooooo`?o0000
1?ooool2o`00013ooooo000:ooooo`03o`000?oooooooooo00Cooooo00Go0000oooooooooooooooo
o`000007ooooo`03o`000?oooooo000000;ooooo1ol000002_oooooo0000ooooool0003oooooo`00
0?oooooo0000ooooool0000Iooooo`03o`000?oooooooooo00Cooooo1Ol000000ooooooo0000oooo
o`0=ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000002?l00006ooooo`?o00001Ooo
ool00ol0003oooooooooo`0>ooooo`002Oooool00ol0003oooooooooo`05ooooo`05o`000?oooooo
ooooooooool000001oooool01?l0003oooooo`000?ooool8o`000003ooooool0003ooooo00;o0000
0_ooool00ol0003oooooo`00000Iooooo`04o`000?ooooooooooooooo`?o00001Oooool2o`0000oo
oooo0_l00003ooooo`03o`000?oooooo000000Oo00001oooool2o`0000Gooooo00?o0000oooooooo
ool03_ooool000Wooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00007ooooo`03
o`000?oooooo000000;ooooo1ol000002_oooooo0000ooooool0003oooooo`000?oooooo0000oooo
ool0000Jooooo`04o`000?ooooooooooo`0000[ooooo0_l0000=ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooool000002?l00006ooooo`;o00001Oooool00ol0003oooooooooo`0>ooooo`00
2Oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool0
00000_ooool3o`00000>ooooool0003o0000o`000?oooooo0000ooooool0003oooooo`000?oooooo
0000ooooool0000Jooooo`03o`000?oooooo000000cooooo0_l0000<ooooo`03o`000?oooooo0000
00?ooooo2_l00006ooooo`;o00001Oooool2o`0000oooooo0009ooooo`03o`000?oooooooooo00Go
oooo00Co0000oooooooooooo00001oooool01_l0003oooooo`000?oooooo0000ooooo`Ko000000?o
ooooo`000?ooool00_l000001Ooooooo0000oooooooooooo000001[ooooo0_l0000=ooooo`;o0000
3Oooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Oo00001_ooool3o`0000Cooooo
0_l0000?ooooo`002Oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Oooooo
00Co0000ooooool0003ooooo2?l000002Ooooooo0000o`000?oooooo0000ooooool0003oooooo`00
000Kooooo`03o`000?oooooooooo00gooooo0_l0000<ooooo`03o`000?oooooo000000?ooooo1ol0
00000ooooooo0000o`000005ooooo`?o00001Oooool00ol0003oooooooooo`0=ooooo`002?ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o00001_ooool00ol0003oooooo`000002
ooooo`Oo00000_ooool2o`000003ooooool0003o000000;ooooo00?o0000ooooooooool06?ooool2
o`0000oooooo00?o0000ooooool000002oooool00ol0003oooooo`000003ooooo`Ko000000Cooooo
o`000?l0003o00001Oooool3o`0000Gooooo00?o0000ooooooooool03Oooool000Sooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`02o`0000Kooooo00?o0000ooooool000000_ooool7
o`000003ooooool0003ooooo00;o000000Goooooo`000?ooooooooooo`00000Iooooo`03o`000?oo
oooo0000013ooooo00?o0000ooooool000002oooool00ol0003oooooo`000002ooooo`[o00001_oo
ool2o`0000Gooooo00?o0000ooooooooool03Oooool000Sooooo00?o0000ooooooooool01Oooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooo000000;ooooo1ol000002Ooooooo0000o`00
0?oooooo0000ooooool0003oooooo`00000Iooooo`04o`000?ooooooooooo`00013ooooo00?o0000
ooooool000002oooool00ol0003oooooo`000002ooooo`[o00001_ooool3o`0000Cooooo00?o0000
ooooooooool03Oooool000Sooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00007
ooooo`06o`000?oooooo0000ooooool0003ooooo1Ol00002ooooo`;o000000?oooooo`000?l00000
0_ooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooo`00013ooooo00Co0000oooooooo
oooo00002_ooool00ol0003oooooo`000003ooooo`Oo000000?oooooo`000?ooool01Oooool3o`00
00Cooooo00?o0000ooooooooool03Oooool000Sooooo00?o0000ooooooooool01Oooool01?l0003o
ooooooooool00007ooooo`04o`000?oooooo0000ooooo`Oo00000_ooool3o`000005ooooool0003o
ooooooooool000006?ooool01Ol0003ooooooooooooooooo0000017ooooo00?o0000ooooool00000
2oooool2o`0000?ooooo1_l000000ooooooo0000o`000006ooooo`?o00001?ooool00ol0003ooooo
ooooo`0=ooooo`002?ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Oooooo
00Co0000ooooool0003ooooo1ol00002ooooo`07o`000?oooooo0000ooooool0003oooooo`00000I
ooooo`04o`000?ooooooooooooooo`;o00004?ooool00ol0003oooooo`00000;ooooo`;o00000ooo
ool6o`000003ooooool0003o000000Kooooo0ol00004ooooo`03o`000?oooooooooo00gooooo0008
ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00001oooool01?l0003oooooo`00
0?ooool7o`0000;ooooo00Oo0000ooooool0003oooooo`000?oooooo000001Sooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000
ooooool000000_ooool6o`000003ooooool0003o000000Kooooo0ol00004ooooo`;o00003_ooool0
00Sooooo00?o0000ooooooooool01Oooool01?l0003oooooo`000?l00006ooooo`03o`000?oooooo
000000;ooooo1ol00002ooooo`07o`000?oooooo0000ooooool0003oooooo`00000Hooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool04?ooool00ol0003oooooo`00000:ooooo`03o`00
0?oooooo000000;ooooo1_l000000ooooooo0000o`000006ooooo`;o000000?oooooo`000?ooool0
0_ooool2o`0000kooooo0008ooooo`03o`000?oooooooooo00Ko000000?oooooo`000?l000001_oo
ool00ol0003oooooo`000002ooooo`Oo000000Koooooo`000?l0003oooooo`000?ooool3o`0001Oo
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo000000Wo
oooo1?l00002ooooo`[o00001Oooool2o`000003ooooool0003ooooo00;ooooo0_l00002ooooo`Go
00001oooool000Sooooo00Go0000ooooooooooooooooo`000002ooooo`;o000000?oooooo`000?l0
00001_ooool00ol0003oooooo`000002ooooo`Oo000000Coooooo`000?l0003ooooo0_l000000ooo
oooo0000o`00000Gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04?ooool00ol0
003oooooo`00000:ooooo`?o00000oooool00ol0003oooooo`000006o`0000Gooooo0_l000000ooo
oooo0000ooooo`02ooooo`;o00000oooool01?l0003oooooooooool00007ooooo`001Oooool5o`00
00?ooooo00?o0000ooooool000000_ooool2o`0000Kooooo00So0000ooooool0003oooooo`000?oo
oooo0000ooooo`[o000000?oooooo`000?l000005oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooool000002Oooool3o`0000?ooooo00?o0000ooooool00000
1?l000000ooooooo0000ooooo`05ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`07ooooo`002?ooool00ol0003oooooooooo`03ooooo`;o00000_oo
ool2o`0000Kooooo00Co0000ooooool0003ooooo1ol00002ooooo`?o000000?oooooo`000?ooool0
0_l0000Fooooo`Co00000oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo000000Wooooo
0ol00003ooooo`03o`000?oooooo000000Co000000?oooooo`000?ooool01Oooool00ol0003ooooo
o`000004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool000Sooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`02o`0000Kooooo00Co0000ooooool0003o
oooo1ol00002ooooo`?o000000Coooooo`000?oooooo00005oooool2o`0000;ooooo00Co0000oooo
oooooooo00004oooool00ol0003oooooo`000009ooooo`;o000000Koooooo`000?ooooooooooo`00
0?ooool4o`000003ooooool0003o000000Kooooo00?o0000ooooool000001?ooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo00Gooooo0008ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00_l00006ooooo`04o`000?oooooo0000ooooo`Oo00000_ooool01?l0
003oooooo`000?ooool3o`0001Oooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00000C
ooooo`03o`000?oooooo000000Sooooo0ol000001?oooooo0000ooooooooool6o`000003ooooool0
003o000000Kooooo0ol00004ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
1Oooool000Sooooo00Co0000oooooooooooooooo1?l00002ooooo`03o`000?oooooooooo00Gooooo
00Co0000ooooool0003ooooo1ol00002ooooo`07o`000?oooooo0000ooooool0003oooooo`00000G
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000004oooool00ol0003oooooo`000009
ooooo`;o000000Coooooo`000?oooooooooo1_l000000ooooooo0000o`000006ooooo`?o00001?oo
ool01?l0003oooooooooooooool3o`0000Sooooo0007ooooo`03o`000?oooooooooo00Gooooo00Co
0000oooooooooooo00001oooool01?l0003oooooo`000?ooool7o`0000;ooooo00Oo0000ooooool0
003oooooo`000?oooooo000001Oooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00000C
ooooo`03o`000?oooooo000000[ooooo00?o0000ooooool000000_ooool6o`000003ooooool0003o
000000Kooooo0ol00004ooooo`03o`000?oooooooooo00cooooo0007ooooo`03o`000?oooooooooo
00Gooooo00Co0000oooooooooooo00001_ooool01Ol0003oooooooooool0003ooooo00Oo000000Wo
ooooo`000?l0003oooooo`000?oooooo0000ooooool000005oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooo000001?ooooo00?o0000ooooool000002_ooool00ol0003oooooo`000002oooo
o`Ko000000?oooooo`000?l000001_ooool3o`0000Cooooo0_l0000=ooooo`001oooool00ol0003o
ooooooooo`05ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooooooooooo0000ooooo`07
o`000009ooooool0003o0000ooooool0003oooooo`000?oooooo000001Oooooo00?o0000oooooooo
ool00_ooool00ol0003oooooo`00000Cooooo`03o`000?oooooo000000_ooooo0_l00002ooooo`Ko
000000?oooooo`000?l000001_ooool3o`0000Cooooo0_l0000=ooooo`001?oooon>o`0000Gooooo
0007ooooo`05o`000?ooooooooooooooool000000oooool01?l0003oooooooooool00006ooooo`05
o`000?ooooooooooo`000?ooool01ol000002Ooooooo0000o`000?oooooo0000ooooool0003ooooo
o`00000Gooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000004oooool00ol0003ooooo
o`00000:ooooo`?o00000_ooool6o`000003ooooool0003o000000Kooooo0ol00004ooooo`;o0000
1?ooool00ol0003oooooooooo`06ooooo`001oooool00ol0003oooooooooo`05ooooo`04o`000?oo
ooooooooo`0000Kooooo00Co0000oooooooooooo00000_ooool6o`000009ooooool0003o0000oooo
ool0003oooooo`000?oooooo000001Oooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00
000Cooooo`03o`000?oooooo000000_ooooo0_l00002ooooo`Ko000000?oooooo`000?l000001_oo
ool3o`0000Cooooo0_l0000=ooooo`001oooool00ol0003oooooooooo`05ooooo`04o`000?oooooo
ooooo`0000Kooooo00Co0000oooooooooooo00000_ooool6o`000003ooooool0003o000000;ooooo
0_l000000ooooooo0000ooooo`0Fooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000
4oooool00ol0003oooooo`00000;ooooo`;o00000_ooool6o`000003ooooool0003o000000Kooooo
0ol00004ooooo`;o00003Oooool000Oooooo00?o0000ooooooooool01Oooool01?l0003ooooooooo
ool00006ooooo`04o`000?ooooooooooo`0000;ooooo1_l000000ooooooo0000o`000002ooooo`;o
000000?oooooo`000?ooool05_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000001?o
oooo00?o0000ooooool000002oooool2o`0000;ooooo1_l000000ooooooo0000o`000006ooooo`?o
00001?ooool2o`0000gooooo0007ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
0_l00005ooooo`04o`000?ooooooooooo`0000;ooooo1_l000000ooooooo0000o`000002ooooo`;o
00000_ooool00ol0003oooooooooo`0Eooooo`07o`000?ooooooooooooooool0003oooooo`00000C
ooooo`03o`000?oooooo000000_ooooo0_l00002ooooo`Ko000000?oooooo`000?l000001_ooool3
o`0000Cooooo0_l0000=ooooo`001oooool00ol0003oooooooooo`06ooooo`04o`000?oooooo0000
o`0000Gooooo00Ko0000ooooooooooooooooo`000?ooool6o`0000;ooooo0_l000000ooooooo0000
o`000002ooooo`03o`000?oooooooooo01Gooooo0_l000001Ooooooo0000oooooooooooo000001?o
oooo00?o0000ooooool000002oooool2o`0000;ooooo1ol000000ooooooo0000ooooo`05ooooo`?o
00001?ooool2o`0000gooooo0007ooooo`03o`000?oooooooooo00Kooooo00Co0000ooooool0003o
00001_ooool01Ol0003oooooooooool0003ooooo00;o000000Coooooo`000?l0003o00000_ooool2
o`000003ooooool0003o000000;ooooo00?o0000ooooooooool05Oooool00ol0003oooooo`000003
ooooo`03o`000?oooooooooo013ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooo`00
0002ooooo`Oo000000?oooooo`000?ooool01Oooool3o`0000Cooooo00?o0000ooooooooool03?oo
ool000Oooooo00?o0000ooooooooool01_ooool01?l0003oooooo`000?l00006ooooo`05o`000?oo
ooooooooo`000?ooool00_l000001?oooooo0000o`000?l00002ooooo`;o000000?oooooo`000?l0
00000_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04?ooool01?l0003oooooooooool0000:ooooo`04o`000?oooooo0000ooooo`;o000000?ooooo
o`000?l000001Ol00006ooooo`03o`000?oooooo000000?ooooo0_l0000>ooooo`001oooool00ol0
003oooooooooo`06ooooo`04o`000?oooooo0000o`0000Kooooo00Go0000oooooooooooo0000oooo
o`02o`000004ooooool0003o0000o`0000;ooooo0_l000001_oooooo0000ooooool0003oooooo`00
01Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo0000
00_ooooo0_l00002ooooo`[o00001_ooool00ol0003oooooo`000003ooooo`;o00003_ooool000Oo
oooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00006ooooo`05o`000?oooooooooo
o`000?ooool00_l000000ooooooo0000o`000002o`000009ooooool0003o0000ooooool0003ooooo
o`000?oooooo000001Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0?ooooo`04
o`000?ooooooooooo`0000_ooooo0_l00002ooooo`[o00001_ooool00ol0003oooooo`000003oooo
o`;o00003_ooool000Oooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00006oooo
o`05o`000?ooooooooooo`000?ooool00_l000000ooooooo0000o`000002o`000003ooooool0003o
000000;ooooo0_l000000ooooooo0000ooooo`0Gooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool03oooool01?l0003oooooooooool0000;ooooo`;o00000_ooool:o`0000Kooooo00?o
0000ooooool000000oooool2o`0000kooooo0008ooooo`03o`000?oooooooooo00Gooooo00Co0000
oooooooooooo00001_ooool01Ol0003oooooooooool0003ooooo00;o000000?oooooo`000?l00000
0_l00002ooooo`03o`000?oooooooooo00;o000000?oooooo`000?ooool05oooool00ol0003ooooo
ooooo`02ooooo`;o00004?ooool01?l0003oooooooooool0000;ooooo`;o00000_ooool:o`0000Ko
oooo00?o0000ooooool000000oooool2o`0000kooooo0008ooooo`03o`000?oooooooooo00Gooooo
00Co0000oooooooooooo00001_ooool01?l0003oooooooooool00002ooooo`Ko00000_ooool2o`00
0003ooooool0003o000000;ooooo00?o0000ooooooooool05_ooool01Ol0003ooooooooooooooooo
0000013ooooo00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oooooo000000;ooooo2Ol0
0007ooooo`;o00001?ooool2o`0000kooooo0008ooooo`03o`000?oooooooooo00Gooooo00Co0000
oooooooooooo00001_ooool01?l0003oooooooooool00002ooooo`Ko00000_ooool2o`000006oooo
ool0003oooooo`000?oooooo00006?ooool01Ol0003ooooooooooooooooo0000013ooooo00Go0000
ooooooooooooooooo`00000:ooooo`;o00000_ooool00ol0003oooooo`000007o`0000Oooooo0_l0
0004ooooo`;o00003_ooool000Sooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool0
0006ooooo`06o`000?ooooooooooooooool0003ooooo1_l00002ooooo`;o000000Koooooo`000?oo
oooo0000ooooool0000Iooooo`04o`000?ooooooooooo`0000oooooo00Go0000oooooooooooooooo
o`00000;ooooo`;o00000_ooool00ol0003oooooo`000007o`0000Oooooo0_l00004ooooo`;o0000
3_ooool000Sooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooo`000?ooool00_l000000ooooooo0000o`000002o`0000;ooooo00?o0000oooooooo
ool00_l000000ooooooo0000ooooo`0Iooooo`03o`000?oooooo000000oooooo00Go0000oooooooo
ooooooooo`00000;ooooo`;o00000_ooool:o`0000Oooooo0_l00004ooooo`03o`000?oooooooooo
00gooooo0008ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00001oooool01Ol0
003oooooooooool0003ooooo00;o000000?oooooo`000?l000000_l00002ooooo`03o`000?oooooo
oooo00;o000000?oooooo`000?ooool06_ooool2o`0000kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooo000000;ooooo2_l00006ooooo`?o00001?ooool0
0ol0003oooooooooo`0=ooooo`002?ooool00ol0003oooooooooo`06ooooo`04o`000?oooooo0000
o`0000Kooooo00Co0000oooooooooooo00000_ooool6o`0000;ooooo0_l000001_oooooo0000oooo
ool0003oooooo`0001_ooooo0_l0000<ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool02?ooool2o`0000;ooooo00?o0000ooooool000000ol000001?oooooo0000o`000?l00007oooo
o`;o00001?ooool2o`0000oooooo0009ooooo`03o`000?oooooooooo00Gooooo00Co0000ooooool0
003o00001_ooool01?l0003oooooooooool00002ooooo`Oo000000Woooooo`000?l0003oooooo`00
0?oooooo0000ooooool000006oooool00ol0003oooooo`000009ooooo`;o00001Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooo000000;ooooo0_l000001Ooooooo0000o`000?l0003ooooo
00?o00001oooool2o`0000Cooooo0_l0000?ooooo`002Oooool00ol0003oooooooooo`05ooooo`04
o`000?ooooooooooo`0000Kooooo00Co0000oooooooooooo00000_ooool2o`000003ooooool0003o
000000;o00000_ooool00ol0003oooooooooo`02o`000003ooooool0003ooooo01[ooooo00?o0000
ooooooooool00ol00005ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02?ooool2
o`0000?ooooo2_l00007ooooo`;o00001?ooool2o`0000oooooo0009ooooo`03o`000?oooooooooo
00Gooooo00Co0000oooooooooooo00001oooool01Ol0003oooooooooool0003ooooo00;o000000?o
ooooo`000?l000000_l00002ooooo`05o`000?ooooooooooo`000?ooool00_l0000Kooooo`03o`00
0?oooooooooo00?ooooo1Ol00007ooooo`03o`000?oooooooooo00Wooooo0_l00002ooooo`03o`00
0?oooooo000000So00001oooool2o`0000Cooooo0_l0000?ooooo`002Oooool00ol0003ooooooooo
o`05ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo0000ooooo`02o`000003
ooooool0003o000000;o00000_ooool2o`0000;ooooo0_l000000ooooooo0000ooooo`0Iooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool02?ooool00ol0003oooooo`000002ooooo`;o
000000?oooooo`000?l000001_l00006ooooo`?o00001?ooool00ol0003oooooooooo`0>ooooo`00
2Oooool00ol0003oooooooooo`06ooooo`04o`000?oooooo0000o`0000Kooooo00Co0000oooooooo
oooo00000_ooool7o`0000;ooooo00?o0000ooooooooool00_l000000ooooooo0000ooooo`0Ioooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool02Oooool2o`0000?ooooo2_l00007oooo
o`;o00001Oooool00ol0003oooooooooo`0>ooooo`002Oooool00ol0003oooooooooo`06ooooo`04
o`000?oooooo0000o`0000Oooooo00?o0000ooooool000000_ooool2o`000003ooooool0003o0000
00;o00000_ooool2o`000006ooooool0003oooooo`000?oooooo00006Oooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool000000_ooool00ol0003oooooo`00
0008o`0000Oooooo0_l00005ooooo`03o`000?oooooooooo00kooooo0009ooooo`03o`000?oooooo
oooo00Kooooo00Co0000ooooool0003o00001oooool01Ol0003oooooooooool0003ooooo00;o0000
00?oooooo`000?l000000ol000000ooooooo0000o`000002ooooo`;o000000?oooooo`000?ooool0
6?ooool2o`0000kooooo00?o0000ooooooooool02Oooool2o`0000?ooooo0_l000000ooooooo0000
o`000006o`0000Oooooo0_l00004ooooo`;o00004?ooool000[ooooo00?o0000ooooooooool01Ooo
ool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000;ooooo1ol00002ooooo`;o
000000Goooooo`000?l0003oooooo`00000Iooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool02Oooool00ol0003oooooo`000003ooooo`_o00001_ooool00ol0003oooooo`000004oooo
o`03o`000?oooooooooo00oooooo000:ooooo`03o`000?oooooooooo00Kooooo00Co0000ooooool0
003o00001oooool00ol0003oooooo`000002ooooo`;o000000?oooooo`000?l000000_l00002oooo
o`;o00000_ooool2o`000003ooooool0003ooooo01Oooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooo000000?ooooo0_l000000ooooooo0000o`000006o`00
00Oooooo0_l00005ooooo`03o`000?oooooooooo00oooooo000:ooooo`03o`000?oooooooooo00Ko
oooo00Co0000ooooool0003o00001oooool00ol0003oooooo`000002ooooo`;o000000?oooooo`00
0?l000000ol00002ooooo`;o000000?oooooo`000?ooool00_l0000Hooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02Oooool2o`0000Cooooo1ol000001?oooooo0000o`000?l00007
ooooo`;o00001Oooool00ol0003oooooooooo`0?ooooo`002_ooool00ol0003oooooooooo`06oooo
o`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00000_ooool7o`0000;ooooo0_l0
0002ooooo`;o000000?oooooo`000?ooool05_ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooool000000oooool00ol0003oooooo`000008o`0000Sooooo0_l0
0004ooooo`03o`000?oooooooooo013ooooo000:ooooo`03o`000?oooooooooo00Kooooo00Co0000
oooooooooooo00002?ooool00ol0003oooooo`000002ooooo`;o000000?oooooo`000?l000000ol0
00001?oooooo0000ooooool00002ooooo`?o00005oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Wooooo0_l00004ooooo`;o000000?oooooo`000?l000000_l000001?oooooo0000
o`000?l00007ooooo`;o00001Oooool00ol0003oooooooooo`0@ooooo`002_ooool00ol0003ooooo
ooooo`06ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000000_ooool8o`0000;o
oooo0_l00003ooooo`03o`000?oooooo000001Kooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000001_l000000ooooooo
0000ooooo`07ooooo`;o00001Oooool00ol0003oooooooooo`0@ooooo`002oooool00ol0003ooooo
ooooo`06ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000000oooool2o`000003
ooooool0003o000000?o000000Coooooo`000?oooooo00000_ooool2o`000003ooooool0003ooooo
01Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo0000
00Cooooo0_l000000ooooooo0000o`000006o`0000Sooooo0_l00004ooooo`;o00004_ooool000_o
oooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooo0000
00;ooooo2Ol000001?oooooo0000ooooool00002ooooo`?o00005Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Wooooo0_l00004ooooo`03o`000?oooooo000000Ko000000?ooooo
o`000?l000002?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000;oooo
o`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`000003
ooooo`So00000_ooool2o`0000?ooooo00?o0000ooooool000005?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Wooooo0_l00005ooooo`;o000000?oooooo`000?l000001?l00000
0ooooooo0000ooooo`07ooooo`;o00001Oooool00ol0003oooooooooo`0Aooooo`003?ooool00ol0
003oooooooooo`06ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000000oooool2
o`000003ooooool0003o000000Co00000_ooool2o`0000?ooooo00?o0000ooooool000004oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Wooooo0_l00005ooooo`;o000000?ooooo
o`000?l000000ol000001?oooooo0000o`000?l00008ooooo`;o00001Oooool00ol0003ooooooooo
o`0Aooooo`003?ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0000Sooooo00?o
0000ooooool000000oooool3o`000003ooooool0003o000000;o00000_ooool2o`0000Cooooo0ol0
000Booooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02Oooool2o`0000Kooooo0_l0
00000ooooooo0000o`000004o`000003ooooool0003ooooo00Sooooo00?o0000ooooooooool00ooo
ool2o`0001?ooooo000<ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_l00007
ooooo`03o`000?oooooo000000?ooooo0_l000000ooooooo0000o`000004o`0000;ooooo0_l00004
ooooo`?o00004Oooool2o`0000Gooooo00?o0000ooooooooool02Oooool2o`0000Kooooo0_l00000
0ooooooo0000o`000003o`000004ooooool0003o0000o`0000Sooooo0_l00005ooooo`03o`000?oo
oooooooo01;ooooo000=ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00002?oo
ool00ol0003oooooo`000002ooooo`?o000000?oooooo`000?l000000ol00003ooooo`;o00001?oo
ool3o`00013ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`08ooooo`?o00001ooo
ool7o`000004ooooool0003oooooo`0000Wooooo0_l00005ooooo`03o`000?oooooooooo01;ooooo
000=ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00002?ooool00ol0003ooooo
o`000003ooooo`Wo00000oooool2o`0000Cooooo00Co0000ooooool0003o00003_ooool01?l0003o
ooooooooooooool2o`0000[ooooo0ol00007ooooo`;o000000?oooooo`000?l000001?l000000ooo
oooo0000o`000009ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04_ooool000go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02o`0000Sooooo00?o0000ooooool0
00000_ooool01?l0003oooooo`000?ooool6o`0000?ooooo0ol00003ooooo`;o000000?oooooo`00
0?l000003?ooool01?l0003oooooooooool0000:ooooo`?o00002?ooool2o`000003ooooool0003o
000000?o000000Coooooo`000?l0003o00002Oooool2o`0000Gooooo00?o0000ooooooooool04ooo
ool000kooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00009ooooo`;o00000ooo
ool3o`000003ooooool0003o000000Co00001?ooool3o`0000;ooooo0ol000000ooooooo0000oooo
o`0:ooooo`03o`000?oooooo000000[ooooo0ol00008ooooo`03o`000?oooooooooo00;o000000?o
ooooo`000?l000000_l000000ooooooo0000o`000009ooooo`;o00001Oooool00ol0003ooooooooo
o`0Cooooo`003_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;o00002?ooool0
0ol0003oooooo`000003ooooo`[o00001?ooool01ol0003oooooo`000?l0003oooooo`000?ooool0
1?l00008ooooo`?o00002_ooool2o`0000Wooooo00?o0000ooooooooool01ol000000ooooooo0000
o`000009ooooo`;o00001Oooool2o`0001Gooooo000>ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool00_l00009ooooo`;o00001?ooool2o`000003ooooool0003o000000Co00001Ooo
ool00ol0003oooooooooo`03o`0000;ooooo1Ol000000ooooooo0000o`000002o`000003ooooool0
003ooooo00Oooooo1?l00009ooooo`03o`000?oooooooooo00Oo00000_ooool2o`0000Sooooo0ol0
0005ooooo`03o`000?oooooooooo01Cooooo000?ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00_l00008ooooo`03o`000?oooooo000000?ooooo0ol000000ooooooo0000o`000005
o`0000Cooooo00?o0000ooooooooool00_ooool:o`0000?ooooo00?o0000ooooooooool00_ooool5
o`0000[ooooo0_l000000ooooooo0000o`000005o`000003ooooool0003ooooo00;o00002Oooool2
o`0000Kooooo00?o0000ooooooooool05?ooool000oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`02o`0000Wooooo0_l00004ooooo`;o00000_ooool7o`0000Cooooo00?o0000oooo
ooooool00_ooool2o`0000Gooooo3?l0000<ooooo`;o000000Goooooo`000?l0003o0000ooooo`03
o`000003ooooool0003ooooo00;o00002Oooool00ol0003oooooo`000005ooooo`03o`000?oooooo
oooo01Gooooo000?ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00000:
ooooo`;o00001?ooool2o`0000;ooooo0_l000000ooooooo0000o`000002o`0000Cooooo0_l00004
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03oooool2o`000005ooooool0003o
0000o`000?ooool00ol000001_oooooo0000ooooool0003oooooo`0000Wooooo0_l00006ooooo`03
o`000?oooooooooo01Gooooo000@ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
0_l00009ooooo`;o00001?ooool3o`0000;ooooo2?l00004ooooo`;o00000oooool6o`0000?ooooo
00?o0000ooooooooool03Oooool7o`000007ooooool0003o0000o`000?oooooo0000ooooo`03o`00
00Wooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`0Fooooo`004?ooool00ol0003o
ooooooooo`06ooooo`05o`000?ooooooooooooooool000002_ooool2o`0000Cooooo00?o0000oooo
ool000000_ooool8o`0000Gooooo0_l00003ooooo`;o000000?oooooo`000?ooool00_ooool00ol0
003oooooooooo`0;ooooo`?o000000?oooooo`000?l000001_l000000ooooooo0000ooooo`02o`00
0003ooooool0003ooooo00Sooooo0_l00006ooooo`03o`000?oooooooooo01Kooooo000@ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool00_l00009ooooo`;o00001Oooool00ol0003o
ooooo`000002ooooo`Wo00001Oooool2o`0000;ooooo0_l00004ooooo`03o`000?oooooooooo00So
oooo1?l000000ooooooo0000o`000007o`000003ooooool0003ooooo00;o000000?oooooo`000?oo
ool02?ooool3o`0000Gooooo00?o0000ooooooooool05oooool0017ooooo00?o0000ooooooooool0
1_ooool01?l0003oooooooooooooool2o`0000Wooooo0_l00005ooooo`?o00000_ooool:o`0000Go
oooo1ol000000ooooooo0000o`000006oooooa3o000000?oooooo`000?ooool00_l000000ooooooo
0000ooooo`08ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool05oooool0017ooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`02o`0000[ooooo0_l00006ooooo`;o0000
0_ooool:o`0000Cooooo00?o0000ooooooooool06ol00002ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooooooool02?ooool3o`0000Kooooo00?o0000ooooooooool05oooool0017ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`02o`0000[ooooo0_l00006ooooo`;o00000_oo
ool<o`000003ooooool0003ooooo00;ooooo00Co0000oooooooooooooooo2Ol000000ooooooo0000
o`000009o`0000;ooooo0ol00002ooooo`03o`000?oooooooooo00Sooooo00Co0000ooooool0003o
00001Oooool00ol0003oooooooooo`0Hooooo`004_ooool00ol0003oooooooooo`07ooooo`06o`00
0?ooooooooooo`000?oooooo00002_ooool00ol0003oooooooooo`05ooooo`?o00000_ooool?o`00
00?ooooo1_l00002ooooo`Co000000?oooooo`000?l000001_l000000ooooooo0000o`000002o`00
00;ooooo00?o0000ooooooooool02Oooool3o`0000Kooooo00?o0000ooooooooool06?ooool001?o
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02o`0000_ooooo00?o0000oooooooo
ool01Oooool3o`0000?ooooo4?l000000ooooooo0000ooooo`0@o`000003ooooool0003o000000?o
00000_ooool00ol0003oooooooooo`09ooooo`04o`000?oooooo0000o`0000Gooooo00?o0000oooo
ooooool06Oooool001?ooooo00?o0000ooooooooool01oooool01_l0003oooooooooool0003ooooo
o`0000[ooooo0_l00007ooooo`?o00001?oooolOo`0000;ooooo00Go0000ooooool0003oooooo`00
0002ooooo`03o`000?oooooooooo00Wooooo00Co0000ooooool0003o00001_ooool00ol0003ooooo
ooooo`0Iooooo`005?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;o00002ooo
ool2o`0000Oooooo00Co0000ooooool0003o00001?ooool;o`000003ooooool0003o000000go0000
0_ooool2o`000004ooooool0003oooooo`0000;ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`02o`0000Gooooo00?o0000ooooooooool06_ooool001Cooooo00?o0000ooooooooool0
1oooool01_l0003oooooooooool0003oooooo`0000_ooooo0_l00007ooooo`03o`000?oooooo0000
00?o00000ooooolGo`0000;ooooo0_l000000ooooooo0000o`000002o`000003ooooool0003o0000
00_ooooo00?o0000ooooooooool00_l00005ooooo`;o00007?ooool001Gooooo00?o0000oooooooo
ool01oooool01_l0003oooooooooool0003oooooo`0000_ooooo00?o0000ooooooooool01_ooool2
o`000003ooooool0003o000000;o00000oooool3o`000003ooooool0003o000000_o00001Oooool0
0ol0003oooooooooo`03o`0000;ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02
o`0000Gooooo0_l0000Mooooo`005_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00;o00003?ooool2o`0000Sooooo0_l00002ooooo`?o00001?ooool9o`0000Oooooo0ol000001?oo
oooo0000o`000?l00002ooooo`;o00003Oooool01Ol0003oooooo`000?oooooo000000Gooooo0_l0
000Mooooo`005_ooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooooooo`;o00003?oo
ool3o`0000Sooooo0ol000000ooooooo0000o`000002o`0000Oooooo00?o0000ooooooooool00ooo
ool4o`000003ooooool0003o000000;o00000oooool00ol0003oooooooooo`0<ooooo`05o`000?oo
oooo0000ooooool000001Oooool2o`0001kooooo000Gooooo`03o`000?oooooooooo00Oooooo00Go
0000oooooooooooo0000ooooo`02o`0000_ooooo1?l00009ooooo`;o00000_ooool4o`0000Cooooo
00?o0000ooooooooool02?l000000ooooooo0000o`000002ooooo`;o00003_ooool01Ol0003ooooo
o`000?oooooo000000Gooooo0_l0000Oooooo`005oooool00ol0003oooooooooo`07ooooo`05o`00
0?ooooooooooooooool000000_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo000000[o
oooo5_l00003ooooo`03o`000?oooooooooo00gooooo00Go0000ooooool0003oooooo`000006oooo
o`03o`000?oooooooooo01kooooo000Hooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooo
ooooooooo`000002ooooo`03o`000?oooooooooo00[ooooo00Co0000ooooool0003o00003_ooool:
o`0000Oooooo0_l0000>ooooo`;o000000Goooooo`000?ooooooooooo`000005ooooo`03o`000?oo
oooooooo01oooooo000Iooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00000ooo
ool00ol0003oooooooooo`0:ooooo`;o000000?oooooo`000?l000004?ooool00ol0003ooooooooo
o`07ooooo`?o00003oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool08?ooool001Wooooo00?o0000ooooooooool02?ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01?l0000<ooooo`03o`00
0?oooooooooo00Gooooo0_l0000@ooooo`;o00000_ooool01?l0003oooooooooool00005ooooo`03
o`000?oooooooooo027ooooo000Jooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`0;ooooo`;o00001?ooool5o`0000Oooooo00?o0000oooooooo
ool00_ooool3o`00013ooooo0_l00002ooooo`;o00000oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo027ooooo000Kooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Kooooo3?l0000Booooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
02;ooooo000Kooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool04_ooool2o`00
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`;o00009Oooool001co
oooo00?o0000ooooooooool02?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
00cooooo0_l0000<ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0_l0000Vooooo`007Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00;o00000oooool00ol0003oooooooooo`0=ooooo`?o
00002Oooool00ol0003oooooooooo`0>ooooo`?o00000oooool2o`0000Gooooo00Co0000oooooooo
oooooooo0_l0000Wooooo`007_ooool00ol0003oooooooooo`08ooooo`05o`000?oooooooooooooo
ool000000oooool2o`00013ooooo0ol00006ooooo`03o`000?oooooooooo00_ooooo0ol00005oooo
o`03o`000?oooooooooo00Cooooo00Co0000oooooooooooooooo0_l0000Xooooo`007oooool00ol0
003oooooooooo`08ooooo`05o`000?ooooooooooooooool000001?ooool2o`00017ooooo0ol00003
ooooo`03o`000?oooooooooo00Sooooo0ol00007ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool00ol0000Yooooo`008?ooool00ol0003oooooooooo`08ooooo`;o00000_ooool00ol0
003oooooooooo`03ooooo`;o00004_ooool>o`0000Wooooo00?o0000ooooooooool00oooool2o`00
00;ooooo0_l0000[ooooo`008Oooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`00
00Kooooo0_l0000Cooooo`03o`000?oooooooooo00oooooo0_l00005ooooo`04o`000?oooooooooo
ooooo`;o0000;?ooool002;ooooo00?o0000ooooooooool02Oooool2o`000003ooooool0003ooooo
00Kooooo0_l0000Aooooo`;o00003Oooool3o`0000Kooooo00?o0000ooooooooool00_l0000^oooo
o`008oooool00ol0003oooooooooo`0:ooooo`Co00001oooool2o`0000oooooo00?o0000oooooooo
ool02Oooool3o`0000Sooooo00?o0000ooooooooool00_l0000_ooooo`009?ooool00ol0003ooooo
ooooo`0;ooooo`04o`000?oooooo0000o`0000Oooooo1?l0000;ooooo`03o`000?oooooooooo00Ko
oooo0ol0000:ooooo`04o`000?ooooooooooo`00037ooooo000Uooooo`03o`000?oooooooooo00_o
oooo0_l000000ooooooo0000ooooo`09ooooo`Go00001_ooool00ol0003oooooo`000006o`0000co
oooo00Co0000oooooooooooo0000<_ooool002Kooooo00?o0000ooooooooool03?ooool4o`0000go
oooo2?l0000Aooooo`;o000000?oooooo`000?l00000<oooool002Oooooo00?o0000ooooooooool0
3Oooool00ol0003oooooo`000002o`00013ooooo00?o0000ooooooooool03oooool4o`0003Gooooo
000Xooooo`03o`000?oooooooooo00gooooo0_l00002ooooo`?o00003Oooool00ol0003ooooooooo
o`0=ooooo`Go0000=_ooool002Wooooo0_l0000?ooooo`?o00000_ooool4o`0000Wooooo00?o0000
ooooooooool02_ooool6o`0003Sooooo000[ooooo`;o00004?ooool3o`0000?ooooo0ol00006oooo
o`03o`000?oooooooooo00Oooooo1_l0000kooooo`00;Oooool3o`00013ooooo0ol00003oooooa?o
0000?_ooool0033ooooo0_l0000Aooooo`?o00001_ooool;o`00043ooooo000booooo`;o00004_oo
ool7o`0000Cooooo0ol00013ooooo`00=?ooool3o`0001Gooooo1Ol00016ooooo`00=oooool2o`00
01;ooooo0ol00019ooooo`00>Oooool5o`0000Oooooo1_l000000ooooooo0000ooooo`19ooooo`00
?_ooool7o`0000Oooooo00?o0000ooooooooool0B?ooool004cooooo00?o0000ooooooooool0B?oo
ool004cooooo00?o0000ooooooooool0B?ooool004cooooo00?o0000ooooooooool0B?ooool004co
oooo00?o0000ooooooooool0B?ooool004cooooo00?o0000ooooooooool0B?ooool009Oooooo002G
ooooo`00I?ooool2o`00027ooooo0ol0000=ooooo`00I_ooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo00cooooo0009ooooo`?o00000oooool6o`000003ooooool0003o000000;o0000
00?oooooo`000?l000000_l00003ooooo`?o00002?ooool3o`0000?ooooo1Ol00002ooooo`Co0000
00Goooooo`000?l0003o0000ooooo`02o`000004ooooool0003o0000o`0000Wooooo0ol00002oooo
o`?o00001?ooool4o`0000Cooooo00Co0000oooooooooooooooo0ol00003ooooo`?o00001?ooool2
o`0000?ooooo0ol00002ooooo`?o00001Oooool00ol0003oooooooooo`0;ooooo`002_ooool00ol0
003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooo000000cooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo000000go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00Gooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo000000;ooooo00Ko
0000oooooooooooo0000ooooool00003ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000oooo
ooooool02oooool000[ooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00002oooo
o`?o00000oooool3o`0000;ooooo1Ol00008ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00_ooool3o`0000?ooooo00Go0000oooooooooooo0000ooooo`05o`0000Wooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`03ooooo`?o00001Oooool00ol0003oooooooooo`05
o`000003ooooool0003ooooo00Gooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool00oooool00ol0003oooooo`00000<ooooo`002_ooool3
o`0000?ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000Go
oooo00Go0000ooooooooooooooooo`000008ooooo`?o00001?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo000000?ooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`;o00000oooool01?l0003ooooooooo
ool00005ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooool000000oooool01?l0003o
ooooooooool00004ooooo`05o`000?ooooooooooooooool000000_ooool2o`0000Cooooo00?o0000
ooooool000003?ooool000[ooooo00Co0000oooooooooooo00000_ooool3o`0000?ooooo0_l00004
ooooo`Co00000_ooool3o`0000Wooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`02ooooo`;o00000oooool4o`0000?ooooo0ol00008ooooo`06o`000?oooooo0000ooooool0003o
oooo0_l000000ooooooo0000o`000002ooooo`;o00001?ooool3o`0000?ooooo0ol00003ooooo`?o
00000_ooool4o`0000?ooooo0ol00002ooooo`;o000000Coooooo`000?l0003ooooo0_l000000ooo
oooo0000o`00000;ooooo`002_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
01_ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Iooooo`05o`000?oooooo
0000ooooool000008?ooool00ol0003oooooooooo`0Nooooo`002Oooool4o`0000;ooooo0_l0000L
ooooo`Co00000_ooool3o`0001_ooooo1Ol0000@ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool07_ooool009Oooooo002Gooooo`00\
\>"],
  ImageRangeCache->{{{77.875, 227.875}, {638.312, 412.812}} -> {-4.71252, \
11.8427, 0.0304987, 0.039997}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ParametricPlot3D[ {h[t],h'[t],t}, {t,0,100}, PlotLabel->\"State \
Space Trajectory\", AspectRatio\[Rule]1/1, PlotPoints\[Rule]400, \
ViewPoint->{2.664, -1.611, 10.327} ]\
\>", "Input",
  CellLabel->"In[188]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.50944 4.01898 -0.0433569 1.04336 [
[.5 1.0125 -68 0 ]
[.5 1.0125 68 12 ]
[.81862 1.00188 0 -1.90711 ]
[.81862 1.00188 12 7.09289 ]
[.8734 .97951 0 -1.9063 ]
[.8734 .97951 12 7.0937 ]
[.9282 .95713 0 -1.90549 ]
[.9282 .95713 6 7.09451 ]
[.98303 .93474 0 -1.90468 ]
[.98303 .93474 6 7.09532 ]
[1.03788 .91234 0 -1.90387 ]
[1.03788 .91234 6 7.09613 ]
[.03231 .90563 -9.79874 0 ]
[.03231 .90563 2.20126 9 ]
[.21348 .93273 -9.80266 0 ]
[.21348 .93273 2.19734 9 ]
[.39454 .95981 -4.90329 0 ]
[.39454 .95981 1.09671 9 ]
[.57551 .98688 -4.90525 0 ]
[.57551 .98688 1.09475 9 ]
[1.00187 .12955 0 -1.88332 ]
[1.00187 .12955 6 7.11668 ]
[1.01137 .3077 0 -1.88799 ]
[1.01137 .3077 12 7.11201 ]
[1.02128 .49338 0 -1.89286 ]
[1.02128 .49338 12 7.10714 ]
[1.03162 .68708 0 -1.89794 ]
[1.03162 .68708 12 7.10206 ]
[1.04241 .88932 0 -1.90325 ]
[1.04241 .88932 18 7.09675 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0125 -129 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(State) show
99.000 13.000 moveto
(Space) show
135.000 13.000 moveto
(Trajectory) show
195.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.76376 1 m
1 .90352 L
s
.77509 .99537 m
.75333 .99212 L
s
[(-2)] .81862 1.00188 -1 -0.5762 Mshowa
.82987 .973 m
.80811 .96974 L
s
[(-1)] .8734 .97951 -1 -0.57638 Mshowa
.88468 .95062 m
.86292 .94736 L
s
[(0)] .9282 .95713 -1 -0.57656 Mshowa
.93951 .92822 m
.91775 .92497 L
s
[(1)] .98303 .93474 -1 -0.57674 Mshowa
.99437 .90582 m
.97261 .90256 L
s
[(2)] 1.03788 .91234 -1 -0.57692 Mshowa
.125 Mabswid
.78605 .9909 m
.77299 .98895 L
s
.797 .98642 m
.78394 .98447 L
s
.80796 .98195 m
.7949 .98 L
s
.81892 .97748 m
.80586 .97552 L
s
.84083 .96852 m
.82778 .96657 L
s
.85179 .96405 m
.83874 .96209 L
s
.86276 .95957 m
.8497 .95762 L
s
.87372 .95509 m
.86066 .95314 L
s
.89565 .94614 m
.88259 .94418 L
s
.90661 .94166 m
.89355 .93971 L
s
.91758 .93718 m
.90452 .93523 L
s
.92854 .9327 m
.91549 .93075 L
s
.95048 .92374 m
.93743 .92179 L
s
.96145 .91926 m
.9484 .91731 L
s
.97242 .91478 m
.95937 .91283 L
s
.9834 .9103 m
.97034 .90835 L
s
.76414 .99985 m
.75108 .99789 L
s
.25 Mabswid
0 .88576 m
.76376 1 L
s
.05918 .89461 m
.07262 .8891 L
s
[(-4)] .03231 .90563 .63312 -1 Mshowa
.24037 .92171 m
.25382 .91621 L
s
[(-2)] .21348 .93273 .63378 -1 Mshowa
.42146 .9488 m
.43491 .94329 L
s
[(0)] .39454 .95981 .63443 -1 Mshowa
.60244 .97587 m
.61591 .97037 L
s
[(2)] .57551 .98688 .63508 -1 Mshowa
.125 Mabswid
.10449 .90139 m
.11255 .89808 L
s
.14979 .90816 m
.15785 .90486 L
s
.19508 .91494 m
.20315 .91163 L
s
.28565 .92849 m
.29372 .92518 L
s
.33093 .93526 m
.339 .93195 L
s
.37619 .94203 m
.38427 .93873 L
s
.46671 .95557 m
.47479 .95226 L
s
.51196 .96234 m
.52004 .95903 L
s
.55721 .9691 m
.56528 .9658 L
s
.01387 .88783 m
.02193 .88453 L
s
.64767 .98264 m
.65576 .97933 L
s
.6929 .9894 m
.70098 .9861 L
s
.73812 .99616 m
.7462 .99286 L
s
.25 Mabswid
.95751 .10558 m
1 .90352 L
s
.95844 .123 m
.93672 .11972 L
s
[(0)] 1.00187 .12955 -1 -0.58148 Mshowa
.96792 .30115 m
.9462 .29788 L
s
[(25)] 1.01137 .3077 -1 -0.58045 Mshowa
.97781 .48684 m
.95608 .48357 L
s
[(50)] 1.02128 .49338 -1 -0.57936 Mshowa
.98813 .68055 m
.96638 .67728 L
s
[(75)] 1.03162 .68708 -1 -0.57823 Mshowa
.9989 .8828 m
.97714 .87954 L
s
[(100)] 1.04241 .88932 -1 -0.57706 Mshowa
.125 Mabswid
.9603 .15805 m
.94727 .15608 L
s
.96219 .19339 m
.94916 .19142 L
s
.96408 .22901 m
.95105 .22705 L
s
.966 .26494 m
.95296 .26297 L
s
.96987 .33768 m
.95683 .33571 L
s
.97183 .3745 m
.95879 .37254 L
s
.97381 .41163 m
.96077 .40967 L
s
.9758 .44908 m
.96276 .44712 L
s
.97984 .52493 m
.9668 .52297 L
s
.98189 .56333 m
.96884 .56137 L
s
.98395 .60207 m
.9709 .60011 L
s
.98603 .64114 m
.97298 .63918 L
s
.99024 .7203 m
.9772 .71834 L
s
.99238 .76039 m
.97933 .75844 L
s
.99453 .80084 m
.98148 .79888 L
s
.9967 .84164 m
.98365 .83969 L
s
.25 Mabswid
.0425 .08919 m
0 .88576 L
s
0 .88576 m
.76376 1 L
s
.76376 1 m
.74137 .19458 L
s
.74137 .19458 m
.0425 .08919 L
s
.25825 0 m
.95751 .10558 L
s
.95751 .10558 m
1 .90352 L
s
1 .90352 m
.23576 .78906 L
s
.23576 .78906 m
.25825 0 L
s
.0425 .08919 m
0 .88576 L
s
0 .88576 m
.23576 .78906 L
s
.23576 .78906 m
.25825 0 L
s
.25825 0 m
.0425 .08919 L
s
.74137 .19458 m
.95751 .10558 L
s
.95751 .10558 m
1 .90352 L
s
1 .90352 m
.76376 1 L
s
.76376 1 m
.74137 .19458 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.41666 .16904 m
.57887 .18996 L
s
.2717 .13712 m
.41666 .16904 L
s
.57887 .18996 m
.72089 .19632 L
s
.17995 .10065 m
.2717 .13712 L
s
.72089 .19632 m
.81238 .18807 L
s
.39001 .04009 m
.24107 .04558 L
s
.16698 .06759 m
.17995 .10065 L
s
.24107 .04558 m
.16698 .06759 L
s
.81238 .18807 m
.83656 .16843 L
s
.83656 .16843 m
.7931 .14299 L
s
.7931 .14299 m
.69703 .11823 L
s
.69703 .11823 m
.57421 .10002 L
s
.57421 .10002 m
.45453 .09229 L
s
.45453 .09229 m
.36463 .09628 L
s
.36463 .09628 m
.322 .11047 L
s
.322 .11047 m
.33163 .13112 L
s
.38595 .1534 m
.46783 .17255 L
s
.33163 .13112 m
.38595 .1534 L
s
.46783 .17255 m
.55554 .185 L
s
.55554 .185 m
.62833 .1891 L
s
.62833 .1891 m
.67135 .1853 L
s
.67135 .1853 m
.6786 .17583 L
s
.6786 .17583 m
.65339 .16399 L
s
.65339 .16399 m
.60653 .15323 L
s
.60653 .15323 m
.55271 .14629 L
s
.55271 .14629 m
.50631 .1446 L
s
.50631 .1446 m
.47765 .14809 L
s
.47765 .14809 m
.47077 .15541 L
s
.47077 .15541 m
.48304 .16442 L
s
.48304 .16442 m
.5068 .1729 L
s
.5068 .1729 m
.5321 .17917 L
s
.5321 .17917 m
.55004 .18248 L
s
.55004 .18248 m
.55539 .18313 L
s
.55539 .18313 m
.54801 .18224 L
s
.54801 .18224 m
.53256 .18131 L
s
.53256 .18131 m
.51679 .18168 L
s
.51679 .18168 m
.50879 .18407 L
s
.50879 .18407 m
.51416 .18833 L
s
.51416 .18833 m
.53395 .19351 L
s
.53395 .19351 m
.56399 .19815 L
s
.56399 .19815 m
.59582 .20078 L
s
.59582 .20078 m
.61903 .20042 L
s
.61903 .20042 m
.62437 .197 L
s
.62437 .197 m
.60674 .19146 L
s
.60674 .19146 m
.56714 .18558 L
s
.56714 .18558 m
.51311 .18155 L
s
.51311 .18155 m
.4572 .18136 L
s
.4572 .18136 m
.41405 .1862 L
s
.41405 .1862 m
.39652 .196 L
s
.39652 .196 m
.41212 .20937 L
s
.41212 .20937 m
.46048 .22378 L
s
.46048 .22378 m
.53285 .23617 L
s
.53285 .23617 m
.61364 .24369 L
s
.61364 .24369 m
.68388 .24443 L
s
.68388 .24443 m
.72572 .23802 L
s
.72572 .23802 m
.72694 .2258 L
s
.72694 .2258 m
.68433 .21066 L
s
.68433 .21066 m
.60504 .19642 L
s
.60504 .19642 m
.50544 .18692 L
s
.50544 .18692 m
.40773 .18516 L
s
.40773 .18516 m
.33484 .19244 L
s
.33484 .19244 m
.30502 .20801 L
s
.30502 .20801 m
.32727 .22912 L
s
.3988 .2516 m
.50527 .27075 L
s
.32727 .22912 m
.3988 .2516 L
s
.50527 .27075 m
.62372 .28244 L
s
.62372 .28244 m
.72756 .28409 L
s
.72756 .28409 m
.79268 .27534 L
s
.79268 .27534 m
.803 .25819 L
s
.803 .25819 m
.75446 .23664 L
s
.75446 .23664 m
.65632 .21582 L
s
.65632 .21582 m
.52934 .20087 L
s
.52934 .20087 m
.40139 .19573 L
s
.40139 .19573 m
.3012 .20222 L
s
.45932 .29664 m
.59837 .31296 L
s
.33966 .27215 m
.45932 .29664 L
s
.2653 .24456 m
.33966 .27215 L
s
.3012 .20222 m
.25184 .21958 L
s
.59837 .31296 m
.72626 .31775 L
s
.25184 .21958 m
.2653 .24456 L
s
.72626 .31775 m
.81459 .31019 L
s
.81459 .31019 m
.84347 .29219 L
s
.84347 .29219 m
.80598 .26799 L
s
.80598 .26799 m
.70982 .24326 L
s
.70982 .24326 m
.57575 .22383 L
s
.57575 .22383 m
.43303 .21442 L
s
.43303 .21442 m
.31293 .21755 L
s
.40698 .31456 m
.54761 .33494 L
s
.29469 .28699 m
.40698 .31456 L
s
.54761 .33494 m
.686 .34412 L
s
.23529 .25781 m
.29469 .28699 L
s
.31293 .21755 m
.24183 .233 L
s
.24183 .233 m
.23529 .25781 L
s
.686 .34412 m
.79225 .34053 L
s
.79225 .34053 m
.84362 .32539 L
s
.84362 .32539 m
.82939 .3024 L
s
.82939 .3024 m
.75311 .27697 L
s
.75311 .27697 m
.63172 .25497 L
s
.63172 .25497 m
.49173 .2415 L
s
.49173 .2415 m
.36341 .23979 L
s
.36341 .23979 m
.27409 .25046 L
s
.48531 .34928 m
.61838 .36289 L
s
.36161 .3264 m
.48531 .34928 L
s
.27413 .29862 m
.36161 .3264 L
s
.24236 .27148 m
.27413 .29862 L
s
.61838 .36289 m
.73256 .36488 L
s
.27409 .25046 m
.24236 .27148 L
s
.73256 .36488 m
.80416 .35542 L
s
.80416 .35542 m
.81897 .3371 L
s
.81897 .3371 m
.77505 .31431 L
s
.77505 .31431 m
.68286 .29232 L
s
.68286 .29232 m
.5628 .27611 L
s
.5628 .27611 m
.44061 .26934 L
s
.44061 .26934 m
.34181 .2736 L
s
.34181 .2736 m
.28635 .28811 L
s
.42665 .35794 m
.53858 .37485 L
s
.33533 .33487 m
.42665 .35794 L
s
.28457 .30998 m
.33533 .33487 L
s
.28635 .28811 m
.28457 .30998 L
s
.53858 .37485 m
.64759 .38269 L
s
.64759 .38269 m
.73155 .38049 L
s
.73155 .38049 m
.77416 .36936 L
s
.77416 .36936 m
.7681 .35222 L
s
.7681 .35222 m
.71617 .3331 L
s
.71617 .3331 m
.63036 .31631 L
s
.63036 .31631 m
.52905 .30554 L
s
.52905 .30554 m
.4331 .30315 L
s
.4331 .30315 m
.36146 .30969 L
s
.36146 .30969 m
.32751 .32393 L
s
.32751 .32393 m
.33663 .34314 L
s
.33663 .34314 m
.38542 .36369 L
s
.38542 .36369 m
.46285 .38184 L
s
.46285 .38184 m
.55274 .39448 L
s
.55274 .39448 m
.63717 .39968 L
s
.63717 .39968 m
.69999 .39705 L
s
.69999 .39705 m
.7299 .38774 L
s
.7299 .38774 m
.72233 .37414 L
s
.72233 .37414 m
.68004 .35938 L
s
.68004 .35938 m
.61228 .34667 L
s
.61228 .34667 m
.53276 .33874 L
s
.53276 .33874 m
.45687 .3373 L
s
.45687 .3373 m
.39876 .34275 L
s
.39876 .34275 m
.36875 .3542 L
s
.36875 .3542 m
.3716 .36967 L
s
.3716 .36967 m
.40586 .38648 L
s
.40586 .38648 m
.46436 .40181 L
s
.46436 .40181 m
.53572 .41319 L
s
.53572 .41319 m
.60655 .41896 L
s
.60655 .41896 m
.66387 .41852 L
s
.66387 .41852 m
.69742 .41241 L
s
.69742 .41241 m
.70143 .40221 L
s
.70143 .40221 m
.6755 .3902 L
s
.6755 .3902 m
.62467 .37895 L
s
.62467 .37895 m
.55841 .37087 L
s
.55841 .37087 m
.48893 .36775 L
s
.48893 .36775 m
.42901 .37049 L
s
.42901 .37049 m
.3897 .37891 L
s
.3897 .37891 m
.37833 .39178 L
s
.37833 .39178 m
.39715 .40709 L
s
.39715 .40709 m
.44293 .42233 L
s
.44293 .42233 m
.50739 .43504 L
s
.50739 .43504 m
.57872 .44316 L
s
.57872 .44316 m
.64361 .44549 L
s
.64361 .44549 m
.68971 .44185 L
s
.68971 .44185 m
.70794 .43322 L
s
.70794 .43322 m
.69429 .4215 L
s
.69429 .4215 m
.65071 .40921 L
s
.65071 .40921 m
.58495 .39908 L
s
.58495 .39908 m
.50921 .39343 L
s
.50921 .39343 m
.43799 .39382 L
s
.43799 .39382 m
.38529 .40066 L
s
.38529 .40066 m
.36187 .41313 L
s
.36187 .41313 m
.37304 .42928 L
s
.37304 .42928 m
.41743 .44639 L
s
.41743 .44639 m
.48705 .4615 L
s
.48705 .4615 m
.5687 .47195 L
s
.5687 .47195 m
.6464 .47593 L
s
.6464 .47593 m
.70455 .47287 L
s
.70455 .47287 m
.73105 .46361 L
s
.73105 .46361 m
.71981 .45022 L
s
.71981 .45022 m
.67222 .43566 L
s
.67222 .43566 m
.59704 .42322 L
s
.59704 .42322 m
.50889 .41582 L
s
.50889 .41582 m
.42537 .41546 L
s
.42537 .41546 m
.36357 .42275 L
s
.36357 .42275 m
.33651 .43673 L
s
.33651 .43673 m
.3504 .45509 L
s
.3504 .45509 m
.40317 .47456 L
s
.40317 .47456 m
.48474 .49158 L
s
.48474 .49158 m
.57895 .50303 L
s
.57895 .50303 m
.66674 .50686 L
s
.66674 .50686 m
.73002 .50254 L
s
.73002 .50254 m
.75542 .49121 L
s
.75542 .49121 m
.73715 .47546 L
s
.73715 .47546 m
.6783 .45883 L
s
.6783 .45883 m
.59039 .44512 L
s
.59039 .44512 m
.49114 .43758 L
s
.49114 .43758 m
.40084 .43823 L
s
.40084 .43823 m
.33824 .44742 L
s
.33824 .44742 m
.31652 .46377 L
s
.31652 .46377 m
.34059 .48437 L
s
.34059 .48437 m
.40591 .50542 L
s
.40591 .50542 m
.49938 .52299 L
s
.49938 .52299 m
.60198 .53382 L
s
.60198 .53382 m
.69268 .53602 L
s
.69268 .53602 m
.75271 .52946 L
s
.75271 .52946 m
.76952 .51581 L
s
.76952 .51581 m
.73938 .49823 L
s
.73938 .49823 m
.66821 .4807 L
s
.66821 .4807 m
.57046 .46721 L
s
.57046 .46721 m
.46616 .46096 L
s
.46616 .46096 m
.37676 .46367 L
s
.37676 .46367 m
.32073 .47521 L
s
.32073 .47521 m
.30967 .49361 L
s
.30967 .49361 m
.34591 .51552 L
s
.34591 .51552 m
.42205 .53682 L
s
.42205 .53682 m
.52248 .55354 L
s
.52248 .55354 m
.62662 .56264 L
s
.62662 .56264 m
.71314 .56264 L
s
.71314 .56264 m
.76433 .55394 L
s
.76433 .55394 m
.76977 .53871 L
s
.76977 .53871 m
.7284 .52045 L
s
.7284 .52045 m
.64874 .50331 L
s
.64874 .50331 m
.54717 .49117 L
s
.54717 .49117 m
.44451 .48691 L
s
.44451 .48691 m
.36174 .49177 L
s
.36174 .49177 m
.31568 .50512 L
s
.31568 .50512 m
.31555 .5246 L
s
.31555 .5246 m
.36116 .5466 L
s
.36116 .5466 m
.44299 .56704 L
s
.44299 .56704 m
.54422 .58214 L
s
.54422 .58214 m
.6442 .58927 L
s
.6442 .58927 m
.7227 .58742 L
s
.7227 .58742 m
.76396 .57738 L
s
.76396 .57738 m
.75985 .56164 L
s
.75985 .56164 m
.71149 .5438 L
s
.71149 .5438 m
.62892 .52788 L
s
.62892 .52788 m
.52905 .51746 L
s
.52905 .51746 m
.43217 .51502 L
s
.43217 .51502 m
.3578 .52138 L
s
.3578 .52138 m
.32075 .53559 L
s
.32075 .53559 m
.32818 .55512 L
s
.32818 .55512 m
.37824 .57638 L
s
.37824 .57638 m
.46051 .59547 L
s
.46051 .59547 m
.55826 .60898 L
s
.55826 .60898 m
.65179 .61462 L
s
.65179 .61462 m
.72246 .61172 L
s
.72246 .61172 m
.75632 .60131 L
s
.75632 .60131 m
.7469 .58591 L
s
.7469 .58591 m
.69641 .56903 L
s
.69641 .56903 m
.61523 .55443 L
s
.61523 .55443 m
.51977 .54541 L
s
.51977 .54541 m
.42915 .5441 L
s
.42915 .5441 m
.36139 .55111 L
s
.36139 .55111 m
.32978 .56535 L
s
.32978 .56535 m
.34034 .58433 L
s
.34034 .58433 m
.39064 .60462 L
s
.39064 .60462 m
.47042 .62257 L
s
.47042 .62257 m
.56366 .63503 L
s
.56366 .63503 m
.65184 .63995 L
s
.65184 .63995 m
.71757 .63679 L
s
.71757 .63679 m
.74798 .62662 L
s
.74798 .62662 m
.73727 .61187 L
s
.73727 .61187 m
.68776 .59587 L
s
.68776 .59587 m
.60942 .58218 L
s
.60942 .58218 m
.51786 .57388 L
s
.51786 .57388 m
.43123 .57298 L
s
.43123 .57298 m
.36662 .58 L
s
.36662 .58 m
.33669 .59391 L
s
.33669 .59391 m
.34723 .61231 L
s
.34723 .61231 m
.396 .63195 L
s
.396 .63195 m
.47326 .64933 L
s
.47326 .64933 m
.56371 .66142 L
s
.56371 .66142 m
.6495 .66623 L
s
.6495 .66623 m
.71375 .66323 L
s
.71375 .66323 m
.74382 .6534 L
s
.74382 .6534 m
.73383 .63909 L
s
.73383 .63909 m
.68575 .6235 L
s
.68575 .6235 m
.60907 .6101 L
s
.60907 .6101 m
.51893 .60193 L
s
.51893 .60193 m
.43313 .60099 L
s
.43313 .60099 m
.36864 .60785 L
s
.36864 .60785 m
.33824 .62155 L
s
.33824 .62155 m
.34796 .63977 L
s
.34796 .63977 m
.39593 .6593 L
s
.39593 .6593 m
.47272 .67667 L
s
.47272 .67667 m
.56319 .68883 L
s
.56319 .68883 m
.64947 .69377 L
s
.64947 .69377 m
.71449 .69087 L
s
.71449 .69087 m
.7453 .68109 L
s
.7453 .68109 m
.73569 .66674 L
s
.73569 .66674 m
.68742 .65103 L
s
.68742 .65103 m
.60991 .63747 L
s
.60991 .63747 m
.51847 .62916 L
s
.51847 .62916 m
.43123 .62816 L
s
.43123 .62816 m
.36557 .63509 L
s
.36557 .63509 m
.33467 .649 L
s
.33467 .649 m
.34482 .66752 L
s
.34482 .66752 m
.39416 .68739 L
s
.39416 .68739 m
.473 .70505 L
s
.473 .70505 m
.56575 .71736 L
s
.56575 .71736 m
.65399 .72226 L
s
.65399 .72226 m
.72009 .71912 L
s
.72009 .71912 m
.75076 .70894 L
s
.75076 .70894 m
.7397 .69411 L
s
.7397 .69411 m
.6889 .67796 L
s
.6889 .67796 m
.60834 .66413 L
s
.60834 .66413 m
.51399 .65577 L
s
.51399 .65577 m
.42473 .655 L
s
.42473 .655 m
.35846 .66241 L
s
.35846 .66241 m
.32861 .67693 L
s
.32861 .67693 m
.3413 .69609 L
s
.3413 .69609 m
.39417 .71646 L
s
.39417 .71646 m
.47675 .73437 L
s
.47675 .73437 m
.5726 .74661 L
s
.5726 .74661 m
.66254 .75111 L
s
.66254 .75111 m
.72849 .74734 L
s
.72849 .74734 m
.75713 .73641 L
s
.75713 .73641 m
.74254 .7209 L
s
.74254 .7209 m
.68747 .70431 L
s
.68747 .70431 m
.60284 .69036 L
s
.60284 .69036 m
.50557 .68227 L
s
.50557 .68227 m
.41521 .68211 L
s
.41521 .68211 m
.34999 .69033 L
s
.34999 .69033 m
.32313 .70571 L
s
.32313 .70571 m
.34014 .72557 L
s
.34014 .72557 m
.3977 .74633 L
s
.3977 .74633 m
.48431 .76422 L
s
.48431 .76422 m
.58261 .77604 L
s
.58261 .77604 m
.67285 .7798 L
s
.67285 .7798 m
.73686 .77513 L
s
.73686 .77513 m
.7617 .76336 L
s
.7617 .76336 m
.74229 .74724 L
s
.74229 .74724 m
.68243 .7304 L
s
.68243 .7304 m
.5941 .71665 L
s
.5941 .71665 m
.49504 .70917 L
s
.49504 .70917 m
.40522 .70989 L
s
.40522 .70989 m
.34276 .71907 L
s
.34276 .71907 m
.32027 .73528 L
s
.32027 .73528 m
.34232 .75568 L
s
.34232 .75568 m
.40447 .77655 L
s
.40447 .77655 m
.49423 .79411 L
s
.49423 .79411 m
.59355 .80523 L
s
.59355 .80523 m
.68248 .80808 L
s
.68248 .80808 m
.74312 .80249 L
s
.74312 .80249 m
.76329 .78999 L
s
.76329 .78999 m
.73891 .77348 L
s
.73891 .77348 m
.67487 .7567 L
s
.67487 .7567 m
.58403 .74343 L
s
.58403 .74343 m
.48468 .73675 L
s
.48468 .73675 m
.39682 .73841 L
s
.39682 .73841 m
.33812 .74849 L
s
.33812 .74849 m
.32037 .76535 L
s
.32037 .76535 m
.34709 .78602 L
s
.34709 .78602 m
.41287 .80674 L
s
.41287 .80674 m
.50445 .82376 L
s
.50445 .82376 m
.60343 .83408 L
s
.60343 .83408 m
.68995 .83604 L
s
.68995 .83604 m
.74669 .82966 L
s
.74669 .82966 m
.7623 .81665 L
s
.7623 .81665 m
.73368 .80001 L
s
.73368 .80001 m
.66661 .7835 L
s
.66661 .7835 m
.57456 .77084 L
s
.57456 .77084 m
.47603 .76498 L
s
.47603 .76498 m
.39079 .7675 L
s
.39079 .7675 m
.33594 .77828 L
s
.33594 .77828 m
.32242 .79557 L
s
.32242 .79557 m
.35287 .81629 L
s
.35287 .81629 m
.4211 .83671 L
s
.4211 .83671 m
.51341 .85313 L
s
.51341 .85313 m
.61128 .8627 L
s
.61128 .8627 m
.69515 .86392 L
s
.69515 .86392 m
.74829 .85696 L
s
.74829 .85696 m
.7601 .84364 L
s
.7601 .84364 m
.72828 .82704 L
s
.72828 .82704 m
.6592 .81088 L
s
.6592 .81088 m
.56674 .79881 L
s
.56674 .79881 m
.4694 .79366 L
s
.4694 .79366 m
.38668 .79685 L
s
.38668 .79685 m
.3351 .80816 L
s
.3351 .80816 m
.32493 .82571 L
s
.32493 .82571 m
.35814 .8464 L
s
.35814 .8464 m
.42804 .8665 L
s
.42804 .8665 m
.52061 .88241 L
s
.52061 .88241 m
.61736 .89137 L
s
.61736 .89137 m
.69899 .89201 L
s
.69899 .89201 m
.74924 .88463 L
s
.74924 .88463 m
.75811 .87111 L
s
.75811 .87111 m
.72384 .85457 L
s
.72384 .85457 m
.65328 .83871 L
s
.65328 .83871 m
.56053 .82712 L
s
.56053 .82712 m
.46412 .82253 L
s
.46412 .82253 m
.38332 .82626 L
s
.38332 .82626 m
.33427 .83797 L
s
.33427 .83797 m
.32673 .85574 L
s
.32673 .85574 m
.36219 .87642 L
s
.36219 .87642 m
.43355 .89629 L
s
.43355 .89629 m
.52654 .91181 L
s
.52654 .91181 m
.62263 .9203 L
s
.25 Mabswid
.25825 0 m
.95751 .10558 L
s
.95751 .10558 m
1 .90352 L
s
1 .90352 m
.23576 .78906 L
s
.23576 .78906 m
.25825 0 L
s
.0425 .08919 m
0 .88576 L
s
0 .88576 m
.23576 .78906 L
s
.23576 .78906 m
.25825 0 L
s
.25825 0 m
.0425 .08919 L
s
0 .88576 m
.76376 1 L
s
.05918 .89461 m
.07262 .8891 L
s
[(-4)] .03231 .90563 .63312 -1 Mshowa
.24037 .92171 m
.25382 .91621 L
s
[(-2)] .21348 .93273 .63378 -1 Mshowa
.42146 .9488 m
.43491 .94329 L
s
[(0)] .39454 .95981 .63443 -1 Mshowa
.60244 .97587 m
.61591 .97037 L
s
[(2)] .57551 .98688 .63508 -1 Mshowa
.125 Mabswid
.10449 .90139 m
.11255 .89808 L
s
.14979 .90816 m
.15785 .90486 L
s
.19508 .91494 m
.20315 .91163 L
s
.28565 .92849 m
.29372 .92518 L
s
.33093 .93526 m
.339 .93195 L
s
.37619 .94203 m
.38427 .93873 L
s
.46671 .95557 m
.47479 .95226 L
s
.51196 .96234 m
.52004 .95903 L
s
.55721 .9691 m
.56528 .9658 L
s
.01387 .88783 m
.02193 .88453 L
s
.64767 .98264 m
.65576 .97933 L
s
.6929 .9894 m
.70098 .9861 L
s
.73812 .99616 m
.7462 .99286 L
s
.25 Mabswid
.95751 .10558 m
1 .90352 L
s
.95844 .123 m
.93672 .11972 L
s
[(0)] 1.00187 .12955 -1 -0.58148 Mshowa
.96792 .30115 m
.9462 .29788 L
s
[(25)] 1.01137 .3077 -1 -0.58045 Mshowa
.97781 .48684 m
.95608 .48357 L
s
[(50)] 1.02128 .49338 -1 -0.57936 Mshowa
.98813 .68055 m
.96638 .67728 L
s
[(75)] 1.03162 .68708 -1 -0.57823 Mshowa
.9989 .8828 m
.97714 .87954 L
s
[(100)] 1.04241 .88932 -1 -0.57706 Mshowa
.125 Mabswid
.9603 .15805 m
.94727 .15608 L
s
.96219 .19339 m
.94916 .19142 L
s
.96408 .22901 m
.95105 .22705 L
s
.966 .26494 m
.95296 .26297 L
s
.96987 .33768 m
.95683 .33571 L
s
.97183 .3745 m
.95879 .37254 L
s
.97381 .41163 m
.96077 .40967 L
s
.9758 .44908 m
.96276 .44712 L
s
.97984 .52493 m
.9668 .52297 L
s
.98189 .56333 m
.96884 .56137 L
s
.98395 .60207 m
.9709 .60011 L
s
.98603 .64114 m
.97298 .63918 L
s
.99024 .7203 m
.9772 .71834 L
s
.99238 .76039 m
.97933 .75844 L
s
.99453 .80084 m
.98148 .79888 L
s
.9967 .84164 m
.98365 .83969 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[188]:=",
  ImageSize->{225, 225},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003Q0000hB000`400?l00000o`00003ohOooool0
0>7ooooo003Qooooo`00hOooool00>7ooooo003Qooooo`00hOooool00>7ooooo000dooooo`Go0000
Z?ooool0037ooooo0ol000000ooooooo0000ooooo`02ooooo`Oo0000XOooool002oooooo0_l00004
ooooo`03o`000?oooooooooo00Sooooo1_l0002Kooooo`00;?ooool3o`0000Kooooo00?o0000oooo
ooooool03_ooool7o`0009Cooooo000Zooooo`;o00002Oooool00ol0003oooooooooo`0Eooooo`Ko
0000S_ooool002Oooooo0ol0000;ooooo`03o`000?oooooooooo01_ooooo1ol00027ooooo`009Ooo
ool2o`0000kooooo00?o0000ooooooooool08_ooool6o`00087ooooo000Rooooo`?o00004?ooool0
0ol0003oooooooooo`0Xooooo`Oo0000N_ooool0023ooooo0_l0000Cooooo`03o`000?oooooooooo
00Wooooo3ol0000Gooooo`Ko0000M?ooool001kooooo0_l0000@oooooa7o0000;?ooool7o`0006go
oooo000Kooooo`?o00003_ooool4o`0000Gooooo00?o0000ooooooooool0??ooool6o`0006Oooooo
000Iooooo`;o00003_ooool3o`0000Wooooo00?o0000ooooooooool0@_ooool6o`00067ooooo000F
ooooo`?o00003?ooool4o`0000cooooo00?o0000ooooooooool0B?ooool7o`0005[ooooo000Doooo
o`;o00003Oooool2o`00013ooooo00?o0000ooooooooool0Coooool6o`0005Cooooo000Aooooo`?o
00003oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo05Gooooo1ol0001=ooooo`00
3oooool2o`0001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`1Looooo`Ko0000
Aoooool000cooooo0ol0000Eooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0H_oo
ool7o`00043ooooo000;ooooo`Co00005_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo06Wooooo1_l0000jooooo`002oooool01?l0003oooooooooooooool7o`0000oooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Kooooo`oo0000AOooool7o`0003?ooooo000;oooo
o`03o`000?oooooooooo00Sooooo1_l00009ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool04Oooool:o`0000oooooo3?l00010ooooo`Ko0000;Oooool000_ooooo00?o0000oooooooo
ool03_ooool7o`0000?ooooo0_l0000<ooooo`03o`000?oooooooooo00oooooo0ol0000Uooooo`[o
0000??ooool7o`0002Kooooo000;ooooo`03o`000?oooooooooo01Gooooo2?l00009ooooo`03o`00
0?oooooooooo00cooooo0ol0000booooo`So0000>oooool3o`0002?ooooo000;ooooo`03o`000?oo
oooooooo01_ooooo1ol00004ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0>ooo
ool7o`0003;ooooo0ol000000ooooooo0000ooooo`0Rooooo`002oooool00ol0003oooooooooo`0O
ooooo`Wo00003?ooool00ol0003oooooooooo`12ooooo`Ko0000:_ooool5o`000003ooooool0003o
oooo02;ooooo000;ooooo`03o`000?oooooooooo02;ooooo0ol000000ooooooo0000ooooo`07o`00
00Gooooo00?o0000ooooooooool0B?ooool4o`0002?ooooo0ol00005ooooo`;o00008oooool000_o
oooo00?o0000ooooooooool09Oooool2o`0000Sooooo1ol0001=ooooo`Co00007Oooool2o`0000Wo
oooo00?o0000ooooooooool08Oooool000_ooooo00?o0000ooooooooool09_ooool4o`0000_ooooo
1ol0001;ooooo`?o00005oooool3o`0000_ooooo00?o0000ooooooooool02?ooool2o`0001Oooooo
000;ooooo`03o`000?oooooooooo02Kooooo00Co0000oooooooooooooooo0ol0000:ooooo`?o0000
0_ooool6o`0004Sooooo1?l0000Aooooo`;o00003_ooool00ol0003oooooooooo`07ooooo`04o`00
0?ooooooooooo`0001Kooooo000:ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
1?ooool5o`0000Sooooo0ol00005ooooo`Ko00003Oooool8o`00037ooooo0ol0000;ooooo`?o0000
4?ooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0001Kooooo000:ooooo`03o`00
0?oooooooooo02Oooooo00?o0000ooooooooool02Oooool5o`0000Kooooo0ol00008ooooo`Oo0000
0_ooool4o`0000Sooooo2_l0000Zooooo`;o00001oooool2o`0001?ooooo00?o0000ooooooooool0
1oooool01?l0003oooooooooool0000Fooooo`002_ooool00ol0003oooooooooo`0Wooooo`03o`00
0?oooooooooo00kooooo1?l00005ooooo`?o00003?ooool6o`0001;ooooo1ol0000Uooooo`;o0000
0oooool2o`0001?ooooo0ol00009ooooo`04o`000?ooooooooooo`0001Kooooo000:ooooo`03o`00
0?oooooooooo02Oooooo00?o0000ooooooooool04_ooool5o`0000?ooooo1?l0000;ooooo`03o`00
0?oooooooooo00Oo00004_ooool5o`0002;ooooo0ol0000Gooooo`;o00002?ooool01?l0003ooooo
ooooool0000Fooooo`002_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01Oooooo
1Ol00002ooooo`Co00002?ooool2o`0000Oooooo1_l0000Aooooo`?o00007Oooool2o`000003oooo
ool0003o000001Sooooo00?o0000ooooooooool01oooool2o`0001Oooooo000:ooooo`03o`000?oo
oooooooo02Oooooo00?o0000ooooooooool07?ooool:o`0000Kooooo0_l0000;ooooo`Oo00003Ooo
ool3o`0001Oooooo0ol00004ooooo`;o00005oooool00ol0003oooooooooo`0Pooooo`002_ooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo02;ooooo2_l00002ooooo`Co00003_ooool6
o`0000[ooooo00?o0000ooooooooool04_ooool2o`0000Kooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Pooooo`002_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
027ooooo5Ol0000@ooooo`Oo00000_ooool00ol0003oooooooooo`0@ooooo`?o00001oooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo023ooooo000:ooooo`03o`000?oooooooooo02Oo
oooo00?o0000ooooooooool06?oooolXo`0000[ooooo2Ol0000=ooooo`;o00002Oooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo023ooooo000:ooooo`03o`000?oooooooooo02Oooooo
00?o0000ooooooooool04Oooool7o`0000;ooooo00?o0000ooooooooool04oooool3o`000003oooo
ool0003o000001Go00002?ooool7o`0000?ooooo0ol000000ooooooo0000o`000008o`0001Wooooo
1?l0000Rooooo`002_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00cooooo7?l0
000;ooooo`Go00001_ooool8o`0000Gooooo5_l0000Vooooo`03o`000?oooooooooo023ooooo000:
ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool01_ooool;o`0000Wooooo00?o0000
ooooooooool02ooooolMo`000003ooooool0003o000000?o00004Oooool00ol0003oooooooooo`0X
ooooo`03o`000?oooooooooo023ooooo000:ooooo`03o`000?oooooooooo02Oooooo00?o0000oooo
ooooool00oooool3o`0000;ooooo0_l0000Aooooo`03o`000?oooooooooo01[ooooo2Ol0000:oooo
o`Go00003?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo023ooooo000:ooooo`03
o`000?oooooooooo02Oooooo00Co0000oooooooooooooooo0_l00004ooooo`;o00004oooool3o`00
02;ooooo2?l00007ooooo`?o00002Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo
023ooooo000:ooooo`03o`000?oooooooooo02Oooooo1?l00006ooooob7o00008Oooool6o`0000Co
oooo0ol00006ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool08?ooool000[ooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`02ooooo`Go00000oooool00ol0003ooooo
ooooo`0Eooooo`?o00000oooool>o`0001Wooooo1Ol00002ooooo`?o00000oooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo023ooooo000:ooooo`03o`000?oooooooooo02Oooooo1Ol0
0009ooooo`03o`000?oooooooooo01Oooooo1Ol0000<ooooo`_o00004oooool6o`0000;ooooo00?o
0000ooooooooool09_ooool3o`0002;ooooo000:ooooo`03o`000?oooooooooo02Gooooo1?l0000=
ooooo`?o00006oooool7o`00013ooooo2Ol0000?ooooo`Go0000:Oooool00ol0003oooooooooo`0P
ooooo`002_ooool00ol0003oooooooooo`0Uooooo`05o`000?oooooo0000ooooool000003oooool3
o`0001oooooo3?l0000=ooooo`Wo00001?ooool3o`0000;ooooo00?o0000ooooool000000_l0000V
ooooo`03o`000?oooooooooo023ooooo0009ooooo`03o`000?oooooooooo02Kooooo00Go0000oooo
ool0003oooooo`00000?ooooob?o00002oooool>o`0000Sooooo1_l00003ooooo`03o`000?oooooo
oooo00;ooooo0_l0000Tooooo`03o`000?oooooooooo023ooooo0009ooooo`03o`000?oooooooooo
02Gooooo00Co0000oooooooooooo00000_ooool2o`0000Cooooo2Ol00006ooooo`?o00006_ooool9
o`00013ooooo2?l00006ooooo`Co00001_ooool3o`00027ooooo00?o0000ooooooooool08?ooool0
00Wooooo00?o0000ooooooooool09Oooool01?l0003oooooooooool00002ooooo`Ko00004_ooool5
o`0001kooooo2Ol0000Hooooo`Go00001Oooool2o`0001oooooo00?o0000ooooooooool08?ooool0
00Wooooo00?o0000ooooooooool09Oooool2o`000004ooooool0003oooooo`0000Gooooo0ol0000E
ooooo`Go00008_ooool7o`00017ooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000
ooooooooool07?ooool00ol0003oooooooooo`0Pooooo`002Oooool00ol0003oooooooooo`0Woooo
o`?o00002Oooool3o`0001Oooooo1Ol0000Tooooo`Ko00002oooool00ol0003oooooooooo`05oooo
o`Go00007?ooool4o`00027ooooo0009ooooo`03o`000?oooooooooo02Oooooo1?l0000;ooooo`?o
00002_oooolDo`0002Gooooo1Ol00006ooooo`03o`000?oooooooooo00Sooooo1?l0000Mooooo`03
o`000?oooooooooo01oooooo0009ooooo`03o`000?oooooooooo02Kooooo0ol00002ooooo`03o`00
0?oooooooooo00Wooooo3?l0000Aooooo`co00008Oooool7o`0000[ooooo00Go0000oooooooooooo
ooooo`00000Looooo`03o`000?oooooooooo01oooooo0009ooooo`03o`000?oooooooooo02Sooooo
00Co0000oooooooooooooooo0_l00006ooooo`?o00001Oooool5o`0001kooooo3?l0000Looooo`_o
00001Oooool2o`0001[ooooo00?o0000ooooooooool07oooool000Wooooo00?o0000ooooooooool0
:?ooool2o`0000Cooooo0_l000001?oooooo0000o`000?l0000=ooooo`Go00008ooooolRo`000004
ooooool0003o0000o`0000[ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Ooooo
o`002Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo000000Cooooo1?l0000Cooooo`Co
00009oooool8o`0000kooooo00?o0000ooooooooool01Oooool3o`0000Sooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`0Oooooo`002Oooool00ol0003oooooooooo`0Xooooo`04o`00
0?ooooooooooo`0000?ooooo00Co0000oooooooooooooooo1Ol0000Booooo`Go0000:_ooool6o`00
00Sooooo00?o0000ooooooooool02?ooool3o`0000Gooooo0_l0000Gooooo`03o`000?oooooooooo
01oooooo0009ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool00_ooool2o`000003
ooooool0003ooooo00Oooooo1?l0000Cooooo`Oo0000:Oooool5o`0000Cooooo00?o0000oooooooo
ool02_ooool5o`0001Gooooo0ol000000ooooooo0000ooooo`0Pooooo`002Oooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooooooo00Cooooo0ol0000;ooooo`Co00001?oooolKo`0002Gooooo
1Ol0000=ooooo`?o00006Oooool2o`00027ooooo0009ooooo`03o`000?oooooooooo02Oooooo00?o
0000ooooooooool01?ooool2o`000004ooooool0003o0000o`0000Sooooo2Ol0000Aoooooa;o0000
8?ooool5o`0000Cooooo1Ol00002ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
7oooool000Wooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`06ooooo`;o00000_oo
ool3o`0000?ooooo0_l00009ooooo`Go00006_oooolEo`0000oooooo2Ol00008ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool01Oooool5o`0000;ooooo0ol0000@ooooo`002Oooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Sooooo0_l00003ooooo`?o00004?ooool7
o`0001cooooo2?l00004oooooa3o00001oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool01_ooool01_l0003oooooooooool0003oooooo`0000?ooooo
00?o0000ooooooooool03Oooool000Wooooo00?o0000ooooooooool09oooool00ol0003ooooooooo
o`0:ooooo`;o000000Coooooo`000?oooooooooo0ol0000Dooooo`Oo00007Oooool6o`0000gooooo
00?o0000ooooooooool01_ooool2o`0000Kooooo0ol0000Gooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0=ooooo`002Oooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooooooo00cooooo0_l00005ooooo`Co00005oooool7o`0001cooooo1Ol0
0008ooooo`03o`000?oooooooooo00Sooooo0_l000001?oooooo0000o`000?l0000Jooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`002Ooo
ool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00gooooo1?l00006ooooo`Ko00006?oo
ool:o`0001Oooooo1?l00004ooooo`03o`000?oooooooooo00Sooooo0ol0000Kooooo`?o00001ooo
ool01_l0003ooooooooooooooooo0000ooooo`Co00004?ooool000Sooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00?o00002OoooolMo`0000Gooooo
3Ol0000>ooooo`oo00000oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00Gooooo
00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo0008ooooo`03o`000?oooooooooo02So
oooo00?o0000ooooooooool03_ooool2o`0000Cooooo1?l000000ooooooo0000o`000005o`0000?o
oooo1_l0000Aooooo`Oo00002ooooolCo`0000cooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`06ooooo`?o00000_ooool5o`0000oooooo0008ooooo`03o`000?oooooooooo02Sooooo
00?o0000ooooooooool04?ooool3o`0000?ooooo1_l0000=ooooo`Oo00004Oooool7o`0001Kooooo
1?l00008ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool07oooool000Sooooo00?o
0000ooooooooool0:?ooool00ol0003oooooooooo`0Cooooo`?o00001_ooool3o`00017ooooo2Ol0
000?ooooo`Oo00003oooool01Ol0003ooooooooooooooooo000000?ooooo1?l0000Oooooo`03o`00
0?oooooooooo01oooooo0008ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool05Ooo
ool3o`0000Oooooo1_l0000Dooooo`Wo00003Oooool4o`0000_ooooo2?l0000Tooooo`03o`000?oo
oooooooo01kooooo0008ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`04o`0000Wooooo1ol0000Foooooago00001?ooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo01kooooo0008ooooo`03o`000?oooooooooo02Sooooo00?o0000oooo
ooooool05Oooool2o`0000Gooooo8Ol0000Iooooo`?o00001Oooool00ol0003oooooooooo`03o`00
02Kooooo00?o0000ooooooooool07_ooool000Sooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Gooooo`?o000000Coooooo`000?l0003o00000oooool5o`0000gooooo4Ol0000Eoooo
o`04o`000?ooooooooooooooo`Co00009_ooool4o`00023ooooo0008ooooo`03o`000?oooooooooo
02Sooooo00?o0000ooooooooool06Oooool3o`0000[ooooo1Ol0000Goooooa_o000000?oooooo`00
0?ooool0:_ooool00ol0003oooooooooo`0Nooooo`002?ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo01Sooooo00Co0000oooooooooooooooo0ol0000<ooooo`Ko00006Oooool5o`00
00_ooooo0_l00002ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool07_ooool000So
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Go
oooo1?l0000>ooooo`Go00006Oooool3o`0000Gooooo0ol00004ooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool07_ooool000Sooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo00;ooooo9Ol0000=ooooo`So00001oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo01kooooo0008ooooo`03o`000?oooooooooo02Sooooo00?o
0000ooooooooool05oooool6o`0000Wooooo1_l0000=oooooaKo00001_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool07_ooool000Sooooo00?o0000
ooooooooool0:?ooool00ol0003oooooooooo`0Dooooo`?o00000oooool3o`0000oooooo1ol0000@
ooooo`Ko00003?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool07_ooool000Sooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo00Oooooo0ol0000Cooooo`Oo00003oooool5o`0000?ooooo1?l00009oooo
o`03o`000?oooooooooo02Oooooo0ol0000Pooooo`002?ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool01?oooolWo`0000Sooooo2_l0000;ooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool07_ooool000Sooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0Cooooo`Oo00002Oooool3o`0001Cooooo3ol0000:ooooo`?o0000
2?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo01kooooo0008ooooo`03o`000?oo
oooooooo02Sooooo00?o0000ooooooooool04Oooool2o`000003ooooool0003ooooo013ooooo1Ol0
000Jooooo`Go00003?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool07_ooool000Sooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0?
ooooo`;o00001?ooool3o`0001?ooooo1?l0000Kooooo`Go00001oooool2o`0000Kooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`0Nooooo`002?ooool00ol0003oooooooooo`0Xoooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool01ooooolPo`0001Oooooo1?l000000ooo
oooo0000o`000008ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool07_ooool000Oo
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0>ooooo`04o`000?oooooooooooooo
o`Ko00000oooool3o`0001Cooooo4ol0000:ooooo`Oo00002?ooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo01kooooo0007ooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool03_ooool4o`0000cooooo0ol0000Koooooa?o00001oooool3o`0000Gooooo00?o0000oooooooo
ool09oooool4o`0001oooooo0007ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
3Oooool01?l0003oooooooooool0000@ooooo`Go00007oooool9o`0000_ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo01kooooo0007ooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`02ooooo`?o0000
4_ooool5o`0002?ooooo1Ol00007ooooo`05o`000?ooooooooooooooool00000:oooool00ol0003o
ooooooooo`0Nooooo`001oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool01OoooolPo`00023ooooo0ol00004ooooo`;o00000_ooool00ol0003ooooo
ooooo`0Zooooo`03o`000?oooooooooo01gooooo0007ooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool03?ooool00ol0003oooooo`000004o`0000Cooooo0ol0000Gooooo`oo00005_oo
ool4o`0000Cooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Mooooo`001oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00_ooooo0ol0000<ooooo`Co00006_ooool?
o`0000[ooooo1_l00002ooooo`?o00000_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooo
oooo01gooooo0007ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool02oooool01?l0
003oooooooooool0000?ooooo`Co00008_ooool=o`0000_ooooo0ol0000/ooooo`03o`000?oooooo
oooo01gooooo0007ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`02ooooo`?o00004?ooool4o`0002Oooooo1Ol0000<ooooo`03o`000?oooooooooo
02Kooooo0ol000000ooooooo0000ooooo`0Nooooo`001oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool01Oooool3o`0000Kooooo4ol0000Tooooo`Go
00001oooool2o`0002[ooooo0_l0000Oooooo`001oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo00Wooooo0_l00006ooooo`[o00003ooooolCo`0001[ooooo1Ol00002ooooo`?o0000
:_ooool00ol0003oooooooooo`0Mooooo`001oooool00ol0003oooooooooo`0Xooooo`03o`000?oo
oooooooo00cooooo1_l00007ooooo`?o00005_ooool9o`0000?ooooo2_l0000Eooooo`Co0000:ooo
ool00ol0003oooooooooo`06ooooo`?o00001?ooool2o`0000kooooo0007ooooo`03o`000?oooooo
oooo02Sooooo00?o0000ooooooooool02oooool2o`000003ooooool0003ooooo00cooooo1?l0000K
oooooaGo00001_ooool7o`0000?ooooo0_l0000Zooooo`03o`000?oooooooooo00Gooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000gooooo0007ooooo`03o`000?oo
oooooooo02Sooooo00?o0000ooooooooool02oooool01?l0003oooooooooooooool2o`0000oooooo
1Ol0000Sooooo`ko00002_ooool00ol0003oooooo`00000Yooooo`03o`000?oooooooooo00Wooooo
00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0;ooooo`001oooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool3o`0000Oooooo
4_l0000Xooooo`Go00001_ooool01?l0003oooooooooool0000Xooooo`03o`000?oooooooooo00Wo
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0;ooooo`001oooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01Oooool8o`0000ko
oooo4_l0000Oooooo`Co00000_ooool00ol0003oooooo`00000Yooooo`03o`000?oooooooooo00Go
oooo1?l00003ooooo`04o`000?ooooooooooo`0000gooooo0007ooooo`03o`000?oooooooooo02So
oooo00?o0000ooooooooool02oooool2o`0000?ooooo0ol00005ooooo`?o00004oooool7o`0000Ko
oooo2Ol0000Jooooo`Co0000:?ooool3o`0000Oooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool0000=ooooo`001oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00go
oooo0ol0000;ooooo`Co00005_ooool:o`0000Gooooo2?l0000?ooooo`Oo0000:_ooool00ol0003o
ooooooooo`05ooooo`Go00000oooool2o`0000kooooo0007ooooo`03o`000?oooooooooo02Sooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`03o`0000gooooo1Ol0000Koooooaco0000
1Oooool01?l0003oooooo`000?l0000Xooooo`03o`000?oooooooooo01gooooo0006ooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`03ooooo`;o0000
4?ooool5o`0002Sooooo1Ol0000:ooooo`05o`000?ooooooooooooooool000009oooool00ol0003o
ooooooooo`0Mooooo`001_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool01?ooool3o`0000Cooooo7_l0000Mooooo`Go00001Oooool01Ol0003ooooo
oooooooooooo000002Oooooo00?o0000ooooooooool07Oooool000Kooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00?ooooo2?l0000Cooooo`Go0000
1_ooool9o`0001Wooooo0ol00002ooooo`04o`000?ooooooooooo`0002Sooooo00?o0000oooooooo
ool07Oooool000Kooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0>ooooo`;o0000
00?oooooo`000?l000002?ooool4o`0001Cooooo3?l00003ooooo`So00005?ooool5o`0002Wooooo
00?o0000ooooooooool07Oooool000Kooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`0?ooooo`?o00003Oooool4o`0001cooooo7ol00002ooooo`?o00009oooool4o`0001kooooo0006
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool03_ooool01?l0003ooooooooooooo
ool3o`0000kooooo1Ol0000Wooooo`Go00003?ooool00ol0003oooooo`00000Zooooo`03o`000?oo
oooooooo01cooooo0006ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`04ooooo`;o00002?ooool@o`0002Gooooo1?l00008ooooo`03o`000?oooooo
000002[ooooo00?o0000ooooooooool07?ooool000Kooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00Gooooo2?l0000=oooooa7o00006oooool3o`00
00Gooooo0ol0000Zooooo`03o`000?oooooooooo01cooooo0006ooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`02ooooo`Co00000_ooool4o`0001So
oooo4_l0000Cooooo`Ko0000;?ooool00ol0003oooooooooo`0Looooo`001_ooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo013ooooo1?l0000:ooooo`Co00007?ooool9o`000003oooo
ool0003o000000?o00001_ooool9o`0000;ooooo0ol0000/ooooo`03o`000?oooooooooo01cooooo
0006ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool04?ooool5o`0000gooooo1?l0
000Qooooo`co00003?ooool2o`0002cooooo00?o0000ooooooooool07?ooool000Kooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00?ooooo0_l0000?
ooooo`Oo00009Oooool5o`0000Wooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0L
ooooo`001_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool01Oooool3o`0000;ooooo7?l0000Oooooo`?o00001Oooool3o`0002Wooooo0ol0000Noooo
o`001_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool00_ooool9o`0001Sooooo2ol0000Iooooo`Go000000?oooooo`000?ooool0:oooool00ol0003o
ooooooooo`0Looooo`001_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo017ooooo
1?l00009ooooo`Go00007Oooool9o`0000_ooooo2?l000001Ooooooo0000oooooooooooo000002co
oooo00?o0000ooooooooool07?ooool000Kooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`0Aooooo`Go00003Oooool5o`00027ooooo2ol00009ooooo`04o`000?ooooooooooo`0002co
oooo00?o0000ooooooooool07?ooool000Kooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo00?ooooo0_l0000@ooooo`Go00008oooool6o`0000Sooooo
00?o0000ooooool00000;?ooool00ol0003oooooooooo`0Looooo`001_ooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01Oooool3o`0000Cooooo6Ol0
000Nooooo`?o00001Oooool3o`0002cooooo00?o0000ooooooooool07?ooool000Kooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Cooooo1ol0000E
ooooo`go00006?ooool5o`0000;ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0L
ooooo`001_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo01;ooooo1_l00007oooo
o`Go00005_oooolQo`000003ooooool0003o000000;ooooo00?o0000ooooooooool0:?ooool3o`00
01kooooo0005ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool04Oooool5o`0000ko
oooo1Ol0000Oooooo`Go00004?ooool01?l0003oooooooooool0000/ooooo`;o00007Oooool000Go
oooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0?ooooo`;o00001Oooool3o`00013o
oooo1Ol0000Oooooo`Go00003?ooool00ol0003oooooo`00000/ooooo`03o`000?oooooooooo01co
oooo0005ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`07ooooo`;o00000oooool=o`0000?ooooo1_l0000Nooooo`Go00001oooool3o`0002cooooo
00?o0000ooooooooool07?ooool000Gooooo00?o0000ooooooooool0:_ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo00Cooooo1ol0000=oooooa7o00006oooool3o`000004ooooool0
003o0000o`0000;ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Looooo`001Ooo
ool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01?l0
0007ooooo`Co00006?ooool>o`0000_ooooo2_l00003ooooo`03o`000?oooooooooo02_ooooo00?o
0000ooooooooool06oooool000Gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0A
ooooo`;o00003oooool3o`00023ooooo3_l0000:ooooo`04o`000?ooooooooooo`0002gooooo00?o
0000ooooooooool06oooool000Gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0?
ooooo`;o00000_ooool3o`0000oooooo1?l0000Tooooo`Go00003?ooool00ol0003oooooo`00000]
ooooo`03o`000?oooooooooo01_ooooo0005ooooo`03o`000?oooooooooo02[ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`05ooooo`;o00004Oooool6o`0002?ooooo1Ol00007oooo
o`?o0000:Oooool5o`0001gooooo0005ooooo`03o`000?oooooooooo02[ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`07ooooob?o00007?ooool3o`000004ooooool0003o0000o`00
00;ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Kooooo`001Oooool00ol0003o
ooooooooo`0Zooooo`03o`000?oooooooooo00oooooo00?o0000ooooool000001ol00002ooooo`Co
00006Oooool?o`0000cooooo2_l00003ooooo`03o`000?oooooooooo02_ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`02ooooo`?o00003?ooool000Gooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`0@ooooo`?o00003Oooool5o`00027ooooo3_l0000:ooooo`;o0000
00?oooooo`000?ooool0;?ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool0
00000oooool00ol0003oooooooooo`09ooooo`001Oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo00oooooo00Co0000oooooooooooooooo0ol0000?ooooo`Go00009?ooool5o`0000co
oooo00Co0000oooooooooooo0000;?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool02Oooool000Gooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00Gooooo0ol0000Aooooo`Go00009?ooool5o`0000So
oooo00?o0000ooooool00000;?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02Oooool000Gooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00Sooooo8Ol0000Nooooo`?o00001Oooool3o`0002cooooo
00?o0000ooooooooool02Oooool00ol0003oooooo`000003o`0000cooooo0005ooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`03ooooo`Ko000000Co
ooooo`000?l0003o00005_oooolAo`0001Gooooo1Ol00002ooooo`03o`000?oooooooooo02[ooooo
00?o0000ooooooooool01Oooool01ol0003ooooooooooooooooo0000ooooool000003oooool000Go
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0@ooooo`Go00002_ooool4o`0001So
oooo8_l000000ooooooo0000o`000002ooooo`03o`000?oooooooooo02Sooooo0ol00007ooooo`Go
000000?oooooo`000?l000000ol0000;ooooo`001Oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo00oooooo1?l0000@ooooo`Co00009Oooool6o`0000kooooo00?o0000ooooool00000
;?ooool00ol0003oooooooooo`0Kooooo`001Oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool00_ooool3o`00017ooooo1?l0000Wooooo`Go00002_oo
ool2o`0002cooooo00?o0000ooooooooool06oooool000Gooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`0=ooooo`;o00001oooool3o`0000cooooo3_l0000Tooooo`Co00001_ooool2
o`0002cooooo00?o0000ooooooooool06oooool000Cooooo00?o0000ooooooooool0:_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00Oooooo3?l0000=ooooo`[o00007oooool6o`00
0003ooooool0003ooooo02_ooooo00?o0000ooooooooool06oooool000Cooooo00?o0000oooooooo
ool0:_ooool00ol0003oooooooooo`0@ooooo`04o`000?ooooooooooooooo`Go00000oooool3o`00
01cooooo3Ol0000?ooooo`[o000000?oooooo`000?ooool0:oooool00ol0003oooooooooo`0Koooo
o`001?ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo013ooooo1?l0000;ooooo`Co
00008ooooolAo`0000[ooooo0_l0000/ooooo`03o`000?oooooooooo01_ooooo0004ooooo`03o`00
0?oooooooooo02[ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`03o`0000kooooo
1Ol0000Wooooo`Ko00003Oooool00ol0003oooooooooo`0Xooooo`?o00007Oooool000Cooooo00?o
0000ooooooooool0:_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Cooooo0ol0
000@ooooo`Co0000:Oooool5o`0000Sooooo0_l0000/ooooo`03o`000?oooooooooo01[ooooo0004
ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool03Oooool2o`0000Wooooo7_l0000T
ooooo`Co00000_ooool3o`0002gooooo00?o0000ooooooooool06_ooool000Cooooo00?o0000oooo
ooooool0:_ooool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooooooo`Go00000oooool3
o`0001Gooooo4_l0000Iooooo`;o00000_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo01[ooooo0004ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool04?ooool3o`00
00_ooooo1?l0000Joooooa;o00002_ooool7o`000004ooooool0003oooooo`0002gooooo00?o0000
ooooooooool06_ooool000Cooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0@oooo
o`;o00004?ooool6o`0002;ooooo3_l00009ooooo`;o0000;Oooool00ol0003oooooooooo`0Joooo
o`001?ooool00ol0003oooooooooo`0Yooooo`Go00003_ooool00ol0003oooooooooo`03o`0001?o
oooo1Ol0000Wooooo`?o00002oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01[o
oooo0004ooooo`03o`000?oooooooooo02Kooooo0ol00005ooooo`Oo00001oooool00ol0003ooooo
ooooo`03ooooo`?o00002_oooolCo`0002;ooooo0ol00008ooooo`;o0000;?ooool00ol0003ooooo
ooooo`0Jooooo`001?ooool00ol0003oooooooooo`0Tooooo`;o00003oooool8o`0000Sooooo2_l0
000Aooooo`ko00006Oooool3o`0000?ooooo0ol0000[ooooo`?o00007?ooool000Cooooo00?o0000
ooooooooool08_ooool2o`0001Oooooo2_l00003ooooo`?o00007?ooool6o`000003ooooool0003o
000000Co00004oooool6o`0000;ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0J
ooooo`001?ooool00ol0003oooooooooo`0Oooooo`?o00006oooool3o`0000;ooooo1_l00003oooo
o`Go00007OoooolJo`0000Kooooo0ol0000]ooooo`03o`000?oooooooooo01[ooooo0004ooooo`03
o`000?oooooooooo01gooooo0_l0000Nooooo`04o`000?ooooooooooo`0000Oooooo1_l00002oooo
o`Ko00009?ooool5o`00013ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Joooo
o`001?ooool00ol0003oooooooooo`0Jooooo`?o00007oooool00ol0003oooooooooo`02ooooo`?o
00002_ooool7o`000003ooooool0003o000000Co00008oooool5o`0000_ooooo0_l0000/ooooo`03
o`000?oooooooooo01[ooooo0004ooooo`03o`000?oooooooooo01Sooooo0_l0000Rooooo`03o`00
0?oooooooooo00Gooooo0ol00007oooooaKo00008?ooool4o`0000Kooooo0_l0000]ooooo`03o`00
0?oooooooooo01[ooooo0004ooooo`03o`000?oooooooooo01Gooooo0ol0000Sooooo`;o00001ooo
ool:o`0000gooooo5?l0000Iooooo`Ko000000?oooooo`000?ooool0;?ooool00ol0003ooooooooo
o`0Jooooo`001?ooool00ol0003oooooooooo`0Cooooo`;o0000:?ooool7o`0000Kooooo0ol0000E
ooooo`Ko00001Oooool>o`0000[ooooo1Ol000001_oooooo0000o`000?l0003oooooo`0002gooooo
00?o0000ooooooooool06_ooool000?ooooo00?o0000ooooooooool04_ooool2o`0002[ooooo0ol0
000=ooooo`Go00005_ooool7o`0000Wooooo3Ol00009ooooo`;o0000:oooool3o`0001cooooo0003
ooooo`03o`000?oooooooooo00oooooo0ol0000/ooooo`03o`000?oooooooooo00;o00004?ooool6
o`0001Oooooo1_l00009ooooo`Go00003?ooool2o`0002cooooo0_l0000Kooooo`000oooool00ol0
003oooooooooo`0=ooooo`;o0000;_ooool00ol0003oooooooooo`03ooooo`?o00004oooool6o`00
01Oooooo1_l00008ooooo`Go00001oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo
01[ooooo0003ooooo`03o`000?oooooooooo00[ooooo0ol0000_ooooo`;o00002?ooool5o`0001Co
oooo2?l0000Eooooo`Oo00001_ooool3o`0000?ooooo0_l0000]ooooo`03o`000?oooooooooo01[o
oooo0003ooooo`03o`000?oooooooooo00Sooooo0_l0000dooooo`;o00002oooool4o`0001Sooooo
2Ol0000Cooooo`co000000?oooooo`000?ooool0;Oooool00ol0003oooooooooo`0Iooooo`000ooo
ool00ol0003oooooooooo`05ooooo`?o0000>?ooool00ol0003oooooooooo`0<ooooo`Co00007Ooo
oolQo`0002kooooo00?o0000ooooooooool06Oooool000?ooooo00?o0000ooooooooool00oooool2
o`0003cooooo0_l0000@ooooo`Go0000>?ooool6o`0002Wooooo00?o0000ooooooooool06Oooool0
00?ooooo00Co0000oooooooooooooooo0_l00010ooooo`?o00004_ooool4o`0003Cooooo00?o0000
ooooooooool00oooool7o`0002;ooooo00?o0000ooooooooool06Oooool000?ooooo1?l00015oooo
o`?o00004oooool5o`0002kooooo0_l0000<ooooo`Ko00006?ooool3o`000003ooooool0003ooooo
01[ooooo0003ooooo`Go0000Aoooool4o`0001Cooooo3?l0000Mooooo`Oo00004_ooool6o`0001Go
oooo0_l0000Kooooo`001_ooool8o`0000;ooooo0_l00011ooooo`?o00007OoooolMo`0000Kooooo
00?o0000ooooooooool05_ooool7o`0000oooooo00?o0000ooooooooool06Oooool000kooooo1ol0
0011ooooo`Go0000>oooool00ol0003oooooooooo`0Mooooo`Ko00002Oooool00ol0003ooooooooo
o`07ooooo`?o00001?ooool2o`0000Cooooo0_l00003ooooo`005Oooool7o`0003oooooo1_l0000f
ooooo`03o`000?oooooooooo02;ooooo1ol00002ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
000Looooo`Oo0000?_ooool6o`00033ooooo00?o0000ooooooooool0:Oooool3o`0000[ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;o
oooo000Pooooo`03o`000?oooooo000000Ko000000?oooooo`000?ooool0>oooool8o`0002Sooooo
00?o0000ooooooooool08oooool7o`0000cooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo000Yooooo`Oo00000oooool2o`0003[o
oooo2Ol0000Oooooo`03o`000?oooooooooo027ooooo0ol000000ooooooo0000o`00000<ooooo`Go
00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo0008oooo
o`?o00009Oooool6o`0004;ooooo1Ol0000Jooooo`03o`000?oooooooooo01oooooo1_l0000?oooo
o`Co00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo0009
ooooo`03o`000?oooooooooo02[ooooo1ol0001Jooooo`03o`000?oooooooooo01_ooooo2?l0000B
ooooo`;o00001Oooool2o`0000Cooooo0_l00003ooooo`001Ol000000ooooooo0000o`000003o`00
033ooooo00?o0000ooooool000002?l0001Aooooo`03o`000?oooooooooo01_ooooo1?l0000Goooo
o`03o`000?oooooooooo00kooooo0006ooooo`04o`000?ooooooooooo`0003Wooooo2?l0001<oooo
o`03o`000?oooooooooo01Wooooo1?l0000<ooooo`?o00001oooool01Ol0003ooooooooooooooooo
000000oooooo0007ooooo`03o`000?oooooo0000047ooooo1_l00006ooooo`;o0000?_ooool00ol0
003oooooooooo`0Gooooo`?o00004?ooool00ol0003oooooooooo`06ooooo`05o`000?oooooooooo
ooooool000003oooool000Sooooo0_l0000Oooooo`Go00008oooool7o`0003oooooo00?o0000oooo
ooooool04Oooool7o`0001;ooooo00?o0000ooooooooool01oooool3o`00013ooooo0009ooooo`03
o`000?oooooooooo01kooooo00Co0000oooooooooooo0000:_ooool8o`0003Oooooo00?o0000oooo
ooooool04?ooool6o`0001Cooooo00?o0000ooooooooool06_ooool002?ooooo1Ol00003ooooo`03
o`000?oooooooooo033ooooo2?l000000ooooooo0000o`00000^ooooo`03o`000?oooooooooo00ko
oooo1_l0000Fooooo`03o`000?oooooooooo01[ooooo000/ooooo`03o`000?oooooooooo03Oooooo
1_l0000[ooooo`03o`000?oooooooooo00cooooo1?l000000ooooooo0000ooooo`0<ooooo`;o0000
2?ooool2o`0001cooooo000Yooooo`05o`000?ooooooooooooooool00000?_ooool7o`0002Cooooo
00?o0000ooooooooool02_ooool4o`00013ooooo00Co0000oooooooooooo00002?ooool00ol0003o
ooooooooo`0Jooooo`00:Oooool01Ol0003ooooooooooooooooo000004Gooooo2Ol0000Kooooo`03
o`000?oooooooooo00Kooooo1Ol0000Cooooo`04o`000?ooooooooooo`0002Gooooo000Zooooo`?o
00008?ooool2o`0002Wooooo2?l00002ooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool01_ooool3o`0001Gooooo00Co0000oooooooooooo00009Oooool004cooooo00Co0000oooooooo
oooo0000<?ooool7o`00013ooooo00Co0000oooooooooooooooo1_l0000Cooooo`?o000000Gooooo
o`000?ooooooooooo`00000Uooooo`00C?ooool01?l0003oooooooooool0000gooooo`Oo00002Ooo
ool00ol0003oooooo`000003o`000003ooooool0003ooooo01Gooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`0Sooooo`00C?ooool01?l0003oooooooooool0000nooooo`go0000
00?oooooo`000?ooool03oooool5o`0000?ooooo00Co0000oooooooooooooooo0_l0000Vooooo`00
C?ooool01?l0003oooooooooool00012ooooo`03o`000?oooooooooo00?o000000?oooooo`000?l0
00006_ooool00ol0003oooooooooo`0Yooooo`00C?ooool01?l0003oooooooooool0000Nooooo`Go
0000=Oooool5o`0000Sooooo00?o0000ooooooooool0:Oooool004gooooo0_l0000Pooooo`04o`00
0?ooooooooooo`0003Kooooo00Co0000oooooooooooo00001oooool2o`0002_ooooo001`ooooo`03
o`000?oooooooooo02oooooo1Ol00003ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool0:Oooool0077ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0cooooo`00C?oo
ool3o`0001oooooo00Go0000ooooooooooooooooo`00000:ooooo`;o00008Oooool3o`0000Gooooo
00Go0000ooooooooooooooooo`00000dooooo`00COooool00ol0003oooooooooo`0Nooooo`05o`00
0?ooooooooooooooool000003?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Co
oooo00Go0000ooooooooooooooooo`00000dooooo`008oooool3o`0000Cooooo0_l00003ooooo`Co
00000oooool2o`0000?ooooo0ol00009ooooo`?o00000oooool3o`0000?ooooo1?l00002ooooo`?o
00000oooool3o`0000Wooooo0ol000000ooooooo0000o`000002o`0000Cooooo1?l00004ooooo`04
o`000?ooooooooooooooo`?o00000oooool3o`0000Cooooo0_l00003ooooo`?o00000_ooool3o`00
00Gooooo00?o0000ooooooooool01?ooool3o`0003Gooooo000Sooooo`04o`000?ooooooooooo`00
00;ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`05o`000?ooooooooooooooool00000
0_ooool00ol0003oooooo`00000<ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooo
oooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooool000003Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
1Oooool01?l0003oooooooooool00005ooooo`05o`000?ooooooooooooooool000000_ooool01_l0
003oooooooooool0003oooooo`0000?ooooo00Co0000oooooooooooo00001_ooool00ol0003ooooo
ooooo`0looooo`009_ooool01?l0003oooooooooool00005ooooo`?o00000oooool00ol0003ooooo
ooooo`02ooooo`Go00002oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?o
00000_ooool00ol0003oooooooooo`03ooooo`Go00002Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo0ol00005ooooo`03o`000?oooooooooo00Go000000?oooooo`000?oo
ool01Oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooo000003gooooo000Tooooo`;o00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool01Ol0
003ooooooooooooooooo000000Wooooo0_l00003ooooo`06o`000?ooooooooooo`000?oooooo0000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo000000?ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`02ooooo`;o00000oooool01?l0003oooooooooool00005oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooool000000oooool01?l0003oooooooooool0
0004ooooo`05o`000?ooooooooooooooool000000_ooool2o`0000Cooooo00?o0000ooooool00000
?Oooool002?ooooo00?o0000ooooooooool00_ooool4o`0000?ooooo0_l00003ooooo`Co00000ooo
ool3o`0000Wooooo00?o0000ooooooooool00_ooool4o`0000?ooooo0_l00004ooooo`?o00000ooo
ool3o`0000Sooooo00Ko0000ooooool0003oooooo`000?ooool2o`000003ooooool0003o000000;o
oooo0_l00004ooooo`?o00000oooool3o`0000?ooooo0ol00002ooooo`Co00000oooool3o`0000;o
oooo0_l000001?oooooo0000o`000?ooool2o`000003ooooool0003o000003cooooo000Sooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0?oooo
o`04o`000?ooooooooooo`0001oooooo00Go0000ooooool0003oooooo`00000Pooooo`03o`000?oo
oooooooo04oooooo000Tooooo`?o00000_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo013ooooo0ol0000Oooooo`Go00004?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo04oooooo003Qooooo`00hOooool00>7ooooo003Qooooo`00hOooool00>7ooooo003Qooooo`00
hOooool00>7ooooo0000\
\>"],
  ImageRangeCache->{{{77.875, 301.875}, {321.875, 97.875}} -> {0.271305, \
0.486674, 0.00128101, 0.00493438}}]
}, Open  ]],

Cell[TextData[StyleBox["Section 3. Two Dimensional Systems", "Subsection"]], \
"Text"],

Cell["<<Graphics`PlotField`", "Input",
  CellLabel->"In[1]:="],

Cell["4.* The model ", "Text"],

Cell[TextData[{
  StyleBox["x' = x ",
    FontSlant->"Italic"],
  "(1",
  StyleBox[" - y - x/a",
    FontSlant->"Italic"],
  ")",
  " \n",
  StyleBox["y' = y ",
    FontSlant->"Italic"],
  "(1",
  StyleBox[" - x - y/b",
    FontSlant->"Italic"],
  ")"
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  " is used to study competing species. See Ledder, Section 5.5, Exercise 11. \
Use ",
  StyleBox["PlotVectorField",
    FontWeight->"Bold"],
  " and ",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  " to do the  following.   "
}], "Text"],

Cell[TextData[{
  StyleBox["a.   Draw the direction field when 1/", "ItemizedText"],
  StyleBox["a", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" = 1.9 and 1/", "ItemizedText"],
  StyleBox["b", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" = 1.5. Use the window 0 \[LessEqual]  ", "ItemizedText"],
  StyleBox["x", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" \[LessEqual] 1, 0 \[LessEqual] ", "ItemizedText"],
  StyleBox["y", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" \[LessEqual] 1.   ", "ItemizedText"]
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
a = 1/1.9; b = 1/1.5;
u = x(1-y-x/a); v = y(1-x-y/b);
vf= PlotVectorField[ {u,v}/Sqrt[u^2+v^2], {x,0,1}, {y,0,1}, Axes->True]\
\>", \
"Input",
  CellLabel->"In[9]:=",
  FormatType->InputForm],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[9]:="],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message",
  CellLabel->"From In[9]:="],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message",
  CellLabel->"From In[9]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[.21429 .01131 -9 -9 ]
[.21429 .01131 9 0 ]
[.40476 .01131 -9 -9 ]
[.40476 .01131 9 0 ]
[.59524 .01131 -9 -9 ]
[.59524 .01131 9 0 ]
[.78571 .01131 -9 -9 ]
[.78571 .01131 9 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.01131 .21429 -18 -4.5 ]
[.01131 .21429 0 4.5 ]
[.01131 .40476 -18 -4.5 ]
[.01131 .40476 0 4.5 ]
[.01131 .59524 -18 -4.5 ]
[.01131 .59524 0 4.5 ]
[.01131 .78571 -18 -4.5 ]
[.01131 .78571 0 4.5 ]
[.01131 .97619 -6 -4.5 ]
[.01131 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02381 m
.21429 .03006 L
s
[(0.2)] .21429 .01131 0 1 Mshowa
.40476 .02381 m
.40476 .03006 L
s
[(0.4)] .40476 .01131 0 1 Mshowa
.59524 .02381 m
.59524 .03006 L
s
[(0.6)] .59524 .01131 0 1 Mshowa
.78571 .02381 m
.78571 .03006 L
s
[(0.8)] .78571 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(1)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.07143 .02381 m
.07143 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.16667 .02381 m
.16667 .02756 L
s
.2619 .02381 m
.2619 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.5 .02381 m
.5 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.7381 .02381 m
.7381 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .21429 m
.03006 .21429 L
s
[(0.2)] .01131 .21429 1 0 Mshowa
.02381 .40476 m
.03006 .40476 L
s
[(0.4)] .01131 .40476 1 0 Mshowa
.02381 .59524 m
.03006 .59524 L
s
[(0.6)] .01131 .59524 1 0 Mshowa
.02381 .78571 m
.03006 .78571 L
s
[(0.8)] .01131 .78571 1 0 Mshowa
.02381 .97619 m
.03006 .97619 L
s
[(1)] .01131 .97619 1 0 Mshowa
.125 Mabswid
.02381 .07143 m
.02756 .07143 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .2619 m
.02756 .2619 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .35714 m
.02756 .35714 L
s
.02381 .45238 m
.02756 .45238 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .54762 m
.02756 .54762 L
s
.02381 .64286 m
.02756 .64286 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .7381 m
.02756 .7381 L
s
.02381 .83333 m
.02756 .83333 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .92857 m
.02756 .92857 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.0001 w
.02381 .09184 m
.02381 .15986 L
s
% Start of user PostScript
0 0.0714286 0 0.142857 MAarrowhead1
% End of user PostScript
.02381 .15986 m
.02381 .22789 L
s
% Start of user PostScript
0 0.142857 0 0.214286 MAarrowhead1
% End of user PostScript
.02381 .22789 m
.02381 .29592 L
s
% Start of user PostScript
0 0.214286 0 0.285714 MAarrowhead1
% End of user PostScript
.02381 .29592 m
.02381 .36395 L
s
% Start of user PostScript
0 0.285714 0 0.357143 MAarrowhead1
% End of user PostScript
.02381 .36395 m
.02381 .43197 L
s
% Start of user PostScript
0 0.357143 0 0.428571 MAarrowhead1
% End of user PostScript
.02381 .43197 m
.02381 .5 L
s
% Start of user PostScript
0 0.428571 0 0.5 MAarrowhead1
% End of user PostScript
.02381 .5 m
.02381 .56803 L
s
% Start of user PostScript
0 0.5 0 0.571429 MAarrowhead1
% End of user PostScript
.02381 .56803 m
.02381 .63605 L
s
% Start of user PostScript
0 0.571429 0 0.642857 MAarrowhead1
% End of user PostScript
.02381 .63605 m
.02381 .70408 L
s
% Start of user PostScript
0 0.642857 0 0.714286 MAarrowhead1
% End of user PostScript
.02381 .70408 m
.02381 .63605 L
s
% Start of user PostScript
0 0.714286 0 0.642857 MAarrowhead1
% End of user PostScript
.02381 .77211 m
.02381 .70408 L
s
% Start of user PostScript
0 0.785714 0 0.714286 MAarrowhead1
% End of user PostScript
.02381 .84014 m
.02381 .77211 L
s
% Start of user PostScript
0 0.857143 0 0.785714 MAarrowhead1
% End of user PostScript
.02381 .90816 m
.02381 .84014 L
s
% Start of user PostScript
0 0.928571 0 0.857143 MAarrowhead1
% End of user PostScript
.02381 .97619 m
.02381 .90816 L
s
% Start of user PostScript
0 1. 0 0.928571 MAarrowhead1
% End of user PostScript
.09184 .02381 m
.15986 .02381 L
s
% Start of user PostScript
0.0714286 0 0.142857 0 MAarrowhead1
% End of user PostScript
.09184 .09184 m
.13908 .14078 L
s
% Start of user PostScript
0.0714286 0.0714286 0.121034 0.122822 MAarrowhead1
% End of user PostScript
.09184 .15986 m
.1225 .22059 L
s
% Start of user PostScript
0.0714286 0.142857 0.103627 0.206617 MAarrowhead1
% End of user PostScript
.09184 .22789 m
.1147 .29196 L
s
% Start of user PostScript
0.0714286 0.214286 0.0954359 0.281559 MAarrowhead1
% End of user PostScript
.09184 .29592 m
.11074 .36127 L
s
% Start of user PostScript
0.0714286 0.285714 0.091278 0.354329 MAarrowhead1
% End of user PostScript
.09184 .36395 m
.10884 .42981 L
s
% Start of user PostScript
0.0714286 0.357143 0.0892846 0.426304 MAarrowhead1
% End of user PostScript
.09184 .43197 m
.10859 .4979 L
s
% Start of user PostScript
0.0714286 0.428571 0.0890239 0.497799 MAarrowhead1
% End of user PostScript
.09184 .5 m
.11087 .56531 L
s
% Start of user PostScript
0.0714286 0.5 0.0914135 0.568576 MAarrowhead1
% End of user PostScript
.09184 .56803 m
.12286 .62857 L
s
% Start of user PostScript
0.0714286 0.571429 0.104006 0.634995 MAarrowhead1
% End of user PostScript
.09184 .63605 m
.13043 .58003 L
s
% Start of user PostScript
0.0714286 0.642857 0.11195 0.584035 MAarrowhead1
% End of user PostScript
.09184 .70408 m
.09894 .63643 L
s
% Start of user PostScript
0.0714286 0.714286 0.0788876 0.643248 MAarrowhead1
% End of user PostScript
.09184 .77211 m
.09378 .70411 L
s
% Start of user PostScript
0.0714286 0.785714 0.0734686 0.714315 MAarrowhead1
% End of user PostScript
.09184 .84014 m
.09195 .77211 L
s
% Start of user PostScript
0.0714286 0.857143 0.0715476 0.785714 MAarrowhead1
% End of user PostScript
.09184 .90816 m
.09111 .84014 L
s
% Start of user PostScript
0.0714286 0.928571 0.0706678 0.857147 MAarrowhead1
% End of user PostScript
.09184 .97619 m
.09068 .90817 L
s
% Start of user PostScript
0.0714286 1. 0.070217 0.928582 MAarrowhead1
% End of user PostScript
.15986 .02381 m
.22789 .02381 L
s
% Start of user PostScript
0.142857 0 0.214286 0 MAarrowhead1
% End of user PostScript
.15986 .09184 m
.21895 .12555 L
s
% Start of user PostScript
0.142857 0.0714286 0.204895 0.106831 MAarrowhead1
% End of user PostScript
.15986 .15986 m
.20568 .21015 L
s
% Start of user PostScript
0.142857 0.142857 0.190964 0.195657 MAarrowhead1
% End of user PostScript
.15986 .22789 m
.19653 .28519 L
s
% Start of user PostScript
0.142857 0.214286 0.181361 0.274448 MAarrowhead1
% End of user PostScript
.15986 .29592 m
.19109 .35636 L
s
% Start of user PostScript
0.142857 0.285714 0.175644 0.349173 MAarrowhead1
% End of user PostScript
.15986 .36395 m
.18841 .4257 L
s
% Start of user PostScript
0.142857 0.357143 0.172826 0.42198 MAarrowhead1
% End of user PostScript
.15986 .43197 m
.18863 .49362 L
s
% Start of user PostScript
0.142857 0.428571 0.173063 0.493299 MAarrowhead1
% End of user PostScript
.15986 .5 m
.19527 .55809 L
s
% Start of user PostScript
0.142857 0.5 0.180033 0.560992 MAarrowhead1
% End of user PostScript
.15986 .56803 m
.22789 .56803 L
s
% Start of user PostScript
0.142857 0.571429 0.214286 0.571429 MAarrowhead1
% End of user PostScript
.15986 .63605 m
.17177 .56908 L
s
% Start of user PostScript
0.142857 0.642857 0.15536 0.572531 MAarrowhead1
% End of user PostScript
.15986 .70408 m
.16077 .63606 L
s
% Start of user PostScript
0.142857 0.714286 0.143809 0.642863 MAarrowhead1
% End of user PostScript
.15986 .77211 m
.15767 .70412 L
s
% Start of user PostScript
0.142857 0.785714 0.14055 0.714323 MAarrowhead1
% End of user PostScript
.15986 .84014 m
.15647 .77219 L
s
% Start of user PostScript
0.142857 0.857143 0.13929 0.785803 MAarrowhead1
% End of user PostScript
.15986 .90816 m
.15596 .84025 L
s
% Start of user PostScript
0.142857 0.928571 0.138761 0.85726 MAarrowhead1
% End of user PostScript
.15986 .97619 m
.15577 .90829 L
s
% Start of user PostScript
0.142857 1. 0.138557 0.928701 MAarrowhead1
% End of user PostScript
.22789 .02381 m
.29592 .02381 L
s
% Start of user PostScript
0.214286 0 0.285714 0 MAarrowhead1
% End of user PostScript
.22789 .09184 m
.2903 .11891 L
s
% Start of user PostScript
0.214286 0.0714286 0.279814 0.0998543 MAarrowhead1
% End of user PostScript
.22789 .15986 m
.27981 .20382 L
s
% Start of user PostScript
0.214286 0.142857 0.268802 0.189009 MAarrowhead1
% End of user PostScript
.22789 .22789 m
.27088 .28061 L
s
% Start of user PostScript
0.214286 0.214286 0.259424 0.269644 MAarrowhead1
% End of user PostScript
.22789 .29592 m
.26476 .35309 L
s
% Start of user PostScript
0.214286 0.285714 0.253002 0.34574 MAarrowhead1
% End of user PostScript
.22789 .36395 m
.26139 .42315 L
s
% Start of user PostScript
0.214286 0.357143 0.249456 0.419313 MAarrowhead1
% End of user PostScript
.22789 .43197 m
.2618 .49095 L
s
% Start of user PostScript
0.214286 0.428571 0.249891 0.490493 MAarrowhead1
% End of user PostScript
.22789 .5 m
.27852 .54544 L
s
% Start of user PostScript
0.214286 0.5 0.267446 0.547708 MAarrowhead1
% End of user PostScript
.22789 .56803 m
.2355 .50043 L
s
% Start of user PostScript
0.214286 0.571429 0.222271 0.500448 MAarrowhead1
% End of user PostScript
.22789 .63605 m
.22157 .56832 L
s
% Start of user PostScript
0.214286 0.642857 0.207648 0.571738 MAarrowhead1
% End of user PostScript
.22789 .70408 m
.21929 .6366 L
s
% Start of user PostScript
0.214286 0.714286 0.205252 0.643431 MAarrowhead1
% End of user PostScript
.22789 .77211 m
.21886 .70468 L
s
% Start of user PostScript
0.214286 0.785714 0.204807 0.714917 MAarrowhead1
% End of user PostScript
.22789 .84014 m
.21898 .7727 L
s
% Start of user PostScript
0.214286 0.857143 0.204928 0.78633 MAarrowhead1
% End of user PostScript
.22789 .90816 m
.21928 .84068 L
s
% Start of user PostScript
0.214286 0.928571 0.205245 0.857717 MAarrowhead1
% End of user PostScript
.22789 .97619 m
.21964 .90867 L
s
% Start of user PostScript
0.214286 1. 0.205626 0.929098 MAarrowhead1
% End of user PostScript
.29592 .02381 m
.36395 .02381 L
s
% Start of user PostScript
0.285714 0 0.357143 0 MAarrowhead1
% End of user PostScript
.29592 .09184 m
.35922 .11675 L
s
% Start of user PostScript
0.285714 0.0714286 0.352182 0.0975847 MAarrowhead1
% End of user PostScript
.29592 .15986 m
.34916 .20221 L
s
% Start of user PostScript
0.285714 0.142857 0.341614 0.187323 MAarrowhead1
% End of user PostScript
.29592 .22789 m
.33919 .28039 L
s
% Start of user PostScript
0.285714 0.214286 0.331145 0.269404 MAarrowhead1
% End of user PostScript
.29592 .29592 m
.33092 .35425 L
s
% Start of user PostScript
0.285714 0.285714 0.322464 0.346964 MAarrowhead1
% End of user PostScript
.29592 .36395 m
.32373 .42603 L
s
% Start of user PostScript
0.285714 0.357143 0.314918 0.422329 MAarrowhead1
% End of user PostScript
.29592 .43197 m
.31345 .4977 L
s
% Start of user PostScript
0.285714 0.428571 0.304119 0.497588 MAarrowhead1
% End of user PostScript
.29592 .5 m
.25745 .4439 L
s
% Start of user PostScript
0.285714 0.5 0.245319 0.441091 MAarrowhead1
% End of user PostScript
.29592 .56803 m
.27065 .50487 L
s
% Start of user PostScript
0.285714 0.571429 0.259186 0.505109 MAarrowhead1
% End of user PostScript
.29592 .63605 m
.27459 .57146 L
s
% Start of user PostScript
0.285714 0.642857 0.26332 0.57503 MAarrowhead1
% End of user PostScript
.29592 .70408 m
.27709 .63871 L
s
% Start of user PostScript
0.285714 0.714286 0.265946 0.645647 MAarrowhead1
% End of user PostScript
.29592 .77211 m
.27896 .70623 L
s
% Start of user PostScript
0.285714 0.785714 0.267913 0.71654 MAarrowhead1
% End of user PostScript
.29592 .84014 m
.28046 .77389 L
s
% Start of user PostScript
0.285714 0.857143 0.269484 0.787583 MAarrowhead1
% End of user PostScript
.29592 .90816 m
.2817 .84164 L
s
% Start of user PostScript
0.285714 0.928571 0.270783 0.858721 MAarrowhead1
% End of user PostScript
.29592 .97619 m
.28274 .90945 L
s
% Start of user PostScript
0.285714 1. 0.271881 0.929924 MAarrowhead1
% End of user PostScript
.36395 .02381 m
.43197 .02381 L
s
% Start of user PostScript
0.357143 0 0.428571 0 MAarrowhead1
% End of user PostScript
.36395 .09184 m
.42647 .11863 L
s
% Start of user PostScript
0.357143 0.0714286 0.422796 0.0995657 MAarrowhead1
% End of user PostScript
.36395 .15986 m
.41302 .20697 L
s
% Start of user PostScript
0.357143 0.142857 0.408671 0.192324 MAarrowhead1
% End of user PostScript
.36395 .22789 m
.39698 .28736 L
s
% Start of user PostScript
0.357143 0.214286 0.391832 0.276726 MAarrowhead1
% End of user PostScript
.36395 .29592 m
.37782 .36252 L
s
% Start of user PostScript
0.357143 0.285714 0.371711 0.355641 MAarrowhead1
% End of user PostScript
.36395 .36395 m
.34243 .42848 L
s
% Start of user PostScript
0.357143 0.357143 0.334555 0.424906 MAarrowhead1
% End of user PostScript
.36395 .43197 m
.29592 .43197 L
s
% Start of user PostScript
0.357143 0.428571 0.285714 0.428571 MAarrowhead1
% End of user PostScript
.36395 .5 m
.31186 .45625 L
s
% Start of user PostScript
0.357143 0.5 0.30245 0.454058 MAarrowhead1
% End of user PostScript
.36395 .56803 m
.32387 .51306 L
s
% Start of user PostScript
0.357143 0.571429 0.315059 0.513714 MAarrowhead1
% End of user PostScript
.36395 .63605 m
.33091 .57659 L
s
% Start of user PostScript
0.357143 0.642857 0.322454 0.580417 MAarrowhead1
% End of user PostScript
.36395 .70408 m
.3356 .64224 L
s
% Start of user PostScript
0.357143 0.714286 0.327382 0.649353 MAarrowhead1
% End of user PostScript
.36395 .77211 m
.33901 .70882 L
s
% Start of user PostScript
0.357143 0.785714 0.330963 0.719257 MAarrowhead1
% End of user PostScript
.36395 .84014 m
.34163 .77587 L
s
% Start of user PostScript
0.357143 0.857143 0.333713 0.789666 MAarrowhead1
% End of user PostScript
.36395 .90816 m
.34372 .84321 L
s
% Start of user PostScript
0.357143 0.928571 0.335909 0.860372 MAarrowhead1
% End of user PostScript
.36395 .97619 m
.34544 .91073 L
s
% Start of user PostScript
0.357143 1. 0.337709 0.931266 MAarrowhead1
% End of user PostScript
.43197 .02381 m
.5 .02381 L
s
% Start of user PostScript
0.428571 0 0.5 0 MAarrowhead1
% End of user PostScript
.43197 .09184 m
.4883 .12998 L
s
% Start of user PostScript
0.428571 0.0714286 0.487718 0.111476 MAarrowhead1
% End of user PostScript
.43197 .15986 m
.45501 .22387 L
s
% Start of user PostScript
0.428571 0.142857 0.452766 0.210063 MAarrowhead1
% End of user PostScript
.43197 .22789 m
.41681 .29421 L
s
% Start of user PostScript
0.428571 0.214286 0.412655 0.283918 MAarrowhead1
% End of user PostScript
.43197 .29592 m
.38271 .34283 L
s
% Start of user PostScript
0.428571 0.285714 0.376847 0.334975 MAarrowhead1
% End of user PostScript
.43197 .36395 m
.36495 .37558 L
s
% Start of user PostScript
0.428571 0.357143 0.358196 0.369361 MAarrowhead1
% End of user PostScript
.43197 .43197 m
.36671 .41278 L
s
% Start of user PostScript
0.428571 0.428571 0.360045 0.408417 MAarrowhead1
% End of user PostScript
.43197 .5 m
.37527 .46241 L
s
% Start of user PostScript
0.428571 0.5 0.369035 0.460535 MAarrowhead1
% End of user PostScript
.43197 .56803 m
.38357 .52022 L
s
% Start of user PostScript
0.428571 0.571429 0.377751 0.521236 MAarrowhead1
% End of user PostScript
.43197 .63605 m
.39028 .5823 L
s
% Start of user PostScript
0.428571 0.642857 0.38479 0.58642 MAarrowhead1
% End of user PostScript
.43197 .70408 m
.39554 .64664 L
s
% Start of user PostScript
0.428571 0.714286 0.390312 0.653967 MAarrowhead1
% End of user PostScript
.43197 .77211 m
.39969 .71223 L
s
% Start of user PostScript
0.428571 0.785714 0.394679 0.722839 MAarrowhead1
% End of user PostScript
.43197 .84014 m
.40304 .77857 L
s
% Start of user PostScript
0.428571 0.857143 0.398188 0.792498 MAarrowhead1
% End of user PostScript
.43197 .90816 m
.40577 .84539 L
s
% Start of user PostScript
0.428571 0.928571 0.401058 0.862654 MAarrowhead1
% End of user PostScript
.43197 .97619 m
.40804 .91251 L
s
% Start of user PostScript
0.428571 1. 0.403443 0.933137 MAarrowhead1
% End of user PostScript
.5 .02381 m
.56803 .02381 L
s
% Start of user PostScript
0.5 0 0.571429 0 MAarrowhead1
% End of user PostScript
.5 .09184 m
.47573 .15539 L
s
% Start of user PostScript
0.5 0.0714286 0.474521 0.138158 MAarrowhead1
% End of user PostScript
.5 .15986 m
.44891 .20478 L
s
% Start of user PostScript
0.5 0.142857 0.446354 0.190018 MAarrowhead1
% End of user PostScript
.5 .22789 m
.43834 .25662 L
s
% Start of user PostScript
0.5 0.214286 0.435252 0.244448 MAarrowhead1
% End of user PostScript
.5 .29592 m
.43297 .30753 L
s
% Start of user PostScript
0.5 0.285714 0.429619 0.297902 MAarrowhead1
% End of user PostScript
.5 .36395 m
.43221 .35831 L
s
% Start of user PostScript
0.5 0.357143 0.428817 0.351231 MAarrowhead1
% End of user PostScript
.5 .43197 m
.43527 .41104 L
s
% Start of user PostScript
0.5 0.428571 0.432038 0.406589 MAarrowhead1
% End of user PostScript
.5 .5 m
.44053 .46696 L
s
% Start of user PostScript
0.5 0.5 0.43756 0.465311 MAarrowhead1
% End of user PostScript
.5 .56803 m
.44643 .5261 L
s
% Start of user PostScript
0.5 0.571429 0.443754 0.527401 MAarrowhead1
% End of user PostScript
.5 .63605 m
.45206 .58779 L
s
% Start of user PostScript
0.5 0.642857 0.449666 0.592177 MAarrowhead1
% End of user PostScript
.5 .70408 m
.45706 .65132 L
s
% Start of user PostScript
0.5 0.714286 0.454916 0.658883 MAarrowhead1
% End of user PostScript
.5 .77211 m
.46137 .71612 L
s
% Start of user PostScript
0.5 0.785714 0.459436 0.726922 MAarrowhead1
% End of user PostScript
.5 .84014 m
.46503 .78178 L
s
% Start of user PostScript
0.5 0.857143 0.463284 0.795873 MAarrowhead1
% End of user PostScript
.5 .90816 m
.46815 .84805 L
s
% Start of user PostScript
0.5 0.928571 0.466558 0.865455 MAarrowhead1
% End of user PostScript
.5 .97619 m
.47081 .91474 L
s
% Start of user PostScript
0.5 1. 0.469353 0.93548 MAarrowhead1
% End of user PostScript
.56803 .02381 m
.5 .02381 L
s
% Start of user PostScript
0.571429 0 0.5 0 MAarrowhead1
% End of user PostScript
.56803 .09184 m
.50212 .10869 L
s
% Start of user PostScript
0.571429 0.0714286 0.502226 0.0891224 MAarrowhead1
% End of user PostScript
.56803 .15986 m
.50179 .17539 L
s
% Start of user PostScript
0.571429 0.142857 0.501885 0.159157 MAarrowhead1
% End of user PostScript
.56803 .22789 m
.5006 .23692 L
s
% Start of user PostScript
0.571429 0.214286 0.500632 0.223767 MAarrowhead1
% End of user PostScript
.56803 .29592 m
.5 .29592 L
s
% Start of user PostScript
0.571429 0.285714 0.5 0.285714 MAarrowhead1
% End of user PostScript
.56803 .36395 m
.50076 .35377 L
s
% Start of user PostScript
0.571429 0.357143 0.500803 0.346464 MAarrowhead1
% End of user PostScript
.56803 .43197 m
.5031 .41168 L
s
% Start of user PostScript
0.571429 0.428571 0.503251 0.407266 MAarrowhead1
% End of user PostScript
.56803 .5 m
.5067 .47055 L
s
% Start of user PostScript
0.571429 0.5 0.507039 0.469081 MAarrowhead1
% End of user PostScript
.56803 .56803 m
.51105 .53087 L
s
% Start of user PostScript
0.571429 0.571429 0.511599 0.532409 MAarrowhead1
% End of user PostScript
.56803 .63605 m
.51561 .59269 L
s
% Start of user PostScript
0.571429 0.642857 0.51639 0.597329 MAarrowhead1
% End of user PostScript
.56803 .70408 m
.52003 .65587 L
s
% Start of user PostScript
0.571429 0.714286 0.521034 0.663666 MAarrowhead1
% End of user PostScript
.56803 .77211 m
.52412 .72015 L
s
% Start of user PostScript
0.571429 0.785714 0.525326 0.731156 MAarrowhead1
% End of user PostScript
.56803 .84014 m
.5278 .78528 L
s
% Start of user PostScript
0.571429 0.857143 0.529188 0.799543 MAarrowhead1
% End of user PostScript
.56803 .90816 m
.53106 .85106 L
s
% Start of user PostScript
0.571429 0.928571 0.532615 0.868609 MAarrowhead1
% End of user PostScript
.56803 .97619 m
.53394 .91732 L
s
% Start of user PostScript
0.571429 1. 0.535636 0.938187 MAarrowhead1
% End of user PostScript
.63605 .02381 m
.56803 .02381 L
s
% Start of user PostScript
0.642857 0 0.571429 0 MAarrowhead1
% End of user PostScript
.63605 .09184 m
.56833 .09826 L
s
% Start of user PostScript
0.642857 0.0714286 0.571748 0.0781734 MAarrowhead1
% End of user PostScript
.63605 .15986 m
.56828 .16577 L
s
% Start of user PostScript
0.642857 0.142857 0.571698 0.149058 MAarrowhead1
% End of user PostScript
.63605 .22789 m
.56805 .22975 L
s
% Start of user PostScript
0.642857 0.214286 0.571455 0.216237 MAarrowhead1
% End of user PostScript
.63605 .29592 m
.56816 .29167 L
s
% Start of user PostScript
0.642857 0.285714 0.571568 0.281252 MAarrowhead1
% End of user PostScript
.63605 .36395 m
.56901 .35245 L
s
% Start of user PostScript
0.642857 0.357143 0.572456 0.345071 MAarrowhead1
% End of user PostScript
.63605 .43197 m
.57077 .41284 L
s
% Start of user PostScript
0.642857 0.428571 0.574311 0.408485 MAarrowhead1
% End of user PostScript
.63605 .5 m
.57341 .47347 L
s
% Start of user PostScript
0.642857 0.5 0.577085 0.472143 MAarrowhead1
% End of user PostScript
.63605 .56803 m
.57671 .53476 L
s
% Start of user PostScript
0.642857 0.571429 0.58055 0.536502 MAarrowhead1
% End of user PostScript
.63605 .63605 m
.58039 .59695 L
s
% Start of user PostScript
0.642857 0.642857 0.584409 0.601798 MAarrowhead1
% End of user PostScript
.63605 .70408 m
.58418 .66008 L
s
% Start of user PostScript
0.642857 0.714286 0.588384 0.668083 MAarrowhead1
% End of user PostScript
.63605 .77211 m
.58788 .72408 L
s
% Start of user PostScript
0.642857 0.785714 0.59227 0.735286 MAarrowhead1
% End of user PostScript
.63605 .84014 m
.59137 .78884 L
s
% Start of user PostScript
0.642857 0.857143 0.595939 0.803285 MAarrowhead1
% End of user PostScript
.63605 .90816 m
.5946 .85423 L
s
% Start of user PostScript
0.642857 0.928571 0.599325 0.871941 MAarrowhead1
% End of user PostScript
.63605 .97619 m
.59753 .92012 L
s
% Start of user PostScript
0.642857 1. 0.602409 0.941128 MAarrowhead1
% End of user PostScript
.70408 .02381 m
.63605 .02381 L
s
% Start of user PostScript
0.714286 0 0.642857 0 MAarrowhead1
% End of user PostScript
.70408 .09184 m
.63611 .09467 L
s
% Start of user PostScript
0.714286 0.0714286 0.642919 0.0744022 MAarrowhead1
% End of user PostScript
.70408 .15986 m
.63608 .16181 L
s
% Start of user PostScript
0.714286 0.142857 0.642886 0.144897 MAarrowhead1
% End of user PostScript
.70408 .22789 m
.63607 .22662 L
s
% Start of user PostScript
0.714286 0.214286 0.64287 0.212947 MAarrowhead1
% End of user PostScript
.70408 .29592 m
.63632 .2899 L
s
% Start of user PostScript
0.714286 0.285714 0.643138 0.27939 MAarrowhead1
% End of user PostScript
.70408 .36395 m
.63707 .35222 L
s
% Start of user PostScript
0.714286 0.357143 0.643926 0.34483 MAarrowhead1
% End of user PostScript
.70408 .43197 m
.63845 .41407 L
s
% Start of user PostScript
0.714286 0.428571 0.645374 0.409777 MAarrowhead1
% End of user PostScript
.70408 .5 m
.64047 .47588 L
s
% Start of user PostScript
0.714286 0.5 0.647497 0.474676 MAarrowhead1
% End of user PostScript
.70408 .56803 m
.64305 .53798 L
s
% Start of user PostScript
0.714286 0.571429 0.650202 0.53988 MAarrowhead1
% End of user PostScript
.70408 .63605 m
.64603 .6006 L
s
% Start of user PostScript
0.714286 0.642857 0.653326 0.605628 MAarrowhead1
% End of user PostScript
.70408 .70408 m
.64922 .66385 L
s
% Start of user PostScript
0.714286 0.714286 0.656685 0.672045 MAarrowhead1
% End of user PostScript
.70408 .77211 m
.65249 .72777 L
s
% Start of user PostScript
0.714286 0.785714 0.660113 0.73916 MAarrowhead1
% End of user PostScript
.70408 .84014 m
.6557 .79232 L
s
% Start of user PostScript
0.714286 0.857143 0.66348 0.806935 MAarrowhead1
% End of user PostScript
.70408 .90816 m
.65876 .85743 L
s
% Start of user PostScript
0.714286 0.928571 0.6667 0.875302 MAarrowhead1
% End of user PostScript
.70408 .97619 m
.66164 .92303 L
s
% Start of user PostScript
0.714286 1. 0.669722 0.944178 MAarrowhead1
% End of user PostScript
.77211 .02381 m
.70408 .02381 L
s
% Start of user PostScript
0.785714 0 0.714286 0 MAarrowhead1
% End of user PostScript
.77211 .09184 m
.70409 .09301 L
s
% Start of user PostScript
0.785714 0.0714286 0.714296 0.0726613 MAarrowhead1
% End of user PostScript
.77211 .15986 m
.70408 .15986 L
s
% Start of user PostScript
0.785714 0.142857 0.714286 0.142857 MAarrowhead1
% End of user PostScript
.77211 .22789 m
.70414 .22508 L
s
% Start of user PostScript
0.785714 0.214286 0.714347 0.211337 MAarrowhead1
% End of user PostScript
.77211 .29592 m
.70442 .28914 L
s
% Start of user PostScript
0.785714 0.285714 0.714641 0.278601 MAarrowhead1
% End of user PostScript
.77211 .36395 m
.70506 .35242 L
s
% Start of user PostScript
0.785714 0.357143 0.715318 0.345043 MAarrowhead1
% End of user PostScript
.77211 .43197 m
.70617 .41524 L
s
% Start of user PostScript
0.785714 0.428571 0.716479 0.411006 MAarrowhead1
% End of user PostScript
.77211 .5 m
.70777 .47791 L
s
% Start of user PostScript
0.785714 0.5 0.718157 0.476803 MAarrowhead1
% End of user PostScript
.77211 .56803 m
.70983 .54067 L
s
% Start of user PostScript
0.785714 0.571429 0.720318 0.5427 MAarrowhead1
% End of user PostScript
.77211 .63605 m
.71226 .60372 L
s
% Start of user PostScript
0.785714 0.642857 0.722872 0.608903 MAarrowhead1
% End of user PostScript
.77211 .70408 m
.71495 .66719 L
s
% Start of user PostScript
0.785714 0.714286 0.725703 0.675548 MAarrowhead1
% End of user PostScript
.77211 .77211 m
.7178 .73115 L
s
% Start of user PostScript
0.785714 0.785714 0.728686 0.742704 MAarrowhead1
% End of user PostScript
.77211 .84014 m
.72068 .79561 L
s
% Start of user PostScript
0.785714 0.857143 0.731713 0.810389 MAarrowhead1
% End of user PostScript
.77211 .90816 m
.72352 .86055 L
s
% Start of user PostScript
0.785714 0.928571 0.734697 0.878579 MAarrowhead1
% End of user PostScript
.77211 .97619 m
.72626 .92593 L
s
% Start of user PostScript
0.785714 1. 0.737574 0.947232 MAarrowhead1
% End of user PostScript
.84014 .02381 m
.77211 .02381 L
s
% Start of user PostScript
0.857143 0 0.785714 0 MAarrowhead1
% End of user PostScript
.84014 .09184 m
.77211 .09213 L
s
% Start of user PostScript
0.857143 0.0714286 0.785715 0.0717323 MAarrowhead1
% End of user PostScript
.84014 .15986 m
.77212 .15881 L
s
% Start of user PostScript
0.857143 0.142857 0.785723 0.141755 MAarrowhead1
% End of user PostScript
.84014 .22789 m
.7722 .22429 L
s
% Start of user PostScript
0.857143 0.214286 0.785814 0.210508 MAarrowhead1
% End of user PostScript
.84014 .29592 m
.77247 .28887 L
s
% Start of user PostScript
0.857143 0.285714 0.786099 0.278314 MAarrowhead1
% End of user PostScript
.84014 .36395 m
.77303 .3528 L
s
% Start of user PostScript
0.857143 0.357143 0.786679 0.345441 MAarrowhead1
% End of user PostScript
.84014 .43197 m
.77393 .41632 L
s
% Start of user PostScript
0.857143 0.428571 0.787632 0.412133 MAarrowhead1
% End of user PostScript
.84014 .5 m
.77523 .47963 L
s
% Start of user PostScript
0.857143 0.5 0.788991 0.478613 MAarrowhead1
% End of user PostScript
.84014 .56803 m
.77691 .54294 L
s
% Start of user PostScript
0.857143 0.571429 0.790751 0.545082 MAarrowhead1
% End of user PostScript
.84014 .63605 m
.77892 .60639 L
s
% Start of user PostScript
0.857143 0.642857 0.792863 0.61171 MAarrowhead1
% End of user PostScript
.84014 .70408 m
.78119 .67012 L
s
% Start of user PostScript
0.857143 0.714286 0.795254 0.678623 MAarrowhead1
% End of user PostScript
.84014 .77211 m
.78365 .73419 L
s
% Start of user PostScript
0.857143 0.785714 0.797838 0.745903 MAarrowhead1
% End of user PostScript
.84014 .84014 m
.78622 .79866 L
s
% Start of user PostScript
0.857143 0.857143 0.800527 0.813592 MAarrowhead1
% End of user PostScript
.84014 .90816 m
.7888 .86352 L
s
% Start of user PostScript
0.857143 0.928571 0.803245 0.881699 MAarrowhead1
% End of user PostScript
.84014 .97619 m
.79136 .92877 L
s
% Start of user PostScript
0.857143 1. 0.805929 0.950209 MAarrowhead1
% End of user PostScript
.90816 .02381 m
.84014 .02381 L
s
% Start of user PostScript
0.928571 0 0.857143 0 MAarrowhead1
% End of user PostScript
.90816 .09184 m
.84014 .09161 L
s
% Start of user PostScript
0.928571 0.0714286 0.857143 0.0711938 MAarrowhead1
% End of user PostScript
.90816 .15986 m
.84016 .15822 L
s
% Start of user PostScript
0.928571 0.142857 0.857164 0.141127 MAarrowhead1
% End of user PostScript
.90816 .22789 m
.84025 .22389 L
s
% Start of user PostScript
0.928571 0.214286 0.857267 0.210082 MAarrowhead1
% End of user PostScript
.90816 .29592 m
.84051 .28884 L
s
% Start of user PostScript
0.928571 0.285714 0.857531 0.278279 MAarrowhead1
% End of user PostScript
.90816 .36395 m
.84098 .35325 L
s
% Start of user PostScript
0.928571 0.357143 0.858032 0.34591 MAarrowhead1
% End of user PostScript
.90816 .43197 m
.84174 .41729 L
s
% Start of user PostScript
0.928571 0.428571 0.858827 0.413151 MAarrowhead1
% End of user PostScript
.90816 .5 m
.84281 .48111 L
s
% Start of user PostScript
0.928571 0.5 0.859951 0.480168 MAarrowhead1
% End of user PostScript
.90816 .56803 m
.8442 .54487 L
s
% Start of user PostScript
0.928571 0.571429 0.861408 0.547116 MAarrowhead1
% End of user PostScript
.90816 .63605 m
.84588 .60869 L
s
% Start of user PostScript
0.928571 0.642857 0.863174 0.614129 MAarrowhead1
% End of user PostScript
.90816 .70408 m
.84781 .67269 L
s
% Start of user PostScript
0.928571 0.714286 0.865205 0.681319 MAarrowhead1
% End of user PostScript
.90816 .77211 m
.84994 .73692 L
s
% Start of user PostScript
0.928571 0.785714 0.867441 0.748767 MAarrowhead1
% End of user PostScript
.90816 .84014 m
.85221 .80145 L
s
% Start of user PostScript
0.928571 0.857143 0.869815 0.816525 MAarrowhead1
% End of user PostScript
.90816 .90816 m
.85454 .8663 L
s
% Start of user PostScript
0.928571 0.928571 0.872266 0.88462 MAarrowhead1
% End of user PostScript
.90816 .97619 m
.85689 .93148 L
s
% Start of user PostScript
0.928571 1. 0.874736 0.953055 MAarrowhead1
% End of user PostScript
.97619 .02381 m
.90816 .02381 L
s
% Start of user PostScript
1. 0 0.928571 0 MAarrowhead1
% End of user PostScript
.97619 .09184 m
.90817 .0913 L
s
% Start of user PostScript
1. 0.0714286 0.928574 0.0708659 MAarrowhead1
% End of user PostScript
.97619 .15986 m
.90819 .15787 L
s
% Start of user PostScript
1. 0.142857 0.928602 0.140761 MAarrowhead1
% End of user PostScript
.97619 .22789 m
.90829 .22369 L
s
% Start of user PostScript
1. 0.214286 0.928707 0.209879 MAarrowhead1
% End of user PostScript
.97619 .29592 m
.90852 .28893 L
s
% Start of user PostScript
1. 0.285714 0.928949 0.278377 MAarrowhead1
% End of user PostScript
.97619 .36395 m
.90894 .35371 L
s
% Start of user PostScript
1. 0.357143 0.929385 0.346396 MAarrowhead1
% End of user PostScript
.97619 .43197 m
.90958 .41816 L
s
% Start of user PostScript
1. 0.428571 0.930059 0.414068 MAarrowhead1
% End of user PostScript
.97619 .5 m
.91048 .4824 L
s
% Start of user PostScript
1. 0.5 0.931004 0.481519 MAarrowhead1
% End of user PostScript
.97619 .56803 m
.91165 .54654 L
s
% Start of user PostScript
1. 0.571429 0.932228 0.548869 MAarrowhead1
% End of user PostScript
.97619 .63605 m
.91307 .61069 L
s
% Start of user PostScript
1. 0.642857 0.933721 0.616227 MAarrowhead1
% End of user PostScript
.97619 .70408 m
.91472 .67494 L
s
% Start of user PostScript
1. 0.714286 0.935457 0.683687 MAarrowhead1
% End of user PostScript
.97619 .77211 m
.91657 .73936 L
s
% Start of user PostScript
1. 0.785714 0.937396 0.751324 MAarrowhead1
% End of user PostScript
.97619 .84014 m
.91856 .80399 L
s
% Start of user PostScript
1. 0.857143 0.939488 0.819191 MAarrowhead1
% End of user PostScript
.97619 .90816 m
.92065 .86888 L
s
% Start of user PostScript
1. 0.928571 0.941684 0.887324 MAarrowhead1
% End of user PostScript
.97619 .97619 m
.9228 .93404 L
s
% Start of user PostScript
1. 1. 0.943937 0.95574 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[9]:=",
  ImageSize->{196, 196},
  ImageMargins->{{1, 0}, {0, 3}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000340000a2000`400?l00000o`00003oa?ooool0
0<Cooooo0034ooooo`00a?ooool00<Cooooo0034ooooo`00;oooool2o`0000Cooooo00Co0000oooo
oooooooooooo1Ol0000Cooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00004oooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0001Cooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Iooooo`?o00001Oooool002kooooo00Co0000oooooooooooo00002?ooool0
1?l0003oooooooooool0000Booooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0
4Oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000004_ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000006Oooool00ol0003ooooooooo
o`04ooooo`00;_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo01;ooooo00Co
0000oooooooooooo00001oooool5o`0001;ooooo00Co0000oooooooooooo00001oooool01Ol0003o
oooooooooooooooo000001;ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000001Wooooo00?o0000ooooooooool01?ooool002kooooo00Co0000oooooooooooo00002_oo
ool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo
00004oooool01?l0003oooooooooool00007ooooo`Co00004oooool01?l0003oooooooooool00008
ooooo`?o00006_ooool00ol0003oooooooooo`04ooooo`00;_ooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000004_ooool01?l0003oooooooooool00008ooooo`03o`00
0?oooooo000001?ooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`0Dooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Iooooo`03o`000?oooooo
oooo00Cooooo000^ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
000Booooo`04o`000?ooooooooooo`0000Wooooo0_l0000Cooooo`04o`000?ooooooooooo`0000So
oooo00?o0000ooooooooool04oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000006?ooool2o`0000Kooooo000Dooooo`03o`000?oooooooooo01Sooooo0_l00009oooo
o`?o00005?ooool2o`0000_ooooo00?o0000ooooooooool04_ooool2o`0000[ooooo0_l0000Doooo
o`;o00002Oooool3o`0001[ooooo00?o0000ooooooooool01?ooool001Cooooo00?o0000oooooooo
ool0[Oooool001Cooooo00?o0000ooooooooool0[Oooool001Cooooo00?o0000ooooooooool04Ooo
ool3o`0000[ooooo0ol00009ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o00000ooo
ool3o`0000Cooooo0ol00002ooooo`?o00002Oooool3o`0000[ooooo0_l0000:ooooo`;o00002_oo
ool2o`0000[ooooo0ol0000=ooooo`003oooooneo`0000005?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_l00003ooooo`03o`000?oooooooooo
00Gooooo0_l00007ooooo`03o`000?oooooooooo00;o00001?ooool00ol0003oooooooooo`03oooo
o`?o00002?ooool3o`0000Gooooo00?o0000ooooooooool00_ooool2o`0000;ooooo00?o0000oooo
ooooool00_l00004ooooo`;o00001?ooool3o`0000Sooooo0ol00005ooooo`03o`000?oooooooooo
00?ooooo00Co0000oooooooooooo00001oooool2o`0000Oooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooooooo00Gooooo0_l00007ooooo`03o`000?oooooooooo00?ooooo000D
ooooo`03o`000?oooooooooo0:gooooo000Dooooo`03o`000?oooooooooo0:gooooo000Dooooo`03
o`000?oooooooooo0:gooooo000Dooooo`03o`000?oooooooooo0:gooooo000Dooooo`03o`000?oo
oooooooo0:gooooo000Dooooo`03o`000?oooooooooo0:gooooo000Dooooo`03o`000?oooooooooo
0:gooooo000Dooooo`03o`000?oooooooooo0:gooooo000Dooooo`03o`000?oooooooooo0:gooooo
000Dooooo`03o`000?oooooooooo08Gooooo0_l0000:ooooo`;o00002_ooool3o`0000gooooo000D
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool2o`0000[ooooo0_l0000:
ooooo`;o00002oooool2o`0000[ooooo0_l0000:ooooo`03o`000?oooooooooo00Oooooo0ol00000
1Ooooooo0000o`000?l0003ooooo00Oo000000Coooooo`000?l0003o00000_ooool7o`000003oooo
ool0003o000000;ooooo:ol00005ooooo`005?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00_ooooo0_l0000:ooooo`;o00002_ooool3o`0000[ooooo0_l0000:ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool00oooool4o`0000;ooooo1_l00006ooooo`Oo00001_oo
ool6o`0000Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`;o00003Ooo
ool001Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0<ooooo`;o00002_ooool3
o`0000[ooooo0_l0000:ooooo`?o00002?ooool2o`0000Kooooo00?o0000ooooooooool01?l00009
ooooo`;o00002_ooool2o`0003kooooo000Dooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0:ooooo`?o00002Oooool4o`0000Wooooo0ol00007oooo
o`03o`000?oooooooooo00?ooooo1_l0001Fooooo`005?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00gooooo0ol0000;ooooo`;o00002Oooool4o`0000Wooooo0ol00007ooooo`;o
00000oooool00ol0003oooooooooo`1Iooooo`005?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00cooooo1?l00009ooooo`Co00002oooool2o`0000Oooooo1Ol00007ooooo`;o0000
00?oooooo`000?ooool0Foooool001Cooooo00?o0000ooooooooool03_ooool3o`0000kooooo0_l0
000[ooooo`Go0000G?ooool001Cooooo00?o0000ooooooooool03_ooool3o`0003kooooo0_l0001L
ooooo`005?ooool00ol0003oooooooooo`0@ooooo`;o0000??ooool2o`0005gooooo000Cooooo`?o
00004_ooool00ol0003oooooooooo`0jooooo`?o0000G?ooool001?ooooo0ol0001?ooooo`?o0000
G?ooool001Cooooo00?o0000ooooooooool0C_ooool2o`0003Gooooo0_l0000:ooooo`;o00002_oo
ool3o`0000gooooo000Dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`;o00002_ooool2o`0000_ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000002Oooool3o`0000;ooooo0_l0
0004ooooo`Co000000Coooooo`000?l0003o00000_oooolgo`0000Gooooo000Dooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool01?ooool4o`0000?ooooo2?l00003ooooo`Oo00002Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool2o`0000gooooo000Dooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooooooo1?l0
0006ooooo`Go00002_ooool2o`0003kooooo000Dooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Ol0001Fooooo`005?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02oooool2o`0000[ooooo0_l00009ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Looooo`005?ooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`09ooooo`;o00002?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0GOooool001Cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0;ooooo`?o00002oooool2o`0000_ooooo00?o0000ooooooooool01oooool2o`0000Oooooo
00?o0000ooooooooool00_l0001Pooooo`005?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00_ooooo0ol0000:ooooo`Co00002Oooool3o`0000Sooooo0_l00007ooooo`03o`000?oo
oooooooo00;o0000H?ooool000;ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00000ooo
ool00ol0003oooooooooo`0<ooooo`?o00003Oooool2o`0000cooooo0_l0000;ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01Oooool2o`0006;ooooo00001Ooooooo0000oooooooo
oooo000000Sooooo00Co0000oooooooooooo00000_ooool3o`0000gooooo0ol0000>ooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool00oooool3o`0006;ooooo00001Ooooooo0000oooo
oooooooo000000Wooooo00?o0000ooooooooool00_ooool3o`0000kooooo0_l0000iooooo`?o0000
H_ooool00005ooooool0003oooooooooool000002_ooool01?l0003oooooooooooooool3o`0000oo
oooo00?o0000ooooooooool0>?ooool2o`0002kooooo0_l0000:ooooo`;o00002_ooool3o`0000Wo
oooo0ol0000=ooooo`0000Goooooo`000?ooooooooooo`000007ooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo01?ooooo0ol00007oooo
o`So00001Oooool7o`0000Gooooo1ol00005ooooo`Oo00001Oooool7o`0000_ooooo00001Ooooooo
0000oooooooooooo000000Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Sooooo0_l000000ooooooo0000o`000002oooooa?o00000_ooool2o`0000?ooooo1_l00002
ooooo`04o`000?ooooooooooooooo`Ko00000_ooool01?l0003oooooooooooooool6o`0000;ooooo
00Co0000oooooooooooooooo1_l00002ooooo`;o00000_ooool6o`0000Gooooo0002ooooo`;o0000
2Oooool3o`0000Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool01_ooool2o`000003ooooool0003o000000Co0000
2Oooool2o`0004[ooooo000Dooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`08ooooo`06o`000?ooooooooooooooool0003ooooo0ol00006ooooo`;o
0000E_ooool001Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Kooooo00Co0000oooooooooooooooo0ol0001Qooooo`005?ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`04o`00067ooooo000Dooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`05ooooo`04o`000?oooooo0000o`0006Cooooo000Dooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool2o`0000_ooooo0_l0000:ooooo`?o00002?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo06Gooooo000Dooooo`03o`000?oooooo
oooo00_ooooo0ol0000;ooooo`;o00002oooool2o`0000[ooooo0ol00009ooooo`;o00001?ooool0
0ol0003oooooooooo`1Vooooo`004oooool3o`0000cooooo0ol0000<ooooo`;o00003?ooool00ol0
003oooooooooo`09ooooo`;o00001oooool3o`0000?ooooo0ol0001Wooooo`004oooool3o`0000co
oooo0ol0000=ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`07ooooo`;o00000_ooool3o`0006Oooooo000Cooooo`?o00003Oooool2o`0000kooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`02o`0001_ooooo0ol00009ooooo`?o0000
2_ooool2o`0000[ooooo0_l0000:ooooo`?o00002Oooool3o`0000gooooo000Dooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool0<oooool2o`0000oooooo0ol00007ooooo`Oo00001Ooo
ool8o`0000Gooooo1ol00005ooooo`Oo00001Oooool7o`0000Gooooo1ol0000;ooooo`005?ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool0
1Ol0003oooooo`000?l0003ooooo00;o00001Oooool@o`0000;ooooo0_l00002ooooo`Ko00000_oo
ool2o`0000?ooooo1_l00002ooooo`04o`000?ooooooooooooooo`Ko00000_ooool01?l0003ooooo
ooooooooool6o`0000;ooooo00Co0000oooooooooooooooo1_l00002ooooo`;o00000_ooool6o`00
00Gooooo000Dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00So00001_ooool2o`0005Kooooo000Dooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Go0000H_ooool001Cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0J?ooool001Cooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0JOooool001Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08oooo
o`04o`000?ooooooooooooooo`;o0000K?ooool001Cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`07ooooo`04o`000?ooooooooooooooo`;o0000K?ooool001Cooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0;ooooo`;o00002oooool2o`0000[ooooo0_l00007oooo
o`04o`000?ooooooooooo`0006kooooo000Cooooo`?o00002oooool3o`0000_ooooo0ol0000:oooo
o`?o00002Oooool3o`0000Kooooo1?l0001_ooooo`004oooool3o`0000_ooooo0ol0000<ooooo`;o
00003?ooool2o`0000[ooooo0_l00005ooooo`?o0000L?ooool001?ooooo0ol0000<ooooo`;o0000
3Oooool2o`0000cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`04ooooo`;o0000
2oooool2o`0000Sooooo1Ol00007ooooo`Go00002?ooool4o`0000Sooooo1?l00008ooooo`Co0000
2?ooool5o`0000Oooooo1Ol0000=ooooo`005?ooool00ol0003oooooooooo`0;ooooo`;o00003_oo
ool00ol0003oooooooooo`0Mooooo`;o00002Oooool7o`0000Oooooo2?l00005ooooo`Oo00001_oo
ool7o`0000Gooooo1ol00004ooooo`So00001?ooool8o`0000Cooooo2?l00008ooooo`005?ooool0
0ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooool000001_oo
ool4o`0000;ooooo00Co0000oooooooooooooooo1_l00003ooooo`03o`000?oooooooooo00?ooooo
0ol00009ooooo`?o00002_ooool3o`0000Wooooo0ol00002ooooo`03o`000?oooooooooo00Cooooo
0ol00002ooooo`03o`000?oooooooooo00Cooooo0ol00003ooooo`03o`000?oooooooooo00?ooooo
0ol00005ooooo`005?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooool000001_l0001Zooooo`005?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Sooooo1Ol0001_ooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0LOooool001Cooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo077ooooo0002ooooo`;o00001?ooool00ol0003ooooo
ooooo`03ooooo`?o00000oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool0L_ooool00005ooooool0003oooooooooool000002_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`1booooo`0000Goooooo`000?ooooooooooo`000007ooooo`Go00000oooool2o`0000cooooo
00?o0000ooooooooool02_ooool2o`0000_ooooo0_l00009ooooo`?o00001Oooool00ol0003ooooo
ooooo`1booooo`0000Goooooo`000?ooooooooooo`000007ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool02oooool2o`0000_ooooo0_l0000;ooooo`;o00002Oooool3o`0000?o
oooo0_l0000>ooooo`?o0000I?ooool00005ooooool0003oooooooooool000002?ooool00ol0003o
ooooo`000003ooooo`?o00002oooool3o`0000_ooooo0_l0000;ooooo`;o00002Oooool3o`0000?o
oooo0ol000000ooooooo0000o`000003o`0000Wooooo1?l00007ooooo`Co00002?ooool4o`0000So
oooo1?l00008ooooo`Go00001oooool5o`0000Wooooo0ol0000Iooooo`0000Goooooo`000?oooooo
ooooo`000009ooooo`;o00000oooool3o`0000_ooooo0ol0000<ooooo`;o00002oooool2o`0000Wo
oooo0_l00003ooooo`?o00000oooool5o`0000Wooooo00?o0000ooooool000000_l00007ooooo`Co
00001oooool5o`0000Oooooo1Ol00007ooooo`Go00001oooool5o`0000Gooooo1Ol00007ooooo`Go
00003Oooool000;ooooo0_l0000;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
2oooool2o`0000gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`05ooooo`Co0000
0oooool2o`0000Gooooo00Co0000oooooooooooooooo1?l0000:ooooo`?o00002?ooool3o`0000Go
oooo00Co0000oooooooooooooooo0ol00005ooooo`04o`000?ooooooooooooooo`Co00001?ooool0
1?l0003oooooooooooooool4o`0000Cooooo00Co0000oooooooooooooooo1?l00004ooooo`Oo0000
1Oooool7o`0000Sooooo000Dooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo0000
2?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo3_l0000:ooooo`;o0000
2oooool00ol0003oooooooooo`08ooooo`;o00002_ooool2o`0000_ooooo0_l0000:ooooo`;o0000
2_ooool2o`0000Wooooo0ol00009ooooo`?o00001Oooool001Cooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`02o`0007_ooooo000Dooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`1looooo`005?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0O?ooool001Cooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooo
oooooooo0_l00005ooooo`03o`000?oooooooooo07cooooo000Dooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;o
oooo0_l00005ooooo`Co0000N_ooool001Cooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooooooo0_l00005ooooo`Ko
00001oooool3o`0000Sooooo0ol0001Sooooo`005?ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02_ooool2o`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooo`000003o`0000Sooooo0ol00008ooooo`Co00001oooool3o`0005Oooooo
000Dooooo`03o`000?oooooooooo00_ooooo0_l0000;ooooo`;o00002oooool2o`0000?ooooo00?o
0000ooooooooool00oooool3o`0000;ooooo00?o0000ooooooooool01_ooool00ol0003oooooo`00
0008ooooo`Co00002?ooool3o`0000Oooooo1Ol00007ooooo`Go00001oooool3o`0003?ooooo000C
ooooo`?o00002oooool3o`0000_ooooo0_l0000;ooooo`;o00001?ooool01?l0003ooooooooooooo
ool3o`0000Cooooo00?o0000ooooooooool02?ooool2o`0000Oooooo00Co0000oooooooooooo0000
2?ooool4o`0000Oooooo0ol00009ooooo`Co00002?ooool4o`0000Kooooo1Ol00007ooooo`Go0000
1oooool5o`0000gooooo000Cooooo`?o00002oooool3o`0000cooooo0_l0000;ooooo`;o00001?oo
ool00ol0003oooooooooo`03o`0000Gooooo0_l0000:ooooo`;o00002Oooool2o`0000[ooooo0_l0
0006ooooo`03o`000?oooooo000000;o00001oooool00ol0003oooooooooo`03o`0000Kooooo00?o
0000ooooooooool00ol00005ooooo`Go00001oooool5o`0000Oooooo1Ol0000;ooooo`005?ooool0
0ol0003oooooooooo`0;ooooo`;o00003Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooooooo0_l00007ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool2o`0000[ooooo0_l00009ooooo`?o00002_ooool3o`0000Wooooo0ol0
0003ooooo`04o`000?ooooooooooooooo`Co00001Oooool00ol0003oooooooooo`04o`0000Gooooo
00?o0000ooooooooool01?l00007ooooo`005?ooool00ol0003oooooooooo`09ooooo`04o`000?oo
ooooooooo`0000Sooooo00?o0000ooooooooool02Oooool00ol0003oooooo`000009ooooo`05o`00
0?ooooooooooooooool000002?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00002_ooool2o`0000[o
oooo0_l00005ooooo`005?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02_ooool2o`0000Gooooo00?o0000ooooooooool0POooool001Cooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo0_l0
0005ooooo`03o`000?oooooooooo087ooooo000Dooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`?o00001?ooool2o`0000Oooooo0_l0001i
ooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool01oooool3o`000003ooooool0003ooooo00;ooooo0ol00006ooooo`?o00002?ooool2o`00
06kooooo000Dooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`08ooooo`06o`000?ooooooooooooooool0003ooooo0ol00008ooooo`?o00001oooool3
o`0000Sooooo0_l0001Sooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`;o00000_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo0ol00008ooooo`?o00002?ooool3o`00
05Kooooo000Dooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool2o`0000Oo
oooo00?o0000ooooooooool00_ooool3o`000003ooooool0003ooooo00Sooooo00?o0000oooooooo
ool01oooool2o`0000Wooooo0ol00007ooooo`Co00002?ooool3o`0000Wooooo0ol0000nooooo`00
5?ooool00ol0003oooooooooo`0;ooooo`;o00003?ooool2o`0000Oooooo00?o0000ooooooooool0
1?ooool00ol0003oooooo`00000:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
1oooool2o`0000Sooooo1?l00008ooooo`?o00002?ooool4o`0000Sooooo1?l00008ooooo`?o0000
2Oooool3o`0001[ooooo000Cooooo`?o00002oooool3o`0000cooooo0_l00007ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooool000002Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Sooooo0_l00007ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool00000
2?ooool5o`0000Oooooo0ol0000:ooooo`;o00002_ooool2o`0000Sooooo1?l0000=ooooo`004ooo
ool3o`0000_ooooo0ol0000=ooooo`;o00001_ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02?ooool2o`0000Oooooo00Go0000oooooooooooooooo
o`000007ooooo`03o`000?oooooo000000;o00002?ooool4o`0000Sooooo1?l00007ooooo`?o0000
3?ooool001?ooooo0ol0000<ooooo`;o00003_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02?ooool2o`0000[ooooo0_l0000:ooooo`;o00002_oo
ool2o`0000[ooooo0_l0000:ooooo`;o00001_ooool00ol0003oooooo`000002o`0000Wooooo000D
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03oooool4o`0000_ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo0_l0000:
ooooo`;o00002_ooool2o`0000[ooooo0_l00009ooooo`?o00001_ooool001Cooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`go00002?ooool01?l0003oooooooooool0000<
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00?ooooo000Dooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`1fooooo`000_ooool2o`0000Cooooo00?o0000oooooooo
ool00_ooool3o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`;o
00001Oooool2o`0000Sooooo0_l00008ooooo`;o00002?ooool00ol0003oooooooooo`07ooooo`;o
0000KOooool00005ooooool0003oooooooooool000001oooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool02_ooool01?l0003oooooooooooooool3o`0000Gooooo0_l00008
ooooo`;o00002?ooool3o`0000Oooooo0_l00008ooooo`?o00002?ooool2o`0006;ooooo00001Ooo
oooo0000oooooooooooo000000Oooooo00Go0000ooooooooooooooooo`000003ooooo`;o00003?oo
ool00ol0003oooooo`000002o`0000Kooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`07ooooo`;o00002Oooool2o`0000Sooooo0ol00007ooooo`Co00002?ooool2o`0005Kooooo0000
1Ooooooo0000oooooooooooo000000Oooooo1?l00004ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool00_l00006ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`07ooooo`;o00002?ooool3o`0000Sooooo1?l00007ooooo`?o00002?oo
ool3o`0000Wooooo0_l0000oooooo`0000Goooooo`000?ooooooooooo`000007ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool03?ooool00ol0003oooooo`000007ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Oooooo0_l00009ooooo`;o00002Oooool3o`0000Sooooo1?l00008ooooo`?o00002?oo
ool3o`0000Wooooo0ol0000Vooooo`0000Goooooo`000?ooooooooooo`000008ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool03?ooool3o`0000Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000002?oo
ool3o`0000Wooooo0ol00009ooooo`?o00002?ooool3o`0000Sooooo1Ol00007ooooo`?o00003_oo
ool000;ooooo0_l0000:ooooo`;o00000oooool3o`0000gooooo0ol00007ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooool000002Oooool01?l0003oooooo`000?l00008ooooo`?o00002?oo
ool4o`0000Sooooo0ol00009ooooo`?o00003?ooool001?ooooo0ol0000<ooooo`04o`000?oooooo
0000o`0000Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00008ooooo`Co0000
2?ooool4o`0000[ooooo000Cooooo`?o00003?ooool01?l0003oooooooooool00006ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Sooooo0_l0000;ooooo`;o00002Oooool2o`0000[ooooo0_l0000:ooooo`;o0000
2_ooool2o`0000Sooooo000Dooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?oo
ool2o`0000[ooooo0_l0000:ooooo`;o00002_ooool2o`0000Kooooo000Dooooo`03o`000?oooooo
oooo00Wooooo0_l0000:ooooo`03o`000?oooooooooo00Sooooo0_l00008ooooo`04o`000?oooooo
ooooo`0000cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool00oooool001Cooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo07Gooooo000Cooooo`?o00002_ooool3o`00
00Sooooo0ol00009ooooo`;o00002?ooool2o`0000Wooooo00?o0000ooooooooool01oooool2o`00
00Wooooo00?o0000ooooooooool0H?ooool001?ooooo0ol0000:ooooo`?o00002?ooool3o`0000So
oooo0ol00008ooooo`?o00002?ooool2o`0000Sooooo0ol00008ooooo`;o00002_ooool2o`0005Go
oooo000Dooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`07ooooo`;o00002Oooool2o`0000Wooooo0ol00008ooooo`?o00002?ooool2o`0000Wooooo
0ol00008ooooo`;o0000B_ooool001Cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Kooooo0_l00009ooooo`?o00002Oooool3o`0000Oooooo0ol0
0009ooooo`?o00002?ooool2o`0003?ooooo000Dooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo0_l00009
ooooo`;o00002Oooool3o`0000Sooooo1?l00008ooooo`?o00002?ooool3o`0000Wooooo0ol0000J
ooooo`005?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01oooool00ol0003oooooo`000008ooooo`Co00002?ooool3o`0000Wooooo0ol00008oooo
o`Co00001oooool5o`0000cooooo000Cooooo`?o00002_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00008oooo
o`04o`000?oooooo0000o`0000Sooooo0ol00008ooooo`Co00002?ooool3o`0000cooooo000Coooo
o`?o00002_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01_ooool01?l0003oooooooooool00008ooooo`Co00002_ooool001?ooooo0ol0000:oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`;o00002_ooool2o`0000Wooooo0_l0000:ooooo`;o00002_ooool2o`0000Sooooo000Dooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o
00002_ooool2o`0000[ooooo0_l00006ooooo`005?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02?ooool2o`0000Sooooo00Co0000oooooooooooo
00003?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`03ooooo`005?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1Zooooo`005?oo
ool00ol0003oooooooooo`08ooooo`;o00002oooool2o`0000Wooooo0_l00008ooooo`;o00002Ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0Gooo
ool001?ooooo0ol00009ooooo`?o00002Oooool3o`0000Sooooo0ol00008ooooo`;o00002_ooool0
0ol0003oooooooooo`07ooooo`;o00002Oooool2o`0000Wooooo0_l0000:ooooo`;o0000BOooool0
01?ooooo0ol0000:ooooo`;o00002Oooool2o`0000Wooooo0_l00009ooooo`?o00002Oooool2o`00
00Wooooo0_l00008ooooo`?o00002?ooool3o`0000Wooooo0ol00008ooooo`;o0000?_ooool001Co
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Oo
oooo0_l00009ooooo`?o00002?ooool3o`0000Wooooo0ol00007ooooo`Co00002?ooool3o`0000Wo
oooo0_l0000Vooooo`005?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`;o00002_ooool00ol0003ooooo
ooooo`08ooooo`?o00002?ooool4o`0000Oooooo1?l00008ooooo`?o00002Oooool3o`0000Wooooo
0ol0000=ooooo`005?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02?ooool2o`0000Wooooo00?o0000ooooool000002?ooool4o`0000Sooooo1?l0
0008ooooo`?o00002?ooool4o`0000cooooo000Dooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo0_l00007
ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00002?ooool00ol0003ooooo
o`000008ooooo`Co00002oooool001Cooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool2o`0000Oooooo00?o
0000ooooooooool00_l00009ooooo`005?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Sooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo0_l00007ooooo`005?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool000;o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool2o`0000[ooooo0_l00009ooooo`03o`000?oooooo000000co
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool00oooool00005ooooool0003oooooooooool000001oooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0JOooool00005ooooool0003ooooooooo
ool000001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`08ooooo`;o00002_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0Doooool00005ooooool0003oooooooooool000002?ooool3
o`0000?ooooo0ol00009ooooo`?o00002Oooool2o`0000Wooooo0ol00009ooooo`;o00002Oooool2
o`0000Wooooo0_l00009ooooo`;o00002Oooool2o`0000Wooooo0_l00019ooooo`0000Goooooo`00
0?ooooooooooo`000007ooooo`05o`000?ooooooooooooooool000000_ooool3o`0000Wooooo0ol0
0009ooooo`?o00002?ooool3o`0000Wooooo0_l00009ooooo`?o00002?ooool3o`0000Wooooo0_l0
0008ooooo`?o00002?ooool3o`0000Wooooo0_l00009ooooo`;o0000<_ooool00005ooooool0003o
ooooooooool000001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool00000
2Oooool2o`0000Wooooo0ol00008ooooo`?o00002?ooool3o`0000Wooooo0ol00008ooooo`?o0000
2Oooool2o`0001[ooooo0002ooooo`;o00002Oooool3o`0000Cooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`07ooooo`;o00002_ooool00ol0003oooooooooo`08ooooo`?o00002Ooo
ool3o`0000Oooooo1Ol00007ooooo`?o00002Oooool3o`0000gooooo000Dooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooool000002Oooool2o`0000Sooooo1?l00008ooooo`Co00002?ooool3
o`0000cooooo000Dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool2o`00
00Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00008ooooo`03o`000?oo
oooo000000_ooooo000Dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool2
o`0000Wooooo000Dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`;o00002_ooool2o`0000[ooooo0_l00007ooooo`005?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool001Cooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00002_ooool2o`0000_ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`005?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`1Yooooo`005?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`08ooooo`;o00002_ooool00ol0003oooooooooo`1B
ooooo`004oooool3o`0000Wooooo0ol00009ooooo`;o00002Oooool3o`0000Wooooo0_l00009oooo
o`;o00002Oooool2o`0000Wooooo0ol00009ooooo`03o`000?oooooooooo00Sooooo0_l00009oooo
o`;o0000?Oooool001?ooooo0ol00009ooooo`?o00002Oooool2o`0000Wooooo0ol00009ooooo`?o
00002?ooool3o`0000Wooooo0_l00009ooooo`?o00002?ooool2o`0000Wooooo0ol00008ooooo`?o
00002Oooool2o`0000[ooooo0_l0000Uooooo`005?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool02?ooool2o`0000Wooooo0_l0000:ooooo`;o0000
2Oooool3o`0000Sooooo0ol00008ooooo`?o00002Oooool3o`0000Sooooo0ol00009ooooo`;o0000
3_ooool001Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`;o00002Ooo
ool2o`0000Wooooo0ol00009ooooo`?o00002Oooool3o`0000Sooooo1?l00008ooooo`?o00003?oo
ool001Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooo`000009ooooo`03o`000?oooooo
000000Sooooo1?l00008ooooo`?o00002Oooool3o`0000_ooooo000Dooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`06ooooo`04o`000?oooooooooo
o`0000Sooooo00?o0000ooooool000002Oooool00ol0003oooooo`00000:ooooo`005?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01oooool001Co
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool2o`0000[ooooo0_l00007ooooo`005?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool001Cooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00002oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool001Cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool0J?ooool001Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo05;ooooo000Cooooo`?o00002Oooool3o`0000Wooooo0_l00009ooooo`?o
00002Oooool2o`0000Wooooo0_l0000:ooooo`;o00002Oooool2o`0000Wooooo0_l00009ooooo`;o
00002_ooool2o`0003cooooo000Cooooo`?o00002Oooool3o`0000Wooooo0_l00009ooooo`?o0000
2Oooool3o`0000Sooooo0ol00009ooooo`?o00002?ooool3o`0000Sooooo0ol00008ooooo`?o0000
2Oooool3o`0000Sooooo0_l0000:ooooo`;o00009Oooool001Cooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`07ooooo`;o00002_ooool2o`0000Wooooo0_l0000:ooooo`?o00002?oo
ool3o`0000Wooooo0ol00007ooooo`Co00002?ooool3o`0000Wooooo0ol00009ooooo`;o00003Ooo
ool001Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`;o00002_ooool0
0ol0003oooooooooo`08ooooo`;o00002Oooool4o`0000Sooooo0ol00008ooooo`Co00002?ooool3
o`0000cooooo000Dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool2o`00
00[ooooo0_l00009ooooo`?o00002Oooool3o`0000_ooooo000Dooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooool000002Oooool00ol0003oooooo`00000:ooooo`005?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01oooool000gooooo0ol0
0004ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`06ooooo`003_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`05ooooo`003_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`04oooo
o`003_ooool00ol0003oooooooooo`03ooooo`;o00002_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00?ooooo000>ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
[Oooool000gooooo0_l00005ooooo`03o`000?oooooooooo0:gooooo000>ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0[Oooool001Cooooo00?o0000ooooooooool0[Oooool00<Co
oooo0034ooooo`00a?ooool00<Cooooo0000\
\>"],
  ImageRangeCache->{{{78.875, 273.875}, {381.75, 186.75}} -> {-0.581318, \
1.00371, 0.00586517, 0.00586517}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[TextData[StyleBox["b.   Find the stationary point and add the nullclines \
to the direction field. Discuss the solutions based upon the picture you see. \
  ", "ItemizedText"]], "Text"],

Cell[CellGroupData[{

Cell["statpt = Solve[ {u==0,v==0}, {x,y}]", "Input",
  CellLabel->"In[5]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{x \[Rule] 0.`, y \[Rule] 0.`}, {x \[Rule] 0.`, 
        y \[Rule] 0.6666666666666666`}, {x \[Rule] 0.27027027027027023`, 
        y \[Rule] 0.4864864864864865`}, {x \[Rule] 0.5263157894736842`, 
        y \[Rule] 0.`}}\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["SP = {x,y}/.statpt[[3]]", "Input",
  CellLabel->"In[6]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({0.27027027027027023`, 0.4864864864864865`}\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
<<Graphics`ImplicitPlot`
nullclines = ImplicitPlot[{u==0,v==0}, {x,0,1}, {y,0,1}];
stationarypoint = ListPlot[ {SP}, PlotStyle->PointSize[0.025]];
flow = Show[ nullclines, stationarypoint, vf]\
\>", "Input",
  CellLabel->"In[43]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[.21429 .01131 -9 -9 ]
[.21429 .01131 9 0 ]
[.40476 .01131 -9 -9 ]
[.40476 .01131 9 0 ]
[.59524 .01131 -9 -9 ]
[.59524 .01131 9 0 ]
[.78571 .01131 -9 -9 ]
[.78571 .01131 9 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.01131 .21429 -18 -4.5 ]
[.01131 .21429 0 4.5 ]
[.01131 .40476 -18 -4.5 ]
[.01131 .40476 0 4.5 ]
[.01131 .59524 -18 -4.5 ]
[.01131 .59524 0 4.5 ]
[.01131 .78571 -18 -4.5 ]
[.01131 .78571 0 4.5 ]
[.01131 .97619 -6 -4.5 ]
[.01131 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02381 m
.21429 .03006 L
s
[(0.2)] .21429 .01131 0 1 Mshowa
.40476 .02381 m
.40476 .03006 L
s
[(0.4)] .40476 .01131 0 1 Mshowa
.59524 .02381 m
.59524 .03006 L
s
[(0.6)] .59524 .01131 0 1 Mshowa
.78571 .02381 m
.78571 .03006 L
s
[(0.8)] .78571 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(1)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.07143 .02381 m
.07143 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.16667 .02381 m
.16667 .02756 L
s
.2619 .02381 m
.2619 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.5 .02381 m
.5 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.7381 .02381 m
.7381 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .21429 m
.03006 .21429 L
s
[(0.2)] .01131 .21429 1 0 Mshowa
.02381 .40476 m
.03006 .40476 L
s
[(0.4)] .01131 .40476 1 0 Mshowa
.02381 .59524 m
.03006 .59524 L
s
[(0.6)] .01131 .59524 1 0 Mshowa
.02381 .78571 m
.03006 .78571 L
s
[(0.8)] .01131 .78571 1 0 Mshowa
.02381 .97619 m
.03006 .97619 L
s
[(1)] .01131 .97619 1 0 Mshowa
.125 Mabswid
.02381 .07143 m
.02756 .07143 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .2619 m
.02756 .2619 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .35714 m
.02756 .35714 L
s
.02381 .45238 m
.02756 .45238 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .54762 m
.02756 .54762 L
s
.02381 .64286 m
.02756 .64286 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .7381 m
.02756 .7381 L
s
.02381 .83333 m
.02756 .83333 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .92857 m
.02756 .92857 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .95113 m
.02381 .97619 L
.02381 .95113 L
s
.52506 .02381 m
.52506 .02381 L
.51188 .04887 L
.5 .07143 L
.49868 .07393 L
.4855 .099 L
.47494 .11905 L
.4723 .12406 L
.45912 .14912 L
.44987 .16667 L
.44593 .17419 L
.43274 .19925 L
.42481 .21429 L
.41955 .22431 L
.40636 .24937 L
.39975 .2619 L
.39317 .27444 L
.37998 .2995 L
.37469 .30952 L
.3668 .32456 L
.35359 .34962 L
.34962 .35714 L
.34043 .37469 L
.32721 .39975 L
.32456 .40476 L
.31406 .42481 L
.30083 .44987 L
.2995 .45238 L
.28769 .47494 L
.27444 .5 L
.27444 .5 L
.26133 .52506 L
.24937 .54762 L
.24808 .55013 L
.23498 .57519 L
.22431 .59524 L
.22175 .60025 L
.20864 .62531 L
.19925 .64286 L
.19548 .65038 L
.18232 .67544 L
.17419 .69048 L
.16932 .7005 L
.15603 .72556 L
.14912 .7381 L
.1435 .75063 L
.12981 .77569 L
.12406 .78571 L
.11906 .80075 L
.10375 .82581 L
Mistroke
.099 .83333 L
.08976 .85088 L
.07657 .87594 L
.07393 .88095 L
.06338 .901 L
.05019 .92607 L
.04887 .92857 L
.02381 .92607 L
.02381 .901 L
.02381 .87594 L
.02381 .85088 L
.02381 .82581 L
.02381 .80075 L
.02381 .77569 L
.02381 .75063 L
.02381 .72556 L
.02381 .7005 L
.02381 .67544 L
.02381 .65038 L
.02381 .62531 L
.02381 .60025 L
.02381 .57519 L
.02381 .55013 L
.02381 .52506 L
.02381 .5 L
.02381 .47494 L
.02381 .44987 L
.02381 .42481 L
.02381 .39975 L
.02381 .37469 L
.02381 .34962 L
.02381 .32456 L
.02381 .2995 L
.02381 .27444 L
.02381 .24937 L
.02381 .22431 L
.02381 .19925 L
.02381 .17419 L
.02381 .14912 L
.02381 .12406 L
.02381 .099 L
.02381 .07393 L
.02381 .04887 L
.02381 .02381 L
Mfstroke
.92607 .02381 m
.901 .02381 L
.87594 .02381 L
.85088 .02381 L
.82581 .02381 L
.80075 .02381 L
.77569 .02381 L
.75063 .02381 L
.72556 .02381 L
.7005 .02381 L
.67544 .02381 L
.65038 .02381 L
.62531 .02381 L
.60025 .02381 L
.57519 .02381 L
.55013 .02381 L
.52506 .02381 L
.5 .02381 L
.47494 .02381 L
.44987 .02381 L
.42481 .02381 L
.39975 .02381 L
.37469 .02381 L
.34962 .02381 L
.32456 .02381 L
.2995 .02381 L
.27444 .02381 L
.24937 .02381 L
.22431 .02381 L
.19925 .02381 L
.17419 .02381 L
.14912 .02381 L
.12406 .02381 L
.099 .02381 L
.07393 .02381 L
.04887 .02381 L
.02381 .02381 L
.92607 .02381 L
s
.02381 .65873 m
.03634 .65038 L
.04887 .64203 L
.07393 .62531 L
.07393 .62531 L
.099 .60861 L
.11153 .60025 L
.12406 .5919 L
.14912 .57519 L
.14912 .57519 L
.17419 .55849 L
.18672 .55013 L
.19925 .54178 L
.22431 .52506 L
.22431 .52506 L
.24937 .50836 L
.2619 .5 L
.27444 .49166 L
.2995 .47494 L
.2995 .47494 L
.32456 .45824 L
.33709 .44987 L
.34962 .44154 L
.37469 .42481 L
.37469 .42481 L
.39975 .40812 L
.41228 .39975 L
.42481 .39142 L
.44987 .37469 L
.44987 .37469 L
.47494 .358 L
.48747 .34962 L
.5 .3413 L
.52506 .32456 L
.52506 .32456 L
.55013 .30789 L
.56266 .2995 L
.57519 .2912 L
.60025 .27444 L
.60025 .27444 L
.62531 .2578 L
.63784 .24937 L
.65038 .24114 L
.67544 .22431 L
.67544 .22431 L
.7005 .20775 L
.71303 .19925 L
.72556 .19118 L
.75063 .17419 L
.75063 .17419 L
Mistroke
.77569 .15786 L
.78822 .14912 L
.80075 .14181 L
.82581 .12406 L
.82581 .12406 L
.85088 .10911 L
.86341 .099 L
.87594 .09064 L
.901 .07393 L
.901 .07393 L
.92607 .05723 L
.9386 .04887 L
.95113 .02381 L
.97619 .02381 L
Mfstroke
.025 w
.28121 .48713 Mdot
.0001 w
.02381 .09184 m
.02381 .15986 L
s
% Start of user PostScript
0 0.0714286 0 0.142857 MAarrowhead1
% End of user PostScript
.02381 .15986 m
.02381 .22789 L
s
% Start of user PostScript
0 0.142857 0 0.214286 MAarrowhead1
% End of user PostScript
.02381 .22789 m
.02381 .29592 L
s
% Start of user PostScript
0 0.214286 0 0.285714 MAarrowhead1
% End of user PostScript
.02381 .29592 m
.02381 .36395 L
s
% Start of user PostScript
0 0.285714 0 0.357143 MAarrowhead1
% End of user PostScript
.02381 .36395 m
.02381 .43197 L
s
% Start of user PostScript
0 0.357143 0 0.428571 MAarrowhead1
% End of user PostScript
.02381 .43197 m
.02381 .5 L
s
% Start of user PostScript
0 0.428571 0 0.5 MAarrowhead1
% End of user PostScript
.02381 .5 m
.02381 .56803 L
s
% Start of user PostScript
0 0.5 0 0.571429 MAarrowhead1
% End of user PostScript
.02381 .56803 m
.02381 .63605 L
s
% Start of user PostScript
0 0.571429 0 0.642857 MAarrowhead1
% End of user PostScript
.02381 .63605 m
.02381 .70408 L
s
% Start of user PostScript
0 0.642857 0 0.714286 MAarrowhead1
% End of user PostScript
.02381 .70408 m
.02381 .63605 L
s
% Start of user PostScript
0 0.714286 0 0.642857 MAarrowhead1
% End of user PostScript
.02381 .77211 m
.02381 .70408 L
s
% Start of user PostScript
0 0.785714 0 0.714286 MAarrowhead1
% End of user PostScript
.02381 .84014 m
.02381 .77211 L
s
% Start of user PostScript
0 0.857143 0 0.785714 MAarrowhead1
% End of user PostScript
.02381 .90816 m
.02381 .84014 L
s
% Start of user PostScript
0 0.928571 0 0.857143 MAarrowhead1
% End of user PostScript
.02381 .97619 m
.02381 .90816 L
s
% Start of user PostScript
0 1. 0 0.928571 MAarrowhead1
% End of user PostScript
.09184 .02381 m
.15986 .02381 L
s
% Start of user PostScript
0.0714286 0 0.142857 0 MAarrowhead1
% End of user PostScript
.09184 .09184 m
.13908 .14078 L
s
% Start of user PostScript
0.0714286 0.0714286 0.121034 0.122822 MAarrowhead1
% End of user PostScript
.09184 .15986 m
.1225 .22059 L
s
% Start of user PostScript
0.0714286 0.142857 0.103627 0.206617 MAarrowhead1
% End of user PostScript
.09184 .22789 m
.1147 .29196 L
s
% Start of user PostScript
0.0714286 0.214286 0.0954359 0.281559 MAarrowhead1
% End of user PostScript
.09184 .29592 m
.11074 .36127 L
s
% Start of user PostScript
0.0714286 0.285714 0.091278 0.354329 MAarrowhead1
% End of user PostScript
.09184 .36395 m
.10884 .42981 L
s
% Start of user PostScript
0.0714286 0.357143 0.0892846 0.426304 MAarrowhead1
% End of user PostScript
.09184 .43197 m
.10859 .4979 L
s
% Start of user PostScript
0.0714286 0.428571 0.0890239 0.497799 MAarrowhead1
% End of user PostScript
.09184 .5 m
.11087 .56531 L
s
% Start of user PostScript
0.0714286 0.5 0.0914135 0.568576 MAarrowhead1
% End of user PostScript
.09184 .56803 m
.12286 .62857 L
s
% Start of user PostScript
0.0714286 0.571429 0.104006 0.634995 MAarrowhead1
% End of user PostScript
.09184 .63605 m
.13043 .58003 L
s
% Start of user PostScript
0.0714286 0.642857 0.11195 0.584035 MAarrowhead1
% End of user PostScript
.09184 .70408 m
.09894 .63643 L
s
% Start of user PostScript
0.0714286 0.714286 0.0788876 0.643248 MAarrowhead1
% End of user PostScript
.09184 .77211 m
.09378 .70411 L
s
% Start of user PostScript
0.0714286 0.785714 0.0734686 0.714315 MAarrowhead1
% End of user PostScript
.09184 .84014 m
.09195 .77211 L
s
% Start of user PostScript
0.0714286 0.857143 0.0715476 0.785714 MAarrowhead1
% End of user PostScript
.09184 .90816 m
.09111 .84014 L
s
% Start of user PostScript
0.0714286 0.928571 0.0706678 0.857147 MAarrowhead1
% End of user PostScript
.09184 .97619 m
.09068 .90817 L
s
% Start of user PostScript
0.0714286 1. 0.070217 0.928582 MAarrowhead1
% End of user PostScript
.15986 .02381 m
.22789 .02381 L
s
% Start of user PostScript
0.142857 0 0.214286 0 MAarrowhead1
% End of user PostScript
.15986 .09184 m
.21895 .12555 L
s
% Start of user PostScript
0.142857 0.0714286 0.204895 0.106831 MAarrowhead1
% End of user PostScript
.15986 .15986 m
.20568 .21015 L
s
% Start of user PostScript
0.142857 0.142857 0.190964 0.195657 MAarrowhead1
% End of user PostScript
.15986 .22789 m
.19653 .28519 L
s
% Start of user PostScript
0.142857 0.214286 0.181361 0.274448 MAarrowhead1
% End of user PostScript
.15986 .29592 m
.19109 .35636 L
s
% Start of user PostScript
0.142857 0.285714 0.175644 0.349173 MAarrowhead1
% End of user PostScript
.15986 .36395 m
.18841 .4257 L
s
% Start of user PostScript
0.142857 0.357143 0.172826 0.42198 MAarrowhead1
% End of user PostScript
.15986 .43197 m
.18863 .49362 L
s
% Start of user PostScript
0.142857 0.428571 0.173063 0.493299 MAarrowhead1
% End of user PostScript
.15986 .5 m
.19527 .55809 L
s
% Start of user PostScript
0.142857 0.5 0.180033 0.560992 MAarrowhead1
% End of user PostScript
.15986 .56803 m
.22789 .56803 L
s
% Start of user PostScript
0.142857 0.571429 0.214286 0.571429 MAarrowhead1
% End of user PostScript
.15986 .63605 m
.17177 .56908 L
s
% Start of user PostScript
0.142857 0.642857 0.15536 0.572531 MAarrowhead1
% End of user PostScript
.15986 .70408 m
.16077 .63606 L
s
% Start of user PostScript
0.142857 0.714286 0.143809 0.642863 MAarrowhead1
% End of user PostScript
.15986 .77211 m
.15767 .70412 L
s
% Start of user PostScript
0.142857 0.785714 0.14055 0.714323 MAarrowhead1
% End of user PostScript
.15986 .84014 m
.15647 .77219 L
s
% Start of user PostScript
0.142857 0.857143 0.13929 0.785803 MAarrowhead1
% End of user PostScript
.15986 .90816 m
.15596 .84025 L
s
% Start of user PostScript
0.142857 0.928571 0.138761 0.85726 MAarrowhead1
% End of user PostScript
.15986 .97619 m
.15577 .90829 L
s
% Start of user PostScript
0.142857 1. 0.138557 0.928701 MAarrowhead1
% End of user PostScript
.22789 .02381 m
.29592 .02381 L
s
% Start of user PostScript
0.214286 0 0.285714 0 MAarrowhead1
% End of user PostScript
.22789 .09184 m
.2903 .11891 L
s
% Start of user PostScript
0.214286 0.0714286 0.279814 0.0998543 MAarrowhead1
% End of user PostScript
.22789 .15986 m
.27981 .20382 L
s
% Start of user PostScript
0.214286 0.142857 0.268802 0.189009 MAarrowhead1
% End of user PostScript
.22789 .22789 m
.27088 .28061 L
s
% Start of user PostScript
0.214286 0.214286 0.259424 0.269644 MAarrowhead1
% End of user PostScript
.22789 .29592 m
.26476 .35309 L
s
% Start of user PostScript
0.214286 0.285714 0.253002 0.34574 MAarrowhead1
% End of user PostScript
.22789 .36395 m
.26139 .42315 L
s
% Start of user PostScript
0.214286 0.357143 0.249456 0.419313 MAarrowhead1
% End of user PostScript
.22789 .43197 m
.2618 .49095 L
s
% Start of user PostScript
0.214286 0.428571 0.249891 0.490493 MAarrowhead1
% End of user PostScript
.22789 .5 m
.27852 .54544 L
s
% Start of user PostScript
0.214286 0.5 0.267446 0.547708 MAarrowhead1
% End of user PostScript
.22789 .56803 m
.2355 .50043 L
s
% Start of user PostScript
0.214286 0.571429 0.222271 0.500448 MAarrowhead1
% End of user PostScript
.22789 .63605 m
.22157 .56832 L
s
% Start of user PostScript
0.214286 0.642857 0.207648 0.571738 MAarrowhead1
% End of user PostScript
.22789 .70408 m
.21929 .6366 L
s
% Start of user PostScript
0.214286 0.714286 0.205252 0.643431 MAarrowhead1
% End of user PostScript
.22789 .77211 m
.21886 .70468 L
s
% Start of user PostScript
0.214286 0.785714 0.204807 0.714917 MAarrowhead1
% End of user PostScript
.22789 .84014 m
.21898 .7727 L
s
% Start of user PostScript
0.214286 0.857143 0.204928 0.78633 MAarrowhead1
% End of user PostScript
.22789 .90816 m
.21928 .84068 L
s
% Start of user PostScript
0.214286 0.928571 0.205245 0.857717 MAarrowhead1
% End of user PostScript
.22789 .97619 m
.21964 .90867 L
s
% Start of user PostScript
0.214286 1. 0.205626 0.929098 MAarrowhead1
% End of user PostScript
.29592 .02381 m
.36395 .02381 L
s
% Start of user PostScript
0.285714 0 0.357143 0 MAarrowhead1
% End of user PostScript
.29592 .09184 m
.35922 .11675 L
s
% Start of user PostScript
0.285714 0.0714286 0.352182 0.0975847 MAarrowhead1
% End of user PostScript
.29592 .15986 m
.34916 .20221 L
s
% Start of user PostScript
0.285714 0.142857 0.341614 0.187323 MAarrowhead1
% End of user PostScript
.29592 .22789 m
.33919 .28039 L
s
% Start of user PostScript
0.285714 0.214286 0.331145 0.269404 MAarrowhead1
% End of user PostScript
.29592 .29592 m
.33092 .35425 L
s
% Start of user PostScript
0.285714 0.285714 0.322464 0.346964 MAarrowhead1
% End of user PostScript
.29592 .36395 m
.32373 .42603 L
s
% Start of user PostScript
0.285714 0.357143 0.314918 0.422329 MAarrowhead1
% End of user PostScript
.29592 .43197 m
.31345 .4977 L
s
% Start of user PostScript
0.285714 0.428571 0.304119 0.497588 MAarrowhead1
% End of user PostScript
.29592 .5 m
.25745 .4439 L
s
% Start of user PostScript
0.285714 0.5 0.245319 0.441091 MAarrowhead1
% End of user PostScript
.29592 .56803 m
.27065 .50487 L
s
% Start of user PostScript
0.285714 0.571429 0.259186 0.505109 MAarrowhead1
% End of user PostScript
.29592 .63605 m
.27459 .57146 L
s
% Start of user PostScript
0.285714 0.642857 0.26332 0.57503 MAarrowhead1
% End of user PostScript
.29592 .70408 m
.27709 .63871 L
s
% Start of user PostScript
0.285714 0.714286 0.265946 0.645647 MAarrowhead1
% End of user PostScript
.29592 .77211 m
.27896 .70623 L
s
% Start of user PostScript
0.285714 0.785714 0.267913 0.71654 MAarrowhead1
% End of user PostScript
.29592 .84014 m
.28046 .77389 L
s
% Start of user PostScript
0.285714 0.857143 0.269484 0.787583 MAarrowhead1
% End of user PostScript
.29592 .90816 m
.2817 .84164 L
s
% Start of user PostScript
0.285714 0.928571 0.270783 0.858721 MAarrowhead1
% End of user PostScript
.29592 .97619 m
.28274 .90945 L
s
% Start of user PostScript
0.285714 1. 0.271881 0.929924 MAarrowhead1
% End of user PostScript
.36395 .02381 m
.43197 .02381 L
s
% Start of user PostScript
0.357143 0 0.428571 0 MAarrowhead1
% End of user PostScript
.36395 .09184 m
.42647 .11863 L
s
% Start of user PostScript
0.357143 0.0714286 0.422796 0.0995657 MAarrowhead1
% End of user PostScript
.36395 .15986 m
.41302 .20697 L
s
% Start of user PostScript
0.357143 0.142857 0.408671 0.192324 MAarrowhead1
% End of user PostScript
.36395 .22789 m
.39698 .28736 L
s
% Start of user PostScript
0.357143 0.214286 0.391832 0.276726 MAarrowhead1
% End of user PostScript
.36395 .29592 m
.37782 .36252 L
s
% Start of user PostScript
0.357143 0.285714 0.371711 0.355641 MAarrowhead1
% End of user PostScript
.36395 .36395 m
.34243 .42848 L
s
% Start of user PostScript
0.357143 0.357143 0.334555 0.424906 MAarrowhead1
% End of user PostScript
.36395 .43197 m
.29592 .43197 L
s
% Start of user PostScript
0.357143 0.428571 0.285714 0.428571 MAarrowhead1
% End of user PostScript
.36395 .5 m
.31186 .45625 L
s
% Start of user PostScript
0.357143 0.5 0.30245 0.454058 MAarrowhead1
% End of user PostScript
.36395 .56803 m
.32387 .51306 L
s
% Start of user PostScript
0.357143 0.571429 0.315059 0.513714 MAarrowhead1
% End of user PostScript
.36395 .63605 m
.33091 .57659 L
s
% Start of user PostScript
0.357143 0.642857 0.322454 0.580417 MAarrowhead1
% End of user PostScript
.36395 .70408 m
.3356 .64224 L
s
% Start of user PostScript
0.357143 0.714286 0.327382 0.649353 MAarrowhead1
% End of user PostScript
.36395 .77211 m
.33901 .70882 L
s
% Start of user PostScript
0.357143 0.785714 0.330963 0.719257 MAarrowhead1
% End of user PostScript
.36395 .84014 m
.34163 .77587 L
s
% Start of user PostScript
0.357143 0.857143 0.333713 0.789666 MAarrowhead1
% End of user PostScript
.36395 .90816 m
.34372 .84321 L
s
% Start of user PostScript
0.357143 0.928571 0.335909 0.860372 MAarrowhead1
% End of user PostScript
.36395 .97619 m
.34544 .91073 L
s
% Start of user PostScript
0.357143 1. 0.337709 0.931266 MAarrowhead1
% End of user PostScript
.43197 .02381 m
.5 .02381 L
s
% Start of user PostScript
0.428571 0 0.5 0 MAarrowhead1
% End of user PostScript
.43197 .09184 m
.4883 .12998 L
s
% Start of user PostScript
0.428571 0.0714286 0.487718 0.111476 MAarrowhead1
% End of user PostScript
.43197 .15986 m
.45501 .22387 L
s
% Start of user PostScript
0.428571 0.142857 0.452766 0.210063 MAarrowhead1
% End of user PostScript
.43197 .22789 m
.41681 .29421 L
s
% Start of user PostScript
0.428571 0.214286 0.412655 0.283918 MAarrowhead1
% End of user PostScript
.43197 .29592 m
.38271 .34283 L
s
% Start of user PostScript
0.428571 0.285714 0.376847 0.334975 MAarrowhead1
% End of user PostScript
.43197 .36395 m
.36495 .37558 L
s
% Start of user PostScript
0.428571 0.357143 0.358196 0.369361 MAarrowhead1
% End of user PostScript
.43197 .43197 m
.36671 .41278 L
s
% Start of user PostScript
0.428571 0.428571 0.360045 0.408417 MAarrowhead1
% End of user PostScript
.43197 .5 m
.37527 .46241 L
s
% Start of user PostScript
0.428571 0.5 0.369035 0.460535 MAarrowhead1
% End of user PostScript
.43197 .56803 m
.38357 .52022 L
s
% Start of user PostScript
0.428571 0.571429 0.377751 0.521236 MAarrowhead1
% End of user PostScript
.43197 .63605 m
.39028 .5823 L
s
% Start of user PostScript
0.428571 0.642857 0.38479 0.58642 MAarrowhead1
% End of user PostScript
.43197 .70408 m
.39554 .64664 L
s
% Start of user PostScript
0.428571 0.714286 0.390312 0.653967 MAarrowhead1
% End of user PostScript
.43197 .77211 m
.39969 .71223 L
s
% Start of user PostScript
0.428571 0.785714 0.394679 0.722839 MAarrowhead1
% End of user PostScript
.43197 .84014 m
.40304 .77857 L
s
% Start of user PostScript
0.428571 0.857143 0.398188 0.792498 MAarrowhead1
% End of user PostScript
.43197 .90816 m
.40577 .84539 L
s
% Start of user PostScript
0.428571 0.928571 0.401058 0.862654 MAarrowhead1
% End of user PostScript
.43197 .97619 m
.40804 .91251 L
s
% Start of user PostScript
0.428571 1. 0.403443 0.933137 MAarrowhead1
% End of user PostScript
.5 .02381 m
.56803 .02381 L
s
% Start of user PostScript
0.5 0 0.571429 0 MAarrowhead1
% End of user PostScript
.5 .09184 m
.47573 .15539 L
s
% Start of user PostScript
0.5 0.0714286 0.474521 0.138158 MAarrowhead1
% End of user PostScript
.5 .15986 m
.44891 .20478 L
s
% Start of user PostScript
0.5 0.142857 0.446354 0.190018 MAarrowhead1
% End of user PostScript
.5 .22789 m
.43834 .25662 L
s
% Start of user PostScript
0.5 0.214286 0.435252 0.244448 MAarrowhead1
% End of user PostScript
.5 .29592 m
.43297 .30753 L
s
% Start of user PostScript
0.5 0.285714 0.429619 0.297902 MAarrowhead1
% End of user PostScript
.5 .36395 m
.43221 .35831 L
s
% Start of user PostScript
0.5 0.357143 0.428817 0.351231 MAarrowhead1
% End of user PostScript
.5 .43197 m
.43527 .41104 L
s
% Start of user PostScript
0.5 0.428571 0.432038 0.406589 MAarrowhead1
% End of user PostScript
.5 .5 m
.44053 .46696 L
s
% Start of user PostScript
0.5 0.5 0.43756 0.465311 MAarrowhead1
% End of user PostScript
.5 .56803 m
.44643 .5261 L
s
% Start of user PostScript
0.5 0.571429 0.443754 0.527401 MAarrowhead1
% End of user PostScript
.5 .63605 m
.45206 .58779 L
s
% Start of user PostScript
0.5 0.642857 0.449666 0.592177 MAarrowhead1
% End of user PostScript
.5 .70408 m
.45706 .65132 L
s
% Start of user PostScript
0.5 0.714286 0.454916 0.658883 MAarrowhead1
% End of user PostScript
.5 .77211 m
.46137 .71612 L
s
% Start of user PostScript
0.5 0.785714 0.459436 0.726922 MAarrowhead1
% End of user PostScript
.5 .84014 m
.46503 .78178 L
s
% Start of user PostScript
0.5 0.857143 0.463284 0.795873 MAarrowhead1
% End of user PostScript
.5 .90816 m
.46815 .84805 L
s
% Start of user PostScript
0.5 0.928571 0.466558 0.865455 MAarrowhead1
% End of user PostScript
.5 .97619 m
.47081 .91474 L
s
% Start of user PostScript
0.5 1. 0.469353 0.93548 MAarrowhead1
% End of user PostScript
.56803 .02381 m
.5 .02381 L
s
% Start of user PostScript
0.571429 0 0.5 0 MAarrowhead1
% End of user PostScript
.56803 .09184 m
.50212 .10869 L
s
% Start of user PostScript
0.571429 0.0714286 0.502226 0.0891224 MAarrowhead1
% End of user PostScript
.56803 .15986 m
.50179 .17539 L
s
% Start of user PostScript
0.571429 0.142857 0.501885 0.159157 MAarrowhead1
% End of user PostScript
.56803 .22789 m
.5006 .23692 L
s
% Start of user PostScript
0.571429 0.214286 0.500632 0.223767 MAarrowhead1
% End of user PostScript
.56803 .29592 m
.5 .29592 L
s
% Start of user PostScript
0.571429 0.285714 0.5 0.285714 MAarrowhead1
% End of user PostScript
.56803 .36395 m
.50076 .35377 L
s
% Start of user PostScript
0.571429 0.357143 0.500803 0.346464 MAarrowhead1
% End of user PostScript
.56803 .43197 m
.5031 .41168 L
s
% Start of user PostScript
0.571429 0.428571 0.503251 0.407266 MAarrowhead1
% End of user PostScript
.56803 .5 m
.5067 .47055 L
s
% Start of user PostScript
0.571429 0.5 0.507039 0.469081 MAarrowhead1
% End of user PostScript
.56803 .56803 m
.51105 .53087 L
s
% Start of user PostScript
0.571429 0.571429 0.511599 0.532409 MAarrowhead1
% End of user PostScript
.56803 .63605 m
.51561 .59269 L
s
% Start of user PostScript
0.571429 0.642857 0.51639 0.597329 MAarrowhead1
% End of user PostScript
.56803 .70408 m
.52003 .65587 L
s
% Start of user PostScript
0.571429 0.714286 0.521034 0.663666 MAarrowhead1
% End of user PostScript
.56803 .77211 m
.52412 .72015 L
s
% Start of user PostScript
0.571429 0.785714 0.525326 0.731156 MAarrowhead1
% End of user PostScript
.56803 .84014 m
.5278 .78528 L
s
% Start of user PostScript
0.571429 0.857143 0.529188 0.799543 MAarrowhead1
% End of user PostScript
.56803 .90816 m
.53106 .85106 L
s
% Start of user PostScript
0.571429 0.928571 0.532615 0.868609 MAarrowhead1
% End of user PostScript
.56803 .97619 m
.53394 .91732 L
s
% Start of user PostScript
0.571429 1. 0.535636 0.938187 MAarrowhead1
% End of user PostScript
.63605 .02381 m
.56803 .02381 L
s
% Start of user PostScript
0.642857 0 0.571429 0 MAarrowhead1
% End of user PostScript
.63605 .09184 m
.56833 .09826 L
s
% Start of user PostScript
0.642857 0.0714286 0.571748 0.0781734 MAarrowhead1
% End of user PostScript
.63605 .15986 m
.56828 .16577 L
s
% Start of user PostScript
0.642857 0.142857 0.571698 0.149058 MAarrowhead1
% End of user PostScript
.63605 .22789 m
.56805 .22975 L
s
% Start of user PostScript
0.642857 0.214286 0.571455 0.216237 MAarrowhead1
% End of user PostScript
.63605 .29592 m
.56816 .29167 L
s
% Start of user PostScript
0.642857 0.285714 0.571568 0.281252 MAarrowhead1
% End of user PostScript
.63605 .36395 m
.56901 .35245 L
s
% Start of user PostScript
0.642857 0.357143 0.572456 0.345071 MAarrowhead1
% End of user PostScript
.63605 .43197 m
.57077 .41284 L
s
% Start of user PostScript
0.642857 0.428571 0.574311 0.408485 MAarrowhead1
% End of user PostScript
.63605 .5 m
.57341 .47347 L
s
% Start of user PostScript
0.642857 0.5 0.577085 0.472143 MAarrowhead1
% End of user PostScript
.63605 .56803 m
.57671 .53476 L
s
% Start of user PostScript
0.642857 0.571429 0.58055 0.536502 MAarrowhead1
% End of user PostScript
.63605 .63605 m
.58039 .59695 L
s
% Start of user PostScript
0.642857 0.642857 0.584409 0.601798 MAarrowhead1
% End of user PostScript
.63605 .70408 m
.58418 .66008 L
s
% Start of user PostScript
0.642857 0.714286 0.588384 0.668083 MAarrowhead1
% End of user PostScript
.63605 .77211 m
.58788 .72408 L
s
% Start of user PostScript
0.642857 0.785714 0.59227 0.735286 MAarrowhead1
% End of user PostScript
.63605 .84014 m
.59137 .78884 L
s
% Start of user PostScript
0.642857 0.857143 0.595939 0.803285 MAarrowhead1
% End of user PostScript
.63605 .90816 m
.5946 .85423 L
s
% Start of user PostScript
0.642857 0.928571 0.599325 0.871941 MAarrowhead1
% End of user PostScript
.63605 .97619 m
.59753 .92012 L
s
% Start of user PostScript
0.642857 1. 0.602409 0.941128 MAarrowhead1
% End of user PostScript
.70408 .02381 m
.63605 .02381 L
s
% Start of user PostScript
0.714286 0 0.642857 0 MAarrowhead1
% End of user PostScript
.70408 .09184 m
.63611 .09467 L
s
% Start of user PostScript
0.714286 0.0714286 0.642919 0.0744022 MAarrowhead1
% End of user PostScript
.70408 .15986 m
.63608 .16181 L
s
% Start of user PostScript
0.714286 0.142857 0.642886 0.144897 MAarrowhead1
% End of user PostScript
.70408 .22789 m
.63607 .22662 L
s
% Start of user PostScript
0.714286 0.214286 0.64287 0.212947 MAarrowhead1
% End of user PostScript
.70408 .29592 m
.63632 .2899 L
s
% Start of user PostScript
0.714286 0.285714 0.643138 0.27939 MAarrowhead1
% End of user PostScript
.70408 .36395 m
.63707 .35222 L
s
% Start of user PostScript
0.714286 0.357143 0.643926 0.34483 MAarrowhead1
% End of user PostScript
.70408 .43197 m
.63845 .41407 L
s
% Start of user PostScript
0.714286 0.428571 0.645374 0.409777 MAarrowhead1
% End of user PostScript
.70408 .5 m
.64047 .47588 L
s
% Start of user PostScript
0.714286 0.5 0.647497 0.474676 MAarrowhead1
% End of user PostScript
.70408 .56803 m
.64305 .53798 L
s
% Start of user PostScript
0.714286 0.571429 0.650202 0.53988 MAarrowhead1
% End of user PostScript
.70408 .63605 m
.64603 .6006 L
s
% Start of user PostScript
0.714286 0.642857 0.653326 0.605628 MAarrowhead1
% End of user PostScript
.70408 .70408 m
.64922 .66385 L
s
% Start of user PostScript
0.714286 0.714286 0.656685 0.672045 MAarrowhead1
% End of user PostScript
.70408 .77211 m
.65249 .72777 L
s
% Start of user PostScript
0.714286 0.785714 0.660113 0.73916 MAarrowhead1
% End of user PostScript
.70408 .84014 m
.6557 .79232 L
s
% Start of user PostScript
0.714286 0.857143 0.66348 0.806935 MAarrowhead1
% End of user PostScript
.70408 .90816 m
.65876 .85743 L
s
% Start of user PostScript
0.714286 0.928571 0.6667 0.875302 MAarrowhead1
% End of user PostScript
.70408 .97619 m
.66164 .92303 L
s
% Start of user PostScript
0.714286 1. 0.669722 0.944178 MAarrowhead1
% End of user PostScript
.77211 .02381 m
.70408 .02381 L
s
% Start of user PostScript
0.785714 0 0.714286 0 MAarrowhead1
% End of user PostScript
.77211 .09184 m
.70409 .09301 L
s
% Start of user PostScript
0.785714 0.0714286 0.714296 0.0726613 MAarrowhead1
% End of user PostScript
.77211 .15986 m
.70408 .15986 L
s
% Start of user PostScript
0.785714 0.142857 0.714286 0.142857 MAarrowhead1
% End of user PostScript
.77211 .22789 m
.70414 .22508 L
s
% Start of user PostScript
0.785714 0.214286 0.714347 0.211337 MAarrowhead1
% End of user PostScript
.77211 .29592 m
.70442 .28914 L
s
% Start of user PostScript
0.785714 0.285714 0.714641 0.278601 MAarrowhead1
% End of user PostScript
.77211 .36395 m
.70506 .35242 L
s
% Start of user PostScript
0.785714 0.357143 0.715318 0.345043 MAarrowhead1
% End of user PostScript
.77211 .43197 m
.70617 .41524 L
s
% Start of user PostScript
0.785714 0.428571 0.716479 0.411006 MAarrowhead1
% End of user PostScript
.77211 .5 m
.70777 .47791 L
s
% Start of user PostScript
0.785714 0.5 0.718157 0.476803 MAarrowhead1
% End of user PostScript
.77211 .56803 m
.70983 .54067 L
s
% Start of user PostScript
0.785714 0.571429 0.720318 0.5427 MAarrowhead1
% End of user PostScript
.77211 .63605 m
.71226 .60372 L
s
% Start of user PostScript
0.785714 0.642857 0.722872 0.608903 MAarrowhead1
% End of user PostScript
.77211 .70408 m
.71495 .66719 L
s
% Start of user PostScript
0.785714 0.714286 0.725703 0.675548 MAarrowhead1
% End of user PostScript
.77211 .77211 m
.7178 .73115 L
s
% Start of user PostScript
0.785714 0.785714 0.728686 0.742704 MAarrowhead1
% End of user PostScript
.77211 .84014 m
.72068 .79561 L
s
% Start of user PostScript
0.785714 0.857143 0.731713 0.810389 MAarrowhead1
% End of user PostScript
.77211 .90816 m
.72352 .86055 L
s
% Start of user PostScript
0.785714 0.928571 0.734697 0.878579 MAarrowhead1
% End of user PostScript
.77211 .97619 m
.72626 .92593 L
s
% Start of user PostScript
0.785714 1. 0.737574 0.947232 MAarrowhead1
% End of user PostScript
.84014 .02381 m
.77211 .02381 L
s
% Start of user PostScript
0.857143 0 0.785714 0 MAarrowhead1
% End of user PostScript
.84014 .09184 m
.77211 .09213 L
s
% Start of user PostScript
0.857143 0.0714286 0.785715 0.0717323 MAarrowhead1
% End of user PostScript
.84014 .15986 m
.77212 .15881 L
s
% Start of user PostScript
0.857143 0.142857 0.785723 0.141755 MAarrowhead1
% End of user PostScript
.84014 .22789 m
.7722 .22429 L
s
% Start of user PostScript
0.857143 0.214286 0.785814 0.210508 MAarrowhead1
% End of user PostScript
.84014 .29592 m
.77247 .28887 L
s
% Start of user PostScript
0.857143 0.285714 0.786099 0.278314 MAarrowhead1
% End of user PostScript
.84014 .36395 m
.77303 .3528 L
s
% Start of user PostScript
0.857143 0.357143 0.786679 0.345441 MAarrowhead1
% End of user PostScript
.84014 .43197 m
.77393 .41632 L
s
% Start of user PostScript
0.857143 0.428571 0.787632 0.412133 MAarrowhead1
% End of user PostScript
.84014 .5 m
.77523 .47963 L
s
% Start of user PostScript
0.857143 0.5 0.788991 0.478613 MAarrowhead1
% End of user PostScript
.84014 .56803 m
.77691 .54294 L
s
% Start of user PostScript
0.857143 0.571429 0.790751 0.545082 MAarrowhead1
% End of user PostScript
.84014 .63605 m
.77892 .60639 L
s
% Start of user PostScript
0.857143 0.642857 0.792863 0.61171 MAarrowhead1
% End of user PostScript
.84014 .70408 m
.78119 .67012 L
s
% Start of user PostScript
0.857143 0.714286 0.795254 0.678623 MAarrowhead1
% End of user PostScript
.84014 .77211 m
.78365 .73419 L
s
% Start of user PostScript
0.857143 0.785714 0.797838 0.745903 MAarrowhead1
% End of user PostScript
.84014 .84014 m
.78622 .79866 L
s
% Start of user PostScript
0.857143 0.857143 0.800527 0.813592 MAarrowhead1
% End of user PostScript
.84014 .90816 m
.7888 .86352 L
s
% Start of user PostScript
0.857143 0.928571 0.803245 0.881699 MAarrowhead1
% End of user PostScript
.84014 .97619 m
.79136 .92877 L
s
% Start of user PostScript
0.857143 1. 0.805929 0.950209 MAarrowhead1
% End of user PostScript
.90816 .02381 m
.84014 .02381 L
s
% Start of user PostScript
0.928571 0 0.857143 0 MAarrowhead1
% End of user PostScript
.90816 .09184 m
.84014 .09161 L
s
% Start of user PostScript
0.928571 0.0714286 0.857143 0.0711938 MAarrowhead1
% End of user PostScript
.90816 .15986 m
.84016 .15822 L
s
% Start of user PostScript
0.928571 0.142857 0.857164 0.141127 MAarrowhead1
% End of user PostScript
.90816 .22789 m
.84025 .22389 L
s
% Start of user PostScript
0.928571 0.214286 0.857267 0.210082 MAarrowhead1
% End of user PostScript
.90816 .29592 m
.84051 .28884 L
s
% Start of user PostScript
0.928571 0.285714 0.857531 0.278279 MAarrowhead1
% End of user PostScript
.90816 .36395 m
.84098 .35325 L
s
% Start of user PostScript
0.928571 0.357143 0.858032 0.34591 MAarrowhead1
% End of user PostScript
.90816 .43197 m
.84174 .41729 L
s
% Start of user PostScript
0.928571 0.428571 0.858827 0.413151 MAarrowhead1
% End of user PostScript
.90816 .5 m
.84281 .48111 L
s
% Start of user PostScript
0.928571 0.5 0.859951 0.480168 MAarrowhead1
% End of user PostScript
.90816 .56803 m
.8442 .54487 L
s
% Start of user PostScript
0.928571 0.571429 0.861408 0.547116 MAarrowhead1
% End of user PostScript
.90816 .63605 m
.84588 .60869 L
s
% Start of user PostScript
0.928571 0.642857 0.863174 0.614129 MAarrowhead1
% End of user PostScript
.90816 .70408 m
.84781 .67269 L
s
% Start of user PostScript
0.928571 0.714286 0.865205 0.681319 MAarrowhead1
% End of user PostScript
.90816 .77211 m
.84994 .73692 L
s
% Start of user PostScript
0.928571 0.785714 0.867441 0.748767 MAarrowhead1
% End of user PostScript
.90816 .84014 m
.85221 .80145 L
s
% Start of user PostScript
0.928571 0.857143 0.869815 0.816525 MAarrowhead1
% End of user PostScript
.90816 .90816 m
.85454 .8663 L
s
% Start of user PostScript
0.928571 0.928571 0.872266 0.88462 MAarrowhead1
% End of user PostScript
.90816 .97619 m
.85689 .93148 L
s
% Start of user PostScript
0.928571 1. 0.874736 0.953055 MAarrowhead1
% End of user PostScript
.97619 .02381 m
.90816 .02381 L
s
% Start of user PostScript
1. 0 0.928571 0 MAarrowhead1
% End of user PostScript
.97619 .09184 m
.90817 .0913 L
s
% Start of user PostScript
1. 0.0714286 0.928574 0.0708659 MAarrowhead1
% End of user PostScript
.97619 .15986 m
.90819 .15787 L
s
% Start of user PostScript
1. 0.142857 0.928602 0.140761 MAarrowhead1
% End of user PostScript
.97619 .22789 m
.90829 .22369 L
s
% Start of user PostScript
1. 0.214286 0.928707 0.209879 MAarrowhead1
% End of user PostScript
.97619 .29592 m
.90852 .28893 L
s
% Start of user PostScript
1. 0.285714 0.928949 0.278377 MAarrowhead1
% End of user PostScript
.97619 .36395 m
.90894 .35371 L
s
% Start of user PostScript
1. 0.357143 0.929385 0.346396 MAarrowhead1
% End of user PostScript
.97619 .43197 m
.90958 .41816 L
s
% Start of user PostScript
1. 0.428571 0.930059 0.414068 MAarrowhead1
% End of user PostScript
.97619 .5 m
.91048 .4824 L
s
% Start of user PostScript
1. 0.5 0.931004 0.481519 MAarrowhead1
% End of user PostScript
.97619 .56803 m
.91165 .54654 L
s
% Start of user PostScript
1. 0.571429 0.932228 0.548869 MAarrowhead1
% End of user PostScript
.97619 .63605 m
.91307 .61069 L
s
% Start of user PostScript
1. 0.642857 0.933721 0.616227 MAarrowhead1
% End of user PostScript
.97619 .70408 m
.91472 .67494 L
s
% Start of user PostScript
1. 0.714286 0.935457 0.683687 MAarrowhead1
% End of user PostScript
.97619 .77211 m
.91657 .73936 L
s
% Start of user PostScript
1. 0.785714 0.937396 0.751324 MAarrowhead1
% End of user PostScript
.97619 .84014 m
.91856 .80399 L
s
% Start of user PostScript
1. 0.857143 0.939488 0.819191 MAarrowhead1
% End of user PostScript
.97619 .90816 m
.92065 .86888 L
s
% Start of user PostScript
1. 0.928571 0.941684 0.887324 MAarrowhead1
% End of user PostScript
.97619 .97619 m
.9228 .93404 L
s
% Start of user PostScript
1. 1. 0.943937 0.95574 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{211, 211},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003C0000db000`400?l00000o`00003odoooool0
0=?ooooo003Cooooo`00doooool00=?ooooo003Cooooo`00<_ooool2o`0000Cooooo00Co0000oooo
oooooooooooo1Ol0000Fooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00005_ooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0001Oooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Looooo`?o00001Oooool0037ooooo00Co0000oooooooooooo00002?ooool0
1?l0003oooooooooool0000Eooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0
5?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000005Oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool00ol0003ooooooooo
o`04ooooo`00<Oooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo01Gooooo00Co
0000oooooooooooo00001oooool5o`0001Gooooo00Co0000oooooooooooo00001oooool01Ol0003o
oooooooooooooooo000001Gooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000001cooooo00?o0000ooooooooool01?ooool0037ooooo00Co0000oooooooooooo00002_oo
ool00ol0003oooooooooo`0Dooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo
00005_ooool01?l0003oooooooooool00007ooooo`Co00005_ooool01?l0003oooooooooool00008
ooooo`?o00007Oooool00ol0003oooooooooo`04ooooo`00<Oooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000005Oooool01?l0003oooooooooool00008ooooo`03o`00
0?oooooo000001Kooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`0Gooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?oooooo
oooo00Cooooo000aooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
000Eooooo`04o`000?ooooooooooo`0000Wooooo0_l0000Fooooo`04o`000?ooooooooooo`0000So
oooo00?o0000ooooooooool05_ooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000006oooool2o`0000Kooooo000Dooooo`03o`000?oooooooooo01_ooooo0_l00009oooo
o`?o00005oooool2o`0000_ooooo00?o0000ooooooooool05Oooool2o`0000[ooooo0_l0000Goooo
o`;o00002Oooool3o`0001gooooo00?o0000ooooooooool01?ooool001Cooooo00?o0000oooooooo
ool0_?ooool001Cooooo00?o0000ooooooooool0_?ooool001Cooooo00?o0000ooooooooool04ooo
ool3o`0000_ooooo0ol0000:ooooo`?o00002_ooool3o`0000[ooooo0ol0000:ooooo`?o00000ooo
ool3o`0000Gooooo0ol00003ooooo`;o00002oooool3o`0000[ooooo0ol0000:ooooo`?o00002_oo
ool3o`0000_ooooo0ol0000>ooooo`003oooooo4o`0000005?ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Kooooo00Co0000oooooooooooooooo0_l00004ooooo`03o`000?oooooo
oooo00Gooooo0_l00008ooooo`03o`000?oooooooooo00;o00001?ooool00ol0003oooooooooo`04
ooooo`;o000000?oooooo`000?ooool01oooool3o`0000Kooooo00?o0000ooooooooool00_ooool2
o`0000;ooooo00?o0000ooooooooool00ol00004ooooo`;o00001Oooool00ol0003oooooo`000008
ooooo`04o`000?oooooo0000o`0000Gooooo00?o0000ooooooooool00oooool2o`0000;ooooo00?o
0000ooooooooool01_ooool2o`0000Oooooo00Co0000oooooooooooooooo0_l00003ooooo`03o`00
0?oooooooooo00Kooooo0_l00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0oooool001Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`005?ooool0
0ol0003oooooooooo`1Mooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool02Oooool0
01Cooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo
00Wooooo000Dooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0Coooool2o`0000co
oooo000Dooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0C_ooool00ol0003ooooo
ooooo`0<ooooo`005?ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo04gooooo0_l0
000?ooooo`005?ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo04cooooo0_l0000A
ooooo`005?ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo04_ooooo00?o0000oooo
ooooool04Oooool001Cooooo0_l0001Jooooo`03o`000?oooooooooo04[ooooo0ol0000Cooooo`00
5?ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo04Sooooo0_l0000Fooooo`005?oo
ool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool05_oo
ool001Cooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`0Kooooo`?o00002_ooool3
o`0000[ooooo0ol0000:ooooo`?o00000_ooool00ol0003oooooooooo`06ooooo`?o00003_ooool0
01Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`;o00003?ooool2o`00
00_ooooo0ol0000:ooooo`;o00002oooool2o`0000[ooooo0_l0000;ooooo`?o000000?oooooo`00
0?l000000ooooom9o`0000Gooooo000Dooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02oooool2o`0000cooooo0ol0000;ooooo`?o00002Oooool3o`0000[ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooo`000002ooooo`;o00000_ooool5o`0000;ooooo1ol00009ooooo`;o
00002oooool2o`0000_ooooo0_l0000;ooooo`?o00002oooool2o`0000kooooo000Dooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool03?ooool2o`0000gooooo0_l0000<ooooo`Go0000
1oooool2o`0000;ooooo00?o0000ooooooooool01?ooool2o`0000Kooooo0_l00002ooooo`Go0000
2_ooool2o`0003?ooooo00?o0000ooooooooool06_ooool001Cooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0=ooooo`;o000000?oooooo`000?ooool02_ooool3o`0000cooooo0ol0
0008ooooo`Co00001oooool2o`0000?ooooo00Co0000ooooool0003ooooo1Ol0000nooooo`;o0000
7Oooool001Cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`?o00002ooo
ool4o`0000Wooooo1Ol00008ooooo`Co00002?ooool2o`000004ooooool0003oooooo`0004;ooooo
0_l0000Oooooo`005?ooool2o`00013ooooo00?o0000ooooooooool03Oooool4o`0000gooooo0_l0
000Hooooo`;o00002?ooool2o`000003ooooool0003ooooo047ooooo00?o0000ooooooooool07ooo
ool001Cooooo00?o0000ooooooooool04?ooool2o`00013ooooo0_l0000_ooooo`Go0000@?ooool2
o`0002;ooooo000Dooooo`03o`000?oooooooooo013ooooo0_l00012ooooo`04o`000?oooooo0000
o`0003kooooo0_l0000Tooooo`005?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
03kooooo00Co0000ooooool0003o0000?_ooool00ol0003oooooooooo`0Tooooo`004oooool3o`00
01Cooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`03o`0003_ooooo0_l0000Woooo
o`004oooool3o`0005?ooooo00?o0000ooooooooool00ol0000jooooo`03o`000?oooooooooo02Oo
oooo000Cooooo`?o0000D_ooool01?l0003oooooooooooooool2o`0003Wooooo0_l0000Zooooo`00
5?ooool00ol0003oooooooooo`1Aooooo`05o`000?ooooooooooooooool000008?ooool3o`0000[o
oooo0ol00008ooooo`Go00002_ooool3o`0000Wooooo2?l0000;ooooo`005?ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool2o`0000_ooooo
0_l0000;ooooo`;o00002oooool01Ol0003ooooooooooooooooo000000Oooooo0_l0000;ooooo`?o
000000?oooooo`000?l000000ooooollo`000004ooooool0003o0000o`0000?ooooo1_l00005oooo
o`005?ooool2o`0000_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`08ooooo`05
o`000?ooooooooooooooool000001_ooool00ol0003oooooooooo`02ooooo`;o00000_ooool5o`00
00;ooooo1ol00009ooooo`;o00002oooool2o`0000Kooooo00?o0000ooooooooool00_ooool2o`00
00_ooooo0_l0000<ooooo`03o`000?oooooooooo00gooooo000Dooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooo`00
00Gooooo00?o0000ooooooooool00_ooool5o`0000[ooooo0_l0000Nooooo`;o0000<?ooool001Co
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooool000001Oooool00ol0003oooooooooo`02ooooo`Go0000:_ooool2o`00037o
oooo000Dooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0=ooooo`;o00002oooool2o`0000_ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
o`000004ooooo`03o`000?oooooooooo033ooooo0_l0000cooooo`005?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0:ooooo`;o00002_ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooooooo`;o0000
<_ooool00ol0003oooooooooo`0cooooo`005?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooool000003Oooool2o`0000[ooooo0ol0000;ooooo`03o`000?oo
oooooooo00Cooooo0_l00003ooooo`03o`000?oooooooooo02oooooo0_l0000fooooo`005?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo0_l0000<ooooo`Co00002oooool2
o`0000Wooooo0ol00004ooooo`05o`000?ooooooooooo`000?ooool00ol0000^ooooo`;o0000>?oo
ool000;ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00000oooool00ol0003ooooooooo
o`0>ooooo`;o00003_ooool2o`0000kooooo0_l0000<ooooo`03o`000?oooooooooo00Sooooo0_l0
0003ooooo`03o`000?oooooooooo00?o0000;oooool00ol0003oooooooooo`0hooooo`0000Gooooo
o`000?ooooooooooo`000008ooooo`04o`000?ooooooooooo`0000;ooooo0ol0000>ooooo`?o0000
3oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooo000000;ooooo0ol0000^ooooo`;o0000
>oooool00005ooooool0003oooooooooool000002Oooool00ol0003oooooooooo`02ooooo`?o0000
3oooool2o`00013ooooo00?o0000ooooooooool0:?ooool01?l0003oooooooooooooool2o`0002co
oooo0_l0000mooooo`0000Goooooo`000?ooooooooooo`00000:ooooo`04o`000?oooooooooooooo
o`?o00004?ooool2o`0003[ooooo00?o0000ooooooooool00_ooool2o`0002[ooooo00?o0000oooo
ooooool0?Oooool00005ooooool0003oooooooooool000001oooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool05Oooool2o`0000_ooooo0ol00002ooooo`;o00001_ooool3
o`0000Sooooo2?l00005ooooo`So00001_ooool8o`0000_ooooo00001Ooooooo0000oooooooooooo
000000Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000000_ooooo0_l0
0002ooooo`;o00001_ooool[o`000004ooooool0003o0000o`0000?ooooo1_l000001?oooooo0000
o`000?l00003ooooo`Oo00000_ooool2o`0000?ooooo1_l00005ooooo`000_ooool2o`0000Wooooo
0ol00004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`07ooooo`04o`000?ooooooooooo`0000Wooooo0_l00003ooooo`Wo00001_ooool00ol0003o
ooooooooo`0:ooooo`?o00002_ooool2o`0000cooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0Jooooo`005?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000000Oooooo0_l00004ooooo`Co
00006_ooool00ol0003oooooooooo`11ooooo`005?ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00004ooooo`04
o`000?oooooo0000o`0002;ooooo0_l00014ooooo`005?ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo0000
00?ooooo0ol0000Rooooo`;o0000A_ooool001Cooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000002oooo
o`Co00008Oooool00ol0003oooooooooo`16ooooo`005?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00Wooooo00Go0000ooooooooooooooooo`000004ooooo`04o`000?oooooo0000
o`0002;ooooo0_l00019ooooo`005?ooool2o`0000kooooo00?o0000ooooooooool02oooool00ol0
003oooooo`00000<ooooo`;o00002oooool2o`0000Wooooo00Go0000ooooooooooooooooo`000003
ooooo`03o`000?oooooooooo02;ooooo0_l0001;ooooo`005?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00cooooo0_l0000<ooooo`;o00002oooool2o`0000[ooooo0_l000000ooo
oooo0000ooooo`02ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0Boooool001?o
oooo0ol0000=ooooo`?o00003Oooool2o`0000kooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`07ooooo`?o00000oooool3o`00023ooooo0_l0001>ooooo`004oooool3o`0000kooooo
0_l0000>ooooo`;o00003_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo
0ol00003ooooo`?o00007_ooool2o`00053ooooo000Cooooo`?o00003oooool2o`0000kooooo00?o
0000ooooooooool08oooool2o`0000?ooooo0_l0000Nooooo`03o`000?oooooooooo01Oooooo0ol0
000:ooooo`?o00002oooool2o`0000_ooooo0ol0000>ooooo`005?ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo037ooooo00?o0000ooooool000000oooool2o`00013ooooo0ol00009
ooooo`So00001Oooool8o`0000Gooooo2?l00005ooooo`So00001_ooool8o`0000Gooooo2?l0000;
ooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00Go0000oooo
ooooooooooooo`000005ooooo`04o`000?ooooooooooo`0000[ooooo4Ol000001?oooooo0000o`00
0?l00003ooooo`Ko00000_ooool2o`0000?ooooo1_l00002ooooo`;o00000oooool6o`0000;ooooo
0_l00003ooooo`Ko00000oooool00ol0003oooooooooo`02ooooo`Ko00000_ooool00ol0003ooooo
ooooo`02ooooo`Ko00001Oooool001Cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0:ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooooooo0_l000000ooooooo
0000o`000003o`0000Gooooo0_l00007ooooo`;o00000oooool00ol0003oooooooooo`1?ooooo`00
5?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`05o`0001;ooooo00?o0000ooooooooool0EOooool001Cooooo
0_l0000<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00[ooooo0_l00007ooooo`03o`000?oooooooooo00Go0000
4Oooool2o`0005Sooooo000Dooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Ooo
ool2o`0000Kooooo00?o0000ooooooooool05Oooool2o`0005[ooooo000Dooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool0F_ooool001Cooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo0_l0000Fooooo`?o0000G?ooool001Co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`;o00000oooool2o`0001Co
oooo0_l0001Oooooo`005?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo
0_l0000=ooooo`03o`000?oooooooooo00Wooooo0_l00007ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`1Oooooo`005?ooool00ol0003ooooooooo
o`0=ooooo`;o00003?ooool2o`0000cooooo0_l0000;ooooo`;o00001_ooool00ol0003ooooooooo
o`03o`0001Gooooo00?o0000ooooooooool0H?ooool001?ooooo0ol0000=ooooo`?o00003?ooool2
o`0000kooooo00?o0000ooooooooool02Oooool2o`0000Gooooo00?o0000ooooool000000_l0000E
ooooo`03o`000?oooooooooo067ooooo000Cooooo`?o00003Oooool3o`0000gooooo0_l0000>oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03o`00
01?ooooo0_l00004ooooo`;o00002Oooool5o`0000Sooooo1Ol00008ooooo`Go00002?ooool5o`00
00Wooooo1Ol00008ooooo`Go00003_ooool001Cooooo0_l0000>ooooo`;o00003_ooool00ol0003o
ooooooooo`0Iooooo`04o`000?ooooooooooo`0000Cooooo0_l00009ooooo`[o00001?ooool8o`00
00Oooooo2Ol00004ooooo`Wo00001?ooool9o`0000Cooooo2Ol00005ooooo`Wo00001?ooool9o`00
00Sooooo000Dooooo`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000008oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01Oooool3o`000004ooooool0003o
0000o`0000;ooooo1ol00003ooooo`03o`000?oooooooooo00;ooooo1_l00002ooooo`03o`000?oo
oooooooo00Gooooo0ol00003ooooo`03o`000?oooooooooo00Cooooo0ol00003ooooo`03o`000?oo
oooooooo00Cooooo0ol00003ooooo`03o`000?oooooooooo00Cooooo0ol00003ooooo`03o`000?oo
oooooooo00Gooooo0ol00003ooooo`03o`000?oooooooooo00Cooooo0ol00005ooooo`005?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00
0002ooooo`;o000000?oooooo`000?l000000ol00006ooooo`03o`000?oooooo000006Wooooo000D
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01Oooool01?l0003ooooooooooooo
ool6o`0000_ooooo0_l0001Zooooo`005?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Cooooo00Co0000oooooooooooooooo1_l0000;ooooo`;o0000Joooool001Cooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000003_oo
ool2o`0006gooooo000Dooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0KOooool0
00;ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol00003ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000cooooo0_l0001`
ooooo`0000Goooooo`000?ooooooooooo`00000:ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool02_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Sooooo0_l0
001booooo`0000Goooooo`000?ooooooooooo`000007ooooo`Go00000oooool2o`0000gooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`;o00002_ooool00ol0003oooooo`00
0005ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0L_ooool00005ooooool0003o
ooooooooool000001oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00cooooo
0_l0000<ooooo`?o00002oooool3o`0000[ooooo0ol00003ooooo`;o00002?ooool2o`0007Gooooo
00001Ooooooo0000oooooooooooo000000Sooooo00?o0000ooooool000000oooool3o`0000gooooo
0_l0000=ooooo`;o00003?ooool2o`0000[ooooo0_l00004ooooo`?o00000_ooool5o`0000Sooooo
1Ol00008ooooo`Go00002?ooool5o`0000Sooooo1Ol00008ooooo`?o0000>?ooool00005ooooool0
003oooooooooool000002Oooool2o`0000?ooooo0ol0000=ooooo`;o00003_ooool2o`0000cooooo
0_l0000:ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`Co00002Oooool4o`0000Wooooo
1?l00009ooooo`Co00002Oooool4o`0000Wooooo1?l00008ooooo`Go00002?ooool5o`0000Sooooo
1Ol0000>ooooo`000_ooool2o`0000_ooooo00Co0000oooooooooooooooo0ol0000>ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`07ooooo`?o0000
0oooool2o`0000?ooooo0_l000001?oooooo0000ooooooooool3o`0000Oooooo00?o0000oooooooo
ool00ol00007ooooo`03o`000?oooooooooo00?o00002?ooool00ol0003oooooo`000002o`0000So
oooo00?o0000ooooool000000_l00008ooooo`03o`000?oooooo000000;o00001oooool5o`0000So
oooo1_l00007ooooo`Ko00002oooool001Cooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0Tooooo`Co00000oooool01Ol0003ooooooooooooooooo000000Wooooo0ol0000:ooooo`?o
00002_ooool3o`0000[ooooo0ol0000:ooooo`?o00002_ooool3o`0000Gooooo00Co0000oooooooo
oooooooo1?l00005ooooo`03o`000?oooooooooo00;ooooo1?l00005ooooo`04o`000?oooooooooo
ooooo`Co00001oooool001Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool>o`0000cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`;o00002oooool2o`0000_ooooo0_l0000;oooo
o`;o00002oooool2o`0000cooooo0_l0000;ooooo`;o00001Oooool001Cooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooo`000002o`0000Kooooo00?o0000ooooooooool0O?ooool001Cooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo
00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooo000000Kooooo0_l0001oooooo`00
5?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2oooool01?l0003oooooooooooooool2o`0000Oooooo00?o0000ooooooooool00oooool2o`00087o
oooo000Dooooo`;o00003?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo
00Co0000oooooooooooooooo0_l00005ooooo`;o000000Goooooo`000?l0003oooooo`000023oooo
o`005?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02oooool01?l0003oooooooooooooool3o`0000Cooooo0_l000001?oooooo0000o`000?l00024
ooooo`005?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool02oooool01?l0003oooooooooooooool2o`0000?ooooo00?o0000ooooool000001Ol00008
ooooo`?o00002_ooool2o`0006cooooo000Dooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0<ooooo`;o00000_ooool01_l0003ooooooooooooooooo
0000ooooo`;o000000?oooooo`000?l000000_l00008ooooo`Co00002Oooool3o`0000Wooooo0ol0
001Nooooo`005?ooool00ol0003oooooooooo`0<ooooo`;o00003Oooool2o`0000_ooooo0ol00003
ooooo`03o`000?oooooo000000Go000000Goooooo`000?ooooooooooo`000008ooooo`?o00002_oo
ool3o`0000Wooooo1?l00008ooooo`Go00002?ooool3o`0004Cooooo000Cooooo`?o00003?ooool3
o`0000cooooo0ol0000<ooooo`;o00000oooool3o`0000;ooooo0ol00005ooooo`03o`000?oooooo
oooo00Kooooo00Co0000ooooool0003o00002Oooool01?l0003oooooo`000?l00008ooooo`Co0000
2Oooool3o`0000Wooooo1?l00008ooooo`Go00002?ooool5o`0000Sooooo1Ol00008ooooo`?o0000
4?ooool001?ooooo0ol0000<ooooo`?o00003Oooool2o`0000gooooo0_l000000ooooooo0000o`00
0002o`0000;ooooo0ol00006ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;o00002?ooool01?l0003oooooo`00
0?l00008ooooo`Go00002?ooool4o`0000Wooooo1?l00009ooooo`Co00002Oooool4o`0000gooooo
000Cooooo`?o00003Oooool2o`0000kooooo0_l0000=ooooo`03o`000?oooooo000000?o00000ooo
ool2o`0000Oooooo00?o0000ooooooooool02Oooool2o`0000_ooooo0_l0000;ooooo`;o00002_oo
ool2o`0000Oooooo00Co0000oooooooooooooooo0_l00007ooooo`03o`000?oooooooooo00?o0000
1oooool00ol0003oooooooooo`03o`0000Oooooo00?o0000ooooooooool00ol00008ooooo`03o`00
0?oooooo000000;o00002_ooool001Cooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00cooooo00Ko0000ooooool0003o0000ooooool00003ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00[ooooo0_l0000:ooooo`?o00002_ooool3o`0000[ooooo0ol0000:ooooo`?o
00002_ooool3o`0000[ooooo0ol00007ooooo`005?ooool2o`0000_ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0;ooooo`;o00001?ooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`;o
00002oooool2o`0000Gooooo000Dooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0<ooooo`05o`000?ooooooooooooooool000000_ooool2o`0008go
oooo000Dooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0;ooooo`Co00000oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo08;ooooo
000Dooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`09ooooo`Co00000oooool3o`0000Sooooo0_l00023ooooo`005?ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02Oooool3o`000004ooooool0003o
ooooooooo`Co00002?ooool2o`0000Wooooo0_l0001gooooo`005?ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01_ooool2o`000003ooooool0003o
oooo00;ooooo1Ol00009ooooo`?o00002?ooool3o`0000Wooooo0_l0001[ooooo`005?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool00oooool2o`00
00?ooooo00?o0000ooooooooool00_ooool2o`0000;ooooo00?o0000ooooooooool01oooool2o`00
00Wooooo0ol00008ooooo`Co00002Oooool3o`0005gooooo000Dooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool03?ooool3o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`Co000000?oooooo`000?ooool02Oooool00ol0003oooooooooo`08ooooo`;o
00002Oooool4o`0000Sooooo1?l00008ooooo`?o00002_ooool3o`0004Cooooo000Dooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool03?ooool3o`000003ooooool0003ooooo00Cooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000Wo
oooo1?l00009ooooo`?o00002Oooool4o`0000Sooooo1Ol00008ooooo`?o0000:_ooool001?ooooo
0ol0000=ooooo`?o00003Oooool3o`0000Kooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooo000000_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`;o
00002?ooool00ol0003oooooooooo`02o`0000Sooooo0ol00009ooooo`Co00002Oooool3o`0000Wo
oooo1?l00008ooooo`Go00002?ooool5o`0000kooooo000Cooooo`?o00003Oooool3o`0000gooooo
0ol00006ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`08ooooo`;o00002?ooool00ol0003oooooooooo`02o`0000Sooooo00Co0000ooooool0
003o00002?ooool5o`0000Sooooo1?l00009ooooo`Co00003Oooool001?ooooo0ol0000>ooooo`;o
00002_ooool3o`0000;ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00008oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo0_l0000:ooooo`;o00002oooool2o`0000[ooooo0_l00007oooo
o`04o`000?ooooooooooooooo`;o00002?ooool00ol0003oooooo`000002o`0000Sooooo00?o0000
ooooool000000_l0000:ooooo`005?ooool00ol0003oooooooooo`0=ooooo`;o00002Oooool00ol0
003oooooooooo`06ooooo`?o000000Coooooo`000?oooooo00002Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00Wooooo0_l0000;ooooo`;o00002_ooool3o`0000[ooooo0ol0000:
ooooo`?o00002_ooool3o`0000Oooooo000Dooooo`03o`000?oooooooooo00[ooooo00Go0000oooo
ooooooooooooo`000008ooooo`oo000000?oooooo`000?ooool02Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool2o`0000_ooooo0_l00005
ooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00Go0000oooo
ooooooooooooo`000006ooooo`?o00000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo08_ooooo000Dooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01?ooool01?l0
003oooooo`000?l00003ooooo`;o00002?ooool2o`000003ooooool0003ooooo00Kooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`20ooooo`000_ooool2o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0000Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03oooo
o`?o00001Oooool2o`0000Sooooo0_l000000ooooooo0000ooooo`06ooooo`;o00002Oooool00ol0
003oooooooooo`08ooooo`;o0000M_ooool00005ooooool0003oooooooooool000001oooool01Ol0
003ooooooooooooooooo000000?ooooo00?o0000ooooooooool03?ooool01?l0003ooooooooooooo
ool2o`0000Kooooo0ol00008ooooo`?o00002?ooool3o`0000Sooooo0_l00009ooooo`?o00002Ooo
ool2o`0006[ooooo00001Ooooooo0000oooooooooooo000000Oooooo00Go0000oooooooooooooooo
o`000003ooooo`;o00003Oooool00ol0003oooooooooo`03o`0000Oooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`07ooooo`;o00002_ooool2o`0000Wooooo0ol00008ooooo`?o0000
2Oooool2o`0005kooooo00001Ooooooo0000oooooooooooo000000Oooooo1?l00004ooooo`03o`00
0?oooooooooo00gooooo1?l00008ooooo`03o`000?oooooooooo00Oooooo0_l0000;ooooo`03o`00
0?oooooooooo00Oooooo0_l00009ooooo`?o00002Oooool3o`0000Wooooo0ol00009ooooo`?o0000
2_ooool2o`0004Cooooo00001Ooooooo0000oooooooooooo000000Oooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool0
2?ooool2o`0000_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`;o0000
2_ooool2o`0000[ooooo0ol00009ooooo`Co00002Oooool3o`0000Wooooo0ol0000fooooo`0000Go
ooooo`000?ooooooooooo`000008ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2oooool2o`000003ooooool0003o000000Sooooo00?o0000ooooooooool01oooool00ol0003ooooo
o`00000;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo0ol00009ooooo`?o00002_ooool3o`0000Wooooo
0ol00009ooooo`Co00002Oooool3o`0000[ooooo0ol0000?ooooo`000_ooool2o`0000[ooooo0_l0
0003ooooo`?o00002_ooool2o`0000;ooooo0ol00008ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooool000003?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo00Co
0000ooooool0003o00002Oooool01?l0003oooooo`000?l00008ooooo`Co00002Oooool2o`0000[o
oooo1?l00009ooooo`Co00003Oooool001?ooooo0ol00009ooooo`03o`000?oooooooooo00;ooooo
0ol00008ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000003?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0:ooooo`;o00002oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo
00Co0000oooooooooooo00002Oooool4o`0000Sooooo1Ol00008ooooo`Go00002oooool001?ooooo
0ol00007ooooo`;o00001?ooool00ol0003oooooooooo`02o`0000Oooooo00?o0000ooooooooool0
1_ooool01Ol0003ooooooooooooooooo000000_ooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`09ooooo`;o00002oooool2o`0000[ooooo0_l0000;ooooo`;o00001oooool01?l0003o
ooooooooooooool2o`0000Oooooo00Co0000oooooooooooooooo0_l00009ooooo`005?ooool00ol0
003oooooooooo`04ooooo`;o00001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool2o`0000_ooooo0_l0000;ooooo`?o00002_ooool3o`0000Kooooo000Doooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooo`00000:oooo
o`;o00001oooool01_l0003oooooooooool0003oooooo`0000cooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`03ooooo`005?ooool01?l0003oooooooooooooool2o`0000Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000[ooooo
00?o0000ooooooooool0Roooool001Cooooo0_l000000ooooooo0000ooooo`09ooooo`;o00002_oo
ool2o`0000Kooooo00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`1dooooo`004oooool4o`0000_ooooo0_l0
000:ooooo`;o00001Oooool01?l0003oooooooooooooool3o`0000Wooooo0_l00009ooooo`;o0000
2_ooool2o`0000[ooooo00?o0000ooooooooool0J?ooool001?ooooo0ol0000;ooooo`?o00002Ooo
ool3o`0000Gooooo00Co0000oooooooooooooooo0ol00009ooooo`?o00002Oooool2o`0000Wooooo
0ol00009ooooo`;o00002_ooool2o`0005gooooo000Dooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01oooool2o`0000[ooooo0ol00009ooooo`?o00002Oooool2o`0000Wooooo1?l0
0009ooooo`;o0000D?ooool001Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool2o`0000[ooooo0ol00009
ooooo`Co00002?ooool3o`0000Wooooo0ol0000:ooooo`;o0000=oooool001Cooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`08ooooo`;o00002Oooool3o`0000[ooooo0ol00009oooo
o`Co00002Oooool3o`0000Wooooo0ol0000:ooooo`?o00007?ooool001Cooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool0
00002_ooool00ol0003oooooo`000009ooooo`?o00002_ooool3o`0000Wooooo1?l00009ooooo`Co
00002?ooool3o`0000oooooo000Dooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
1oooool3o`0000[ooooo0ol00009ooooo`?o00002_ooool3o`0000[ooooo0ol0000=ooooo`004ooo
ool3o`0000cooooo00?o0000ooooooooool02Oooool01Ol0003ooooooooooooooooo000000Sooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo
00Co0000ooooool0003o00002Oooool01?l0003oooooo`000?l00009ooooo`?o00003?ooool001?o
oooo0ol0000;ooooo`03o`000?oooooooooo00[ooooo00Co0000oooooooooooo00002_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`09ooooo`;o00002oooool2o`0000_ooooo00?o0000ooooooooool02_ooool2o`00
00[ooooo0_l0000:ooooo`004oooool3o`0000_ooooo00?o0000ooooooooool02_ooool01?l0003o
ooooooooool0000:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`09ooooo`;o00003?ooool00ol0003oooooooooo`09ooooo`;o00002?ooool001Co
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo000000_o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool2o`0000_ooooo0_l00006ooooo`005?ooool00ol0003ooooo
ooooo`0:ooooo`;o00002oooool00ol0003oooooo`000009ooooo`03o`000?oooooo000000Sooooo
00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool00oooool001Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`09ooooo`;o0000
2_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`1cooooo`004oooool3o`0000_ooooo0_l0000:ooooo`?o00002_oo
ool2o`0000Wooooo0_l0000:ooooo`;o00002_ooool2o`0000[ooooo00?o0000ooooooooool0Iooo
ool001?ooooo0ol0000:ooooo`?o00002_ooool3o`0000Wooooo0ol00009ooooo`;o00002oooool0
0ol0003oooooooooo`08ooooo`?o00002Oooool2o`0000[ooooo0_l0000:ooooo`;o0000D?ooool0
01Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooool000002Oooool3o`0000[ooooo0_l0000:ooooo`?o00002?ooool3o`00
00Wooooo0ol00009ooooo`Co00002Oooool2o`0004?ooooo000Dooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02?ooool2o`0000cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo0_l0000:ooooo`?o00002Oooool3o`0000Wo
oooo1?l00008ooooo`Co00002Oooool3o`0000Wooooo0_l0000Zooooo`005?ooool2o`0000cooooo
00?o0000ooooooooool01oooool00ol0003oooooo`00000<ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo
0_l0000;ooooo`03o`000?oooooooooo00Wooooo0ol00009ooooo`Co00002?ooool4o`0000Wooooo
0ol00009ooooo`?o00002_ooool3o`0000oooooo000Dooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02?ooool00ol0003oooooo`00000<ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`;o00002_ooool00ol0003oooooo`00
0009ooooo`?o00002_ooool3o`0000Wooooo1?l00009ooooo`Co00003Oooool001Cooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0000cooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000[ooooo0ol0
0009ooooo`?o00002_ooool3o`0000gooooo000Dooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool01oooool01?l0003oooooooooool0000<ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02Oooool2o`0000_ooooo00?o0000ooooooooool01oooool01?l0003oooooo`00
0?l00009ooooo`04o`000?oooooo0000o`0000_ooooo000Dooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool01oooool01?l0003oooooooooool0000<ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`;o00002oooool2o`0000_o
oooo0_l00009ooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo
00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`06ooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo0_l0000;ooooo`;o00001_ooool000;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo
0ol00004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool000002Oooool01?l0003ooooo
ooooool00008ooooo`05o`000?ooooooooooooooool000003?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00oooool00005ooooool0003ooooooooo
ool000001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`1booooo`0000Goooooo`000?ooooooooooo`000007ooooo`05o`000?oooooo
ooooooooool000000oooool2o`0000_ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool2o`0000[ooooo0_l0
000:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`1Jooooo`0000Goooooo`000?ooooooooooo`000008ooooo`?o00000oooool3o`0000[ooooo0ol0
0004ooooo`03o`000?oooooooooo00?ooooo0ol00009ooooo`?o00002_ooool2o`0000[ooooo0_l0
000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`;o0000Coooool00005ooooool0003o
ooooooooool000001oooool01Ol0003ooooooooooooooooo000000;ooooo0ol0000:ooooo`?o0000
0oooool00ol0003oooooooooo`04ooooo`?o00002Oooool3o`0000[ooooo0ol00009ooooo`?o0000
2Oooool3o`0000[ooooo0_l00009ooooo`?o00002Oooool3o`0000[ooooo0_l0000:ooooo`;o0000
=_ooool00005ooooool0003oooooooooool000001oooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool2o`0000_ooooo00?o0000ooooooooool02Oooool3o`0000Wo
oooo0ol00009ooooo`?o00002Oooool4o`0000Wooooo0_l0000;ooooo`;o00007?ooool000;ooooo
0_l00009ooooo`?o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02?ooool00ol0003oooooo`000009ooooo`?o00002_ooool3o`0000Wooooo
1?l00008ooooo`Co00002Oooool4o`0000Wooooo0ol0000>ooooo`005?ooool00ol0003ooooooooo
o`0:ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`08ooooo`;o0000
2oooool2o`0000[ooooo0ol00009ooooo`Co00002Oooool4o`0000Sooooo1?l0000=ooooo`005?oo
ool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool00000
2Oooool00ol0003oooooo`000009ooooo`Go00002?ooool4o`0000cooooo000Dooooo`03o`000?oo
oooooooo00[ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`;o0000
2?ooool01Ol0003ooooooooooooooooo000000Sooooo00?o0000ooooooooool00_l0000:ooooo`00
5?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`;o00002oooool00ol0003oooooooooo`07ooooo`005?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Wooooo0_l00007ooooo`005?ooool2
o`0000_ooooo00?o0000ooooool000002_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`04ooooo`005?ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02Oooool00ol0
003oooooo`000009ooooo`04o`000?ooooooooooo`0000cooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00oooool0
01Cooooo00?o0000ooooooooool02_ooool2o`0000_ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo06Kooooo000Dooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo0_l0000:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool2o`0000[o
oooo00?o0000ooooooooool0F_ooool001?ooooo0ol0000:ooooo`?o00002_ooool3o`0000Wooooo
0ol0000:ooooo`;o00002_ooool2o`0000[ooooo0_l0000:ooooo`?o00002Oooool2o`0000_ooooo
0_l0000:ooooo`03o`000?oooooooooo047ooooo000Cooooo`?o00002_ooool3o`0000[ooooo0ol0
0009ooooo`?o00002_ooool3o`0000Wooooo0ol0000:ooooo`;o00002_ooool3o`0000Wooooo0_l0
000:ooooo`?o00002Oooool2o`0000_ooooo0_l0000:ooooo`;o0000:Oooool001Cooooo00?o0000
ooooooooool02?ooool00ol0003oooooo`00000<ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00002oooool00ol0003oooooooooo`09
ooooo`;o00002_ooool3o`0000[ooooo0ol00009ooooo`;o00002_ooool3o`0000Wooooo1?l00009
ooooo`;o00007?ooool001Cooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000<oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`;o00002_ooool2o`0000[ooooo0ol0000:ooooo`?o00002Oooool4o`0000Wooooo0ol00009oooo
o`?o00003_ooool001Cooooo00?o0000ooooooooool01oooool01?l0003oooooooooool0000<oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool2o`0000_ooooo0_l0000:oooo
o`?o00002_ooool3o`0000Wooooo1?l0000<ooooo`005?ooool2o`0000Sooooo00Co0000oooooooo
oooo00003?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000000[ooooo0ol00009oooo
o`?o00003?ooool001Cooooo00?o0000ooooooooool01oooool01?l0003oooooooooool0000<oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07oooo
o`04o`000?oooooo0000o`0000[ooooo000Dooooo`03o`000?oooooooooo00Kooooo00Go0000oooo
ooooooooooooo`00000<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool2
o`0000_ooooo00?o0000ooooooooool01oooool001Cooooo00?o0000ooooooooool01_ooool01Ol0
003ooooooooooooooooo000000cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00Wooooo0_l00007ooooo`005?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`04oooo
o`005?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo000000Wooooo00Co0000oooooooo
oooo00003?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`03ooooo`005?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool0IOooool001Cooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`;o00002_ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo04gooooo000Cooooo`?o00001?ooool00ol0003oooooooooo`03ooooo`?o00002_oo
ool3o`0000Wooooo0ol0000:ooooo`;o00002_ooool2o`0000_ooooo0_l0000:ooooo`;o00002_oo
ool2o`0000[ooooo0_l0000;ooooo`;o0000@Oooool001?ooooo1ol00006ooooo`?o00002_ooool3
o`0000Wooooo0ol0000:ooooo`?o00002Oooool3o`0000[ooooo0ol00009ooooo`;o00002_ooool3
o`0000[ooooo0_l0000:ooooo`?o00002Oooool2o`0000_ooooo0_l0000Xooooo`005?ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo0_l0000;ooooo`;o00002_ooool3o`00
00[ooooo0ol00009ooooo`?o00002Oooool4o`0000Sooooo1?l00009ooooo`?o00002_ooool2o`00
00_ooooo0_l0000>ooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00So
oooo0_l0000;ooooo`;o00002_ooool2o`0000[ooooo1?l00009ooooo`?o00002Oooool3o`0000[o
oooo0ol0000=ooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000000[ooooo
0_l0000:ooooo`?o00002_ooool3o`0000[ooooo0ol0000<ooooo`005?ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00
000:ooooo`03o`000?oooooo000000[ooooo00?o0000ooooool000002oooool001Cooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool2o`0000_ooooo0_l00009ooooo`005?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool000gooooo0ol00004ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`05ooooo`00
3_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`04ooooo`003_ooool00ol0003oooooooooo`03ooooo`;o00002ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo000>ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0_?ooool000kooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`2looooo`003Oooool2o`0000Gooooo00?o0000ooooooooool0_?ooool000kooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`2looooo`005?ooool00ol0003ooooooooo
o`2looooo`00doooool00=?ooooo003Cooooo`00doooool00001\
\>"],
  ImageRangeCache->{{{77.875, 287.875}, {326.875, 116.875}} -> {-0.531521, \
0.545814, 0.00540695, 0.00540695}}]
}, Open  ]],

Cell["\<\
Based on this picture, all solution trajectories in the first \
quadrant will move towards the stationary point.\
\>", "Text"],

Cell[TextData[{
  StyleBox["c.   Add solution curves corresponding to the following set of \
initial conditions (a circle of points around  the stationary point)   ", 
    "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`x(0) = 0.3 + 0.2 \( cos(k\ \[Pi]/6)\)\ , \ 
      y(0) = 0.5 + 0.2 \( sin(k\ \[Pi]/6)\)\ , \ k = 1, \ 2, \  ... \ , \ 
      12\)]]
}], "Text"],

Cell["\<\
solns = Table[ 
  NDSolve[ {x'[t]==x[t](1-y[t]-x[t]/a),
            y'[t]==y[t](1-x[t]-y[t]/b),
                 x[0]==0.3+0.2Cos[k*Pi/6],y[0]==0.5+0.2Sin[k*Pi/6]},
                 {x[t],y[t]}, {t,-10,10}], {k,11}];\
\>", "Input",
  CellLabel->"In[38]:=",
  FormatType->InputForm],

Cell[CellGroupData[{

Cell["\<\
Show[ flow, 
      Table[ ParametricPlot[ {x[t],y[t]}/.solns[[k]], {t,-10,10}, \
PlotStyle->{RGBColor[1,0,0],Thickness[0.01]} ], {k,11}],
      PlotRange->{{0,1},{0,1}}] \
\>", "Input",
  CellLabel->"In[42]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0 1 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .2 -18 -4.5 ]
[-0.0125 .2 0 4.5 ]
[-0.0125 .4 -18 -4.5 ]
[-0.0125 .4 0 4.5 ]
[-0.0125 .6 -18 -4.5 ]
[-0.0125 .6 0 4.5 ]
[-0.0125 .8 -18 -4.5 ]
[-0.0125 .8 0 4.5 ]
[-0.0125 1 -6 -4.5 ]
[-0.0125 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .2 m
.00625 .2 L
s
[(0.2)] -0.0125 .2 1 0 Mshowa
0 .4 m
.00625 .4 L
s
[(0.4)] -0.0125 .4 1 0 Mshowa
0 .6 m
.00625 .6 L
s
[(0.6)] -0.0125 .6 1 0 Mshowa
0 .8 m
.00625 .8 L
s
[(0.8)] -0.0125 .8 1 0 Mshowa
0 1 m
.00625 1 L
s
[(1)] -0.0125 1 1 0 Mshowa
.125 Mabswid
0 .05 m
.00375 .05 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .25 m
.00375 .25 L
s
0 .3 m
.00375 .3 L
s
0 .35 m
.00375 .35 L
s
0 .45 m
.00375 .45 L
s
0 .5 m
.00375 .5 L
s
0 .55 m
.00375 .55 L
s
0 .65 m
.00375 .65 L
s
0 .7 m
.00375 .7 L
s
0 .75 m
.00375 .75 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .95 m
.00375 .95 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
0 .97368 m
0 1 L
0 .97368 L
s
.52632 0 m
.52632 0 L
.51248 .02632 L
.5 .05 L
.49862 .05263 L
.48478 .07895 L
.47368 .1 L
.47092 .10526 L
.45708 .13158 L
.44737 .15 L
.44322 .15789 L
.42938 .18421 L
.42105 .2 L
.41553 .21053 L
.40168 .23684 L
.39474 .25 L
.38783 .26316 L
.37398 .28947 L
.36842 .3 L
.36014 .31579 L
.34627 .34211 L
.34211 .35 L
.33245 .36842 L
.31857 .39474 L
.31579 .4 L
.30476 .42105 L
.29087 .44737 L
.28947 .45 L
.27708 .47368 L
.26316 .5 L
.26316 .5 L
.2494 .52632 L
.23684 .55 L
.23549 .55263 L
.22173 .57895 L
.21053 .6 L
.20784 .60526 L
.19407 .63158 L
.18421 .65 L
.18025 .65789 L
.16643 .68421 L
.15789 .7 L
.15278 .71053 L
.13883 .73684 L
.13158 .75 L
.12567 .76316 L
.1113 .78947 L
.10526 .8 L
.10001 .81579 L
.08394 .84211 L
Mistroke
.07895 .85 L
.06925 .86842 L
.0554 .89474 L
.05263 .9 L
.04155 .92105 L
.0277 .94737 L
.02632 .95 L
0 .94737 L
0 .92105 L
0 .89474 L
0 .86842 L
0 .84211 L
0 .81579 L
0 .78947 L
0 .76316 L
0 .73684 L
0 .71053 L
0 .68421 L
0 .65789 L
0 .63158 L
0 .60526 L
0 .57895 L
0 .55263 L
0 .52632 L
0 .5 L
0 .47368 L
0 .44737 L
0 .42105 L
0 .39474 L
0 .36842 L
0 .34211 L
0 .31579 L
0 .28947 L
0 .26316 L
0 .23684 L
0 .21053 L
0 .18421 L
0 .15789 L
0 .13158 L
0 .10526 L
0 .07895 L
0 .05263 L
0 .02632 L
0 0 L
Mfstroke
.94737 0 m
.92105 0 L
.89474 0 L
.86842 0 L
.84211 0 L
.81579 0 L
.78947 0 L
.76316 0 L
.73684 0 L
.71053 0 L
.68421 0 L
.65789 0 L
.63158 0 L
.60526 0 L
.57895 0 L
.55263 0 L
.52632 0 L
.5 0 L
.47368 0 L
.44737 0 L
.42105 0 L
.39474 0 L
.36842 0 L
.34211 0 L
.31579 0 L
.28947 0 L
.26316 0 L
.23684 0 L
.21053 0 L
.18421 0 L
.15789 0 L
.13158 0 L
.10526 0 L
.07895 0 L
.05263 0 L
.02632 0 L
0 0 L
.94737 0 L
s
0 .66667 m
.01316 .65789 L
.02632 .64913 L
.05263 .63158 L
.05263 .63158 L
.07895 .61404 L
.09211 .60526 L
.10526 .5965 L
.13158 .57895 L
.13158 .57895 L
.15789 .56141 L
.17105 .55263 L
.18421 .54387 L
.21053 .52632 L
.21053 .52632 L
.23684 .50878 L
.25 .5 L
.26316 .49124 L
.28947 .47368 L
.28947 .47368 L
.31579 .45615 L
.32895 .44737 L
.34211 .43861 L
.36842 .42105 L
.36842 .42105 L
.39474 .40353 L
.40789 .39474 L
.42105 .38599 L
.44737 .36842 L
.44737 .36842 L
.47368 .3509 L
.48684 .34211 L
.5 .33337 L
.52632 .31579 L
.52632 .31579 L
.55263 .29829 L
.56579 .28947 L
.57895 .28076 L
.60526 .26316 L
.60526 .26316 L
.63158 .24569 L
.64474 .23684 L
.65789 .22819 L
.68421 .21053 L
.68421 .21053 L
.71053 .19313 L
.72368 .18421 L
.73684 .17574 L
.76316 .15789 L
.76316 .15789 L
Mistroke
.78947 .14075 L
.80263 .13158 L
.81579 .1239 L
.84211 .10526 L
.84211 .10526 L
.86842 .08956 L
.88158 .07895 L
.89474 .07018 L
.92105 .05263 L
.92105 .05263 L
.94737 .03509 L
.96053 .02632 L
.97368 0 L
1 0 L
Mfstroke
.025 w
.27027 .48649 Mdot
.0001 w
0 .07143 m
0 .14286 L
s
% Start of user PostScript
0 0.0714286 0 0.142857 MAarrowhead1
% End of user PostScript
0 .14286 m
0 .21429 L
s
% Start of user PostScript
0 0.142857 0 0.214286 MAarrowhead1
% End of user PostScript
0 .21429 m
0 .28571 L
s
% Start of user PostScript
0 0.214286 0 0.285714 MAarrowhead1
% End of user PostScript
0 .28571 m
0 .35714 L
s
% Start of user PostScript
0 0.285714 0 0.357143 MAarrowhead1
% End of user PostScript
0 .35714 m
0 .42857 L
s
% Start of user PostScript
0 0.357143 0 0.428571 MAarrowhead1
% End of user PostScript
0 .42857 m
0 .5 L
s
% Start of user PostScript
0 0.428571 0 0.5 MAarrowhead1
% End of user PostScript
0 .5 m
0 .57143 L
s
% Start of user PostScript
0 0.5 0 0.571429 MAarrowhead1
% End of user PostScript
0 .57143 m
0 .64286 L
s
% Start of user PostScript
0 0.571429 0 0.642857 MAarrowhead1
% End of user PostScript
0 .64286 m
0 .71429 L
s
% Start of user PostScript
0 0.642857 0 0.714286 MAarrowhead1
% End of user PostScript
0 .71429 m
0 .64286 L
s
% Start of user PostScript
0 0.714286 0 0.642857 MAarrowhead1
% End of user PostScript
0 .78571 m
0 .71429 L
s
% Start of user PostScript
0 0.785714 0 0.714286 MAarrowhead1
% End of user PostScript
0 .85714 m
0 .78571 L
s
% Start of user PostScript
0 0.857143 0 0.785714 MAarrowhead1
% End of user PostScript
0 .92857 m
0 .85714 L
s
% Start of user PostScript
0 0.928571 0 0.857143 MAarrowhead1
% End of user PostScript
0 1 m
0 .92857 L
s
% Start of user PostScript
0 1. 0 0.928571 MAarrowhead1
% End of user PostScript
.07143 0 m
.14286 0 L
s
% Start of user PostScript
0.0714286 0 0.142857 0 MAarrowhead1
% End of user PostScript
.07143 .07143 m
.12103 .12282 L
s
% Start of user PostScript
0.0714286 0.0714286 0.121034 0.122822 MAarrowhead1
% End of user PostScript
.07143 .14286 m
.10363 .20662 L
s
% Start of user PostScript
0.0714286 0.142857 0.103627 0.206617 MAarrowhead1
% End of user PostScript
.07143 .21429 m
.09544 .28156 L
s
% Start of user PostScript
0.0714286 0.214286 0.0954359 0.281559 MAarrowhead1
% End of user PostScript
.07143 .28571 m
.09128 .35433 L
s
% Start of user PostScript
0.0714286 0.285714 0.091278 0.354329 MAarrowhead1
% End of user PostScript
.07143 .35714 m
.08928 .4263 L
s
% Start of user PostScript
0.0714286 0.357143 0.0892846 0.426304 MAarrowhead1
% End of user PostScript
.07143 .42857 m
.08902 .4978 L
s
% Start of user PostScript
0.0714286 0.428571 0.0890239 0.497799 MAarrowhead1
% End of user PostScript
.07143 .5 m
.09141 .56858 L
s
% Start of user PostScript
0.0714286 0.5 0.0914135 0.568576 MAarrowhead1
% End of user PostScript
.07143 .57143 m
.10401 .635 L
s
% Start of user PostScript
0.0714286 0.571429 0.104006 0.634995 MAarrowhead1
% End of user PostScript
.07143 .64286 m
.11195 .58404 L
s
% Start of user PostScript
0.0714286 0.642857 0.11195 0.584035 MAarrowhead1
% End of user PostScript
.07143 .71429 m
.07889 .64325 L
s
% Start of user PostScript
0.0714286 0.714286 0.0788876 0.643248 MAarrowhead1
% End of user PostScript
.07143 .78571 m
.07347 .71431 L
s
% Start of user PostScript
0.0714286 0.785714 0.0734686 0.714315 MAarrowhead1
% End of user PostScript
.07143 .85714 m
.07155 .78571 L
s
% Start of user PostScript
0.0714286 0.857143 0.0715476 0.785714 MAarrowhead1
% End of user PostScript
.07143 .92857 m
.07067 .85715 L
s
% Start of user PostScript
0.0714286 0.928571 0.0706678 0.857147 MAarrowhead1
% End of user PostScript
.07143 1 m
.07022 .92858 L
s
% Start of user PostScript
0.0714286 1. 0.070217 0.928582 MAarrowhead1
% End of user PostScript
.14286 0 m
.21429 0 L
s
% Start of user PostScript
0.142857 0 0.214286 0 MAarrowhead1
% End of user PostScript
.14286 .07143 m
.2049 .10683 L
s
% Start of user PostScript
0.142857 0.0714286 0.204895 0.106831 MAarrowhead1
% End of user PostScript
.14286 .14286 m
.19096 .19566 L
s
% Start of user PostScript
0.142857 0.142857 0.190964 0.195657 MAarrowhead1
% End of user PostScript
.14286 .21429 m
.18136 .27445 L
s
% Start of user PostScript
0.142857 0.214286 0.181361 0.274448 MAarrowhead1
% End of user PostScript
.14286 .28571 m
.17564 .34917 L
s
% Start of user PostScript
0.142857 0.285714 0.175644 0.349173 MAarrowhead1
% End of user PostScript
.14286 .35714 m
.17283 .42198 L
s
% Start of user PostScript
0.142857 0.357143 0.172826 0.42198 MAarrowhead1
% End of user PostScript
.14286 .42857 m
.17306 .4933 L
s
% Start of user PostScript
0.142857 0.428571 0.173063 0.493299 MAarrowhead1
% End of user PostScript
.14286 .5 m
.18003 .56099 L
s
% Start of user PostScript
0.142857 0.5 0.180033 0.560992 MAarrowhead1
% End of user PostScript
.14286 .57143 m
.21429 .57143 L
s
% Start of user PostScript
0.142857 0.571429 0.214286 0.571429 MAarrowhead1
% End of user PostScript
.14286 .64286 m
.15536 .57253 L
s
% Start of user PostScript
0.142857 0.642857 0.15536 0.572531 MAarrowhead1
% End of user PostScript
.14286 .71429 m
.14381 .64286 L
s
% Start of user PostScript
0.142857 0.714286 0.143809 0.642863 MAarrowhead1
% End of user PostScript
.14286 .78571 m
.14055 .71432 L
s
% Start of user PostScript
0.142857 0.785714 0.14055 0.714323 MAarrowhead1
% End of user PostScript
.14286 .85714 m
.13929 .7858 L
s
% Start of user PostScript
0.142857 0.857143 0.13929 0.785803 MAarrowhead1
% End of user PostScript
.14286 .92857 m
.13876 .85726 L
s
% Start of user PostScript
0.142857 0.928571 0.138761 0.85726 MAarrowhead1
% End of user PostScript
.14286 1 m
.13856 .9287 L
s
% Start of user PostScript
0.142857 1. 0.138557 0.928701 MAarrowhead1
% End of user PostScript
.21429 0 m
.28571 0 L
s
% Start of user PostScript
0.214286 0 0.285714 0 MAarrowhead1
% End of user PostScript
.21429 .07143 m
.27981 .09985 L
s
% Start of user PostScript
0.214286 0.0714286 0.279814 0.0998543 MAarrowhead1
% End of user PostScript
.21429 .14286 m
.2688 .18901 L
s
% Start of user PostScript
0.214286 0.142857 0.268802 0.189009 MAarrowhead1
% End of user PostScript
.21429 .21429 m
.25942 .26964 L
s
% Start of user PostScript
0.214286 0.214286 0.259424 0.269644 MAarrowhead1
% End of user PostScript
.21429 .28571 m
.253 .34574 L
s
% Start of user PostScript
0.214286 0.285714 0.253002 0.34574 MAarrowhead1
% End of user PostScript
.21429 .35714 m
.24946 .41931 L
s
% Start of user PostScript
0.214286 0.357143 0.249456 0.419313 MAarrowhead1
% End of user PostScript
.21429 .42857 m
.24989 .49049 L
s
% Start of user PostScript
0.214286 0.428571 0.249891 0.490493 MAarrowhead1
% End of user PostScript
.21429 .5 m
.26745 .54771 L
s
% Start of user PostScript
0.214286 0.5 0.267446 0.547708 MAarrowhead1
% End of user PostScript
.21429 .57143 m
.22227 .50045 L
s
% Start of user PostScript
0.214286 0.571429 0.222271 0.500448 MAarrowhead1
% End of user PostScript
.21429 .64286 m
.20765 .57174 L
s
% Start of user PostScript
0.214286 0.642857 0.207648 0.571738 MAarrowhead1
% End of user PostScript
.21429 .71429 m
.20525 .64343 L
s
% Start of user PostScript
0.214286 0.714286 0.205252 0.643431 MAarrowhead1
% End of user PostScript
.21429 .78571 m
.20481 .71492 L
s
% Start of user PostScript
0.214286 0.785714 0.204807 0.714917 MAarrowhead1
% End of user PostScript
.21429 .85714 m
.20493 .78633 L
s
% Start of user PostScript
0.214286 0.857143 0.204928 0.78633 MAarrowhead1
% End of user PostScript
.21429 .92857 m
.20524 .85772 L
s
% Start of user PostScript
0.214286 0.928571 0.205245 0.857717 MAarrowhead1
% End of user PostScript
.21429 1 m
.20563 .9291 L
s
% Start of user PostScript
0.214286 1. 0.205626 0.929098 MAarrowhead1
% End of user PostScript
.28571 0 m
.35714 0 L
s
% Start of user PostScript
0.285714 0 0.357143 0 MAarrowhead1
% End of user PostScript
.28571 .07143 m
.35218 .09758 L
s
% Start of user PostScript
0.285714 0.0714286 0.352182 0.0975847 MAarrowhead1
% End of user PostScript
.28571 .14286 m
.34161 .18732 L
s
% Start of user PostScript
0.285714 0.142857 0.341614 0.187323 MAarrowhead1
% End of user PostScript
.28571 .21429 m
.33115 .2694 L
s
% Start of user PostScript
0.285714 0.214286 0.331145 0.269404 MAarrowhead1
% End of user PostScript
.28571 .28571 m
.32246 .34696 L
s
% Start of user PostScript
0.285714 0.285714 0.322464 0.346964 MAarrowhead1
% End of user PostScript
.28571 .35714 m
.31492 .42233 L
s
% Start of user PostScript
0.285714 0.357143 0.314918 0.422329 MAarrowhead1
% End of user PostScript
.28571 .42857 m
.30412 .49759 L
s
% Start of user PostScript
0.285714 0.428571 0.304119 0.497588 MAarrowhead1
% End of user PostScript
.28571 .5 m
.24532 .44109 L
s
% Start of user PostScript
0.285714 0.5 0.245319 0.441091 MAarrowhead1
% End of user PostScript
.28571 .57143 m
.25919 .50511 L
s
% Start of user PostScript
0.285714 0.571429 0.259186 0.505109 MAarrowhead1
% End of user PostScript
.28571 .64286 m
.26332 .57503 L
s
% Start of user PostScript
0.285714 0.642857 0.26332 0.57503 MAarrowhead1
% End of user PostScript
.28571 .71429 m
.26595 .64565 L
s
% Start of user PostScript
0.285714 0.714286 0.265946 0.645647 MAarrowhead1
% End of user PostScript
.28571 .78571 m
.26791 .71654 L
s
% Start of user PostScript
0.285714 0.785714 0.267913 0.71654 MAarrowhead1
% End of user PostScript
.28571 .85714 m
.26948 .78758 L
s
% Start of user PostScript
0.285714 0.857143 0.269484 0.787583 MAarrowhead1
% End of user PostScript
.28571 .92857 m
.27078 .85872 L
s
% Start of user PostScript
0.285714 0.928571 0.270783 0.858721 MAarrowhead1
% End of user PostScript
.28571 1 m
.27188 .92992 L
s
% Start of user PostScript
0.285714 1. 0.271881 0.929924 MAarrowhead1
% End of user PostScript
.35714 0 m
.42857 0 L
s
% Start of user PostScript
0.357143 0 0.428571 0 MAarrowhead1
% End of user PostScript
.35714 .07143 m
.4228 .09957 L
s
% Start of user PostScript
0.357143 0.0714286 0.422796 0.0995657 MAarrowhead1
% End of user PostScript
.35714 .14286 m
.40867 .19232 L
s
% Start of user PostScript
0.357143 0.142857 0.408671 0.192324 MAarrowhead1
% End of user PostScript
.35714 .21429 m
.39183 .27673 L
s
% Start of user PostScript
0.357143 0.214286 0.391832 0.276726 MAarrowhead1
% End of user PostScript
.35714 .28571 m
.37171 .35564 L
s
% Start of user PostScript
0.357143 0.285714 0.371711 0.355641 MAarrowhead1
% End of user PostScript
.35714 .35714 m
.33456 .42491 L
s
% Start of user PostScript
0.357143 0.357143 0.334555 0.424906 MAarrowhead1
% End of user PostScript
.35714 .42857 m
.28571 .42857 L
s
% Start of user PostScript
0.357143 0.428571 0.285714 0.428571 MAarrowhead1
% End of user PostScript
.35714 .5 m
.30245 .45406 L
s
% Start of user PostScript
0.357143 0.5 0.30245 0.454058 MAarrowhead1
% End of user PostScript
.35714 .57143 m
.31506 .51371 L
s
% Start of user PostScript
0.357143 0.571429 0.315059 0.513714 MAarrowhead1
% End of user PostScript
.35714 .64286 m
.32245 .58042 L
s
% Start of user PostScript
0.357143 0.642857 0.322454 0.580417 MAarrowhead1
% End of user PostScript
.35714 .71429 m
.32738 .64935 L
s
% Start of user PostScript
0.357143 0.714286 0.327382 0.649353 MAarrowhead1
% End of user PostScript
.35714 .78571 m
.33096 .71926 L
s
% Start of user PostScript
0.357143 0.785714 0.330963 0.719257 MAarrowhead1
% End of user PostScript
.35714 .85714 m
.33371 .78967 L
s
% Start of user PostScript
0.357143 0.857143 0.333713 0.789666 MAarrowhead1
% End of user PostScript
.35714 .92857 m
.33591 .86037 L
s
% Start of user PostScript
0.357143 0.928571 0.335909 0.860372 MAarrowhead1
% End of user PostScript
.35714 1 m
.33771 .93127 L
s
% Start of user PostScript
0.357143 1. 0.337709 0.931266 MAarrowhead1
% End of user PostScript
.42857 0 m
.5 0 L
s
% Start of user PostScript
0.428571 0 0.5 0 MAarrowhead1
% End of user PostScript
.42857 .07143 m
.48772 .11148 L
s
% Start of user PostScript
0.428571 0.0714286 0.487718 0.111476 MAarrowhead1
% End of user PostScript
.42857 .14286 m
.45277 .21006 L
s
% Start of user PostScript
0.428571 0.142857 0.452766 0.210063 MAarrowhead1
% End of user PostScript
.42857 .21429 m
.41266 .28392 L
s
% Start of user PostScript
0.428571 0.214286 0.412655 0.283918 MAarrowhead1
% End of user PostScript
.42857 .28571 m
.37685 .33498 L
s
% Start of user PostScript
0.428571 0.285714 0.376847 0.334975 MAarrowhead1
% End of user PostScript
.42857 .35714 m
.3582 .36936 L
s
% Start of user PostScript
0.428571 0.357143 0.358196 0.369361 MAarrowhead1
% End of user PostScript
.42857 .42857 m
.36005 .40842 L
s
% Start of user PostScript
0.428571 0.428571 0.360045 0.408417 MAarrowhead1
% End of user PostScript
.42857 .5 m
.36904 .46053 L
s
% Start of user PostScript
0.428571 0.5 0.369035 0.460535 MAarrowhead1
% End of user PostScript
.42857 .57143 m
.37775 .52124 L
s
% Start of user PostScript
0.428571 0.571429 0.377751 0.521236 MAarrowhead1
% End of user PostScript
.42857 .64286 m
.38479 .58642 L
s
% Start of user PostScript
0.428571 0.642857 0.38479 0.58642 MAarrowhead1
% End of user PostScript
.42857 .71429 m
.39031 .65397 L
s
% Start of user PostScript
0.428571 0.714286 0.390312 0.653967 MAarrowhead1
% End of user PostScript
.42857 .78571 m
.39468 .72284 L
s
% Start of user PostScript
0.428571 0.785714 0.394679 0.722839 MAarrowhead1
% End of user PostScript
.42857 .85714 m
.39819 .7925 L
s
% Start of user PostScript
0.428571 0.857143 0.398188 0.792498 MAarrowhead1
% End of user PostScript
.42857 .92857 m
.40106 .86265 L
s
% Start of user PostScript
0.428571 0.928571 0.401058 0.862654 MAarrowhead1
% End of user PostScript
.42857 1 m
.40344 .93314 L
s
% Start of user PostScript
0.428571 1. 0.403443 0.933137 MAarrowhead1
% End of user PostScript
.5 0 m
.57143 0 L
s
% Start of user PostScript
0.5 0 0.571429 0 MAarrowhead1
% End of user PostScript
.5 .07143 m
.47452 .13816 L
s
% Start of user PostScript
0.5 0.0714286 0.474521 0.138158 MAarrowhead1
% End of user PostScript
.5 .14286 m
.44635 .19002 L
s
% Start of user PostScript
0.5 0.142857 0.446354 0.190018 MAarrowhead1
% End of user PostScript
.5 .21429 m
.43525 .24445 L
s
% Start of user PostScript
0.5 0.214286 0.435252 0.244448 MAarrowhead1
% End of user PostScript
.5 .28571 m
.42962 .2979 L
s
% Start of user PostScript
0.5 0.285714 0.429619 0.297902 MAarrowhead1
% End of user PostScript
.5 .35714 m
.42882 .35123 L
s
% Start of user PostScript
0.5 0.357143 0.428817 0.351231 MAarrowhead1
% End of user PostScript
.5 .42857 m
.43204 .40659 L
s
% Start of user PostScript
0.5 0.428571 0.432038 0.406589 MAarrowhead1
% End of user PostScript
.5 .5 m
.43756 .46531 L
s
% Start of user PostScript
0.5 0.5 0.43756 0.465311 MAarrowhead1
% End of user PostScript
.5 .57143 m
.44375 .5274 L
s
% Start of user PostScript
0.5 0.571429 0.443754 0.527401 MAarrowhead1
% End of user PostScript
.5 .64286 m
.44967 .59218 L
s
% Start of user PostScript
0.5 0.642857 0.449666 0.592177 MAarrowhead1
% End of user PostScript
.5 .71429 m
.45492 .65888 L
s
% Start of user PostScript
0.5 0.714286 0.454916 0.658883 MAarrowhead1
% End of user PostScript
.5 .78571 m
.45944 .72692 L
s
% Start of user PostScript
0.5 0.785714 0.459436 0.726922 MAarrowhead1
% End of user PostScript
.5 .85714 m
.46328 .79587 L
s
% Start of user PostScript
0.5 0.857143 0.463284 0.795873 MAarrowhead1
% End of user PostScript
.5 .92857 m
.46656 .86546 L
s
% Start of user PostScript
0.5 0.928571 0.466558 0.865455 MAarrowhead1
% End of user PostScript
.5 1 m
.46935 .93548 L
s
% Start of user PostScript
0.5 1. 0.469353 0.93548 MAarrowhead1
% End of user PostScript
.57143 0 m
.5 0 L
s
% Start of user PostScript
0.571429 0 0.5 0 MAarrowhead1
% End of user PostScript
.57143 .07143 m
.50223 .08912 L
s
% Start of user PostScript
0.571429 0.0714286 0.502226 0.0891224 MAarrowhead1
% End of user PostScript
.57143 .14286 m
.50188 .15916 L
s
% Start of user PostScript
0.571429 0.142857 0.501885 0.159157 MAarrowhead1
% End of user PostScript
.57143 .21429 m
.50063 .22377 L
s
% Start of user PostScript
0.571429 0.214286 0.500632 0.223767 MAarrowhead1
% End of user PostScript
.57143 .28571 m
.5 .28571 L
s
% Start of user PostScript
0.571429 0.285714 0.5 0.285714 MAarrowhead1
% End of user PostScript
.57143 .35714 m
.5008 .34646 L
s
% Start of user PostScript
0.571429 0.357143 0.500803 0.346464 MAarrowhead1
% End of user PostScript
.57143 .42857 m
.50325 .40727 L
s
% Start of user PostScript
0.571429 0.428571 0.503251 0.407266 MAarrowhead1
% End of user PostScript
.57143 .5 m
.50704 .46908 L
s
% Start of user PostScript
0.571429 0.5 0.507039 0.469081 MAarrowhead1
% End of user PostScript
.57143 .57143 m
.5116 .53241 L
s
% Start of user PostScript
0.571429 0.571429 0.511599 0.532409 MAarrowhead1
% End of user PostScript
.57143 .64286 m
.51639 .59733 L
s
% Start of user PostScript
0.571429 0.642857 0.51639 0.597329 MAarrowhead1
% End of user PostScript
.57143 .71429 m
.52103 .66367 L
s
% Start of user PostScript
0.571429 0.714286 0.521034 0.663666 MAarrowhead1
% End of user PostScript
.57143 .78571 m
.52533 .73116 L
s
% Start of user PostScript
0.571429 0.785714 0.525326 0.731156 MAarrowhead1
% End of user PostScript
.57143 .85714 m
.52919 .79954 L
s
% Start of user PostScript
0.571429 0.857143 0.529188 0.799543 MAarrowhead1
% End of user PostScript
.57143 .92857 m
.53261 .86861 L
s
% Start of user PostScript
0.571429 0.928571 0.532615 0.868609 MAarrowhead1
% End of user PostScript
.57143 1 m
.53564 .93819 L
s
% Start of user PostScript
0.571429 1. 0.535636 0.938187 MAarrowhead1
% End of user PostScript
.64286 0 m
.57143 0 L
s
% Start of user PostScript
0.642857 0 0.571429 0 MAarrowhead1
% End of user PostScript
.64286 .07143 m
.57175 .07817 L
s
% Start of user PostScript
0.642857 0.0714286 0.571748 0.0781734 MAarrowhead1
% End of user PostScript
.64286 .14286 m
.5717 .14906 L
s
% Start of user PostScript
0.642857 0.142857 0.571698 0.149058 MAarrowhead1
% End of user PostScript
.64286 .21429 m
.57146 .21624 L
s
% Start of user PostScript
0.642857 0.214286 0.571455 0.216237 MAarrowhead1
% End of user PostScript
.64286 .28571 m
.57157 .28125 L
s
% Start of user PostScript
0.642857 0.285714 0.571568 0.281252 MAarrowhead1
% End of user PostScript
.64286 .35714 m
.57246 .34507 L
s
% Start of user PostScript
0.642857 0.357143 0.572456 0.345071 MAarrowhead1
% End of user PostScript
.64286 .42857 m
.57431 .40848 L
s
% Start of user PostScript
0.642857 0.428571 0.574311 0.408485 MAarrowhead1
% End of user PostScript
.64286 .5 m
.57708 .47214 L
s
% Start of user PostScript
0.642857 0.5 0.577085 0.472143 MAarrowhead1
% End of user PostScript
.64286 .57143 m
.58055 .5365 L
s
% Start of user PostScript
0.642857 0.571429 0.58055 0.536502 MAarrowhead1
% End of user PostScript
.64286 .64286 m
.58441 .6018 L
s
% Start of user PostScript
0.642857 0.642857 0.584409 0.601798 MAarrowhead1
% End of user PostScript
.64286 .71429 m
.58838 .66808 L
s
% Start of user PostScript
0.642857 0.714286 0.588384 0.668083 MAarrowhead1
% End of user PostScript
.64286 .78571 m
.59227 .73529 L
s
% Start of user PostScript
0.642857 0.785714 0.59227 0.735286 MAarrowhead1
% End of user PostScript
.64286 .85714 m
.59594 .80328 L
s
% Start of user PostScript
0.642857 0.857143 0.595939 0.803285 MAarrowhead1
% End of user PostScript
.64286 .92857 m
.59933 .87194 L
s
% Start of user PostScript
0.642857 0.928571 0.599325 0.871941 MAarrowhead1
% End of user PostScript
.64286 1 m
.60241 .94113 L
s
% Start of user PostScript
0.642857 1. 0.602409 0.941128 MAarrowhead1
% End of user PostScript
.71429 0 m
.64286 0 L
s
% Start of user PostScript
0.714286 0 0.642857 0 MAarrowhead1
% End of user PostScript
.71429 .07143 m
.64292 .0744 L
s
% Start of user PostScript
0.714286 0.0714286 0.642919 0.0744022 MAarrowhead1
% End of user PostScript
.71429 .14286 m
.64289 .1449 L
s
% Start of user PostScript
0.714286 0.142857 0.642886 0.144897 MAarrowhead1
% End of user PostScript
.71429 .21429 m
.64287 .21295 L
s
% Start of user PostScript
0.714286 0.214286 0.64287 0.212947 MAarrowhead1
% End of user PostScript
.71429 .28571 m
.64314 .27939 L
s
% Start of user PostScript
0.714286 0.285714 0.643138 0.27939 MAarrowhead1
% End of user PostScript
.71429 .35714 m
.64393 .34483 L
s
% Start of user PostScript
0.714286 0.357143 0.643926 0.34483 MAarrowhead1
% End of user PostScript
.71429 .42857 m
.64537 .40978 L
s
% Start of user PostScript
0.714286 0.428571 0.645374 0.409777 MAarrowhead1
% End of user PostScript
.71429 .5 m
.6475 .47468 L
s
% Start of user PostScript
0.714286 0.5 0.647497 0.474676 MAarrowhead1
% End of user PostScript
.71429 .57143 m
.6502 .53988 L
s
% Start of user PostScript
0.714286 0.571429 0.650202 0.53988 MAarrowhead1
% End of user PostScript
.71429 .64286 m
.65333 .60563 L
s
% Start of user PostScript
0.714286 0.642857 0.653326 0.605628 MAarrowhead1
% End of user PostScript
.71429 .71429 m
.65669 .67205 L
s
% Start of user PostScript
0.714286 0.714286 0.656685 0.672045 MAarrowhead1
% End of user PostScript
.71429 .78571 m
.66011 .73916 L
s
% Start of user PostScript
0.714286 0.785714 0.660113 0.73916 MAarrowhead1
% End of user PostScript
.71429 .85714 m
.66348 .80693 L
s
% Start of user PostScript
0.714286 0.857143 0.66348 0.806935 MAarrowhead1
% End of user PostScript
.71429 .92857 m
.6667 .8753 L
s
% Start of user PostScript
0.714286 0.928571 0.6667 0.875302 MAarrowhead1
% End of user PostScript
.71429 1 m
.66972 .94418 L
s
% Start of user PostScript
0.714286 1. 0.669722 0.944178 MAarrowhead1
% End of user PostScript
.78571 0 m
.71429 0 L
s
% Start of user PostScript
0.785714 0 0.714286 0 MAarrowhead1
% End of user PostScript
.78571 .07143 m
.7143 .07266 L
s
% Start of user PostScript
0.785714 0.0714286 0.714296 0.0726613 MAarrowhead1
% End of user PostScript
.78571 .14286 m
.71429 .14286 L
s
% Start of user PostScript
0.785714 0.142857 0.714286 0.142857 MAarrowhead1
% End of user PostScript
.78571 .21429 m
.71435 .21134 L
s
% Start of user PostScript
0.785714 0.214286 0.714347 0.211337 MAarrowhead1
% End of user PostScript
.78571 .28571 m
.71464 .2786 L
s
% Start of user PostScript
0.785714 0.285714 0.714641 0.278601 MAarrowhead1
% End of user PostScript
.78571 .35714 m
.71532 .34504 L
s
% Start of user PostScript
0.785714 0.357143 0.715318 0.345043 MAarrowhead1
% End of user PostScript
.78571 .42857 m
.71648 .41101 L
s
% Start of user PostScript
0.785714 0.428571 0.716479 0.411006 MAarrowhead1
% End of user PostScript
.78571 .5 m
.71816 .4768 L
s
% Start of user PostScript
0.785714 0.5 0.718157 0.476803 MAarrowhead1
% End of user PostScript
.78571 .57143 m
.72032 .5427 L
s
% Start of user PostScript
0.785714 0.571429 0.720318 0.5427 MAarrowhead1
% End of user PostScript
.78571 .64286 m
.72287 .6089 L
s
% Start of user PostScript
0.785714 0.642857 0.722872 0.608903 MAarrowhead1
% End of user PostScript
.78571 .71429 m
.7257 .67555 L
s
% Start of user PostScript
0.785714 0.714286 0.725703 0.675548 MAarrowhead1
% End of user PostScript
.78571 .78571 m
.72869 .7427 L
s
% Start of user PostScript
0.785714 0.785714 0.728686 0.742704 MAarrowhead1
% End of user PostScript
.78571 .85714 m
.73171 .81039 L
s
% Start of user PostScript
0.785714 0.857143 0.731713 0.810389 MAarrowhead1
% End of user PostScript
.78571 .92857 m
.7347 .87858 L
s
% Start of user PostScript
0.785714 0.928571 0.734697 0.878579 MAarrowhead1
% End of user PostScript
.78571 1 m
.73757 .94723 L
s
% Start of user PostScript
0.785714 1. 0.737574 0.947232 MAarrowhead1
% End of user PostScript
.85714 0 m
.78571 0 L
s
% Start of user PostScript
0.857143 0 0.785714 0 MAarrowhead1
% End of user PostScript
.85714 .07143 m
.78571 .07173 L
s
% Start of user PostScript
0.857143 0.0714286 0.785715 0.0717323 MAarrowhead1
% End of user PostScript
.85714 .14286 m
.78572 .14175 L
s
% Start of user PostScript
0.857143 0.142857 0.785723 0.141755 MAarrowhead1
% End of user PostScript
.85714 .21429 m
.78581 .21051 L
s
% Start of user PostScript
0.857143 0.214286 0.785814 0.210508 MAarrowhead1
% End of user PostScript
.85714 .28571 m
.7861 .27831 L
s
% Start of user PostScript
0.857143 0.285714 0.786099 0.278314 MAarrowhead1
% End of user PostScript
.85714 .35714 m
.78668 .34544 L
s
% Start of user PostScript
0.857143 0.357143 0.786679 0.345441 MAarrowhead1
% End of user PostScript
.85714 .42857 m
.78763 .41213 L
s
% Start of user PostScript
0.857143 0.428571 0.787632 0.412133 MAarrowhead1
% End of user PostScript
.85714 .5 m
.78899 .47861 L
s
% Start of user PostScript
0.857143 0.5 0.788991 0.478613 MAarrowhead1
% End of user PostScript
.85714 .57143 m
.79075 .54508 L
s
% Start of user PostScript
0.857143 0.571429 0.790751 0.545082 MAarrowhead1
% End of user PostScript
.85714 .64286 m
.79286 .61171 L
s
% Start of user PostScript
0.857143 0.642857 0.792863 0.61171 MAarrowhead1
% End of user PostScript
.85714 .71429 m
.79525 .67862 L
s
% Start of user PostScript
0.857143 0.714286 0.795254 0.678623 MAarrowhead1
% End of user PostScript
.85714 .78571 m
.79784 .7459 L
s
% Start of user PostScript
0.857143 0.785714 0.797838 0.745903 MAarrowhead1
% End of user PostScript
.85714 .85714 m
.80053 .81359 L
s
% Start of user PostScript
0.857143 0.857143 0.800527 0.813592 MAarrowhead1
% End of user PostScript
.85714 .92857 m
.80324 .8817 L
s
% Start of user PostScript
0.857143 0.928571 0.803245 0.881699 MAarrowhead1
% End of user PostScript
.85714 1 m
.80593 .95021 L
s
% Start of user PostScript
0.857143 1. 0.805929 0.950209 MAarrowhead1
% End of user PostScript
.92857 0 m
.85714 0 L
s
% Start of user PostScript
0.928571 0 0.857143 0 MAarrowhead1
% End of user PostScript
.92857 .07143 m
.85714 .07119 L
s
% Start of user PostScript
0.928571 0.0714286 0.857143 0.0711938 MAarrowhead1
% End of user PostScript
.92857 .14286 m
.85716 .14113 L
s
% Start of user PostScript
0.928571 0.142857 0.857164 0.141127 MAarrowhead1
% End of user PostScript
.92857 .21429 m
.85727 .21008 L
s
% Start of user PostScript
0.928571 0.214286 0.857267 0.210082 MAarrowhead1
% End of user PostScript
.92857 .28571 m
.85753 .27828 L
s
% Start of user PostScript
0.928571 0.285714 0.857531 0.278279 MAarrowhead1
% End of user PostScript
.92857 .35714 m
.85803 .34591 L
s
% Start of user PostScript
0.928571 0.357143 0.858032 0.34591 MAarrowhead1
% End of user PostScript
.92857 .42857 m
.85883 .41315 L
s
% Start of user PostScript
0.928571 0.428571 0.858827 0.413151 MAarrowhead1
% End of user PostScript
.92857 .5 m
.85995 .48017 L
s
% Start of user PostScript
0.928571 0.5 0.859951 0.480168 MAarrowhead1
% End of user PostScript
.92857 .57143 m
.86141 .54712 L
s
% Start of user PostScript
0.928571 0.571429 0.861408 0.547116 MAarrowhead1
% End of user PostScript
.92857 .64286 m
.86317 .61413 L
s
% Start of user PostScript
0.928571 0.642857 0.863174 0.614129 MAarrowhead1
% End of user PostScript
.92857 .71429 m
.86521 .68132 L
s
% Start of user PostScript
0.928571 0.714286 0.865205 0.681319 MAarrowhead1
% End of user PostScript
.92857 .78571 m
.86744 .74877 L
s
% Start of user PostScript
0.928571 0.785714 0.867441 0.748767 MAarrowhead1
% End of user PostScript
.92857 .85714 m
.86982 .81653 L
s
% Start of user PostScript
0.928571 0.857143 0.869815 0.816525 MAarrowhead1
% End of user PostScript
.92857 .92857 m
.87227 .88462 L
s
% Start of user PostScript
0.928571 0.928571 0.872266 0.88462 MAarrowhead1
% End of user PostScript
.92857 1 m
.87474 .95306 L
s
% Start of user PostScript
0.928571 1. 0.874736 0.953055 MAarrowhead1
% End of user PostScript
1 0 m
.92857 0 L
s
% Start of user PostScript
1. 0 0.928571 0 MAarrowhead1
% End of user PostScript
1 .07143 m
.92857 .07087 L
s
% Start of user PostScript
1. 0.0714286 0.928574 0.0708659 MAarrowhead1
% End of user PostScript
1 .14286 m
.9286 .14076 L
s
% Start of user PostScript
1. 0.142857 0.928602 0.140761 MAarrowhead1
% End of user PostScript
1 .21429 m
.92871 .20988 L
s
% Start of user PostScript
1. 0.214286 0.928707 0.209879 MAarrowhead1
% End of user PostScript
1 .28571 m
.92895 .27838 L
s
% Start of user PostScript
1. 0.285714 0.928949 0.278377 MAarrowhead1
% End of user PostScript
1 .35714 m
.92938 .3464 L
s
% Start of user PostScript
1. 0.357143 0.929385 0.346396 MAarrowhead1
% End of user PostScript
1 .42857 m
.93006 .41407 L
s
% Start of user PostScript
1. 0.428571 0.930059 0.414068 MAarrowhead1
% End of user PostScript
1 .5 m
.931 .48152 L
s
% Start of user PostScript
1. 0.5 0.931004 0.481519 MAarrowhead1
% End of user PostScript
1 .57143 m
.93223 .54887 L
s
% Start of user PostScript
1. 0.571429 0.932228 0.548869 MAarrowhead1
% End of user PostScript
1 .64286 m
.93372 .61623 L
s
% Start of user PostScript
1. 0.642857 0.933721 0.616227 MAarrowhead1
% End of user PostScript
1 .71429 m
.93546 .68369 L
s
% Start of user PostScript
1. 0.714286 0.935457 0.683687 MAarrowhead1
% End of user PostScript
1 .78571 m
.9374 .75132 L
s
% Start of user PostScript
1. 0.785714 0.937396 0.751324 MAarrowhead1
% End of user PostScript
1 .85714 m
.93949 .81919 L
s
% Start of user PostScript
1. 0.857143 0.939488 0.819191 MAarrowhead1
% End of user PostScript
1 .92857 m
.94168 .88732 L
s
% Start of user PostScript
1. 0.928571 0.941684 0.887324 MAarrowhead1
% End of user PostScript
1 1 m
.94394 .95574 L
s
% Start of user PostScript
1. 1. 0.943937 0.95574 MAarrowhead1
% End of user PostScript
1 0 0 r
.01 w
.90708 1 m
.63853 .75735 L
.4806 .60702 L
.36589 .50217 L
.3434 .48458 L
.32714 .47389 L
.31621 .46845 L
.31163 .46683 L
.308 .46591 L
.30641 .46562 L
.30562 .46551 L
.3048 .46542 L
.30405 .46535 L
.30339 .46531 L
.30308 .4653 L
.30275 .46529 L
.30244 .46528 L
.30217 .46528 L
.3019 .46528 L
.30162 .46528 L
.30136 .46529 L
.30112 .4653 L
.30085 .46531 L
.30055 .46532 L
.30004 .46536 L
.29951 .46541 L
.29896 .46548 L
.29803 .46562 L
.29625 .466 L
.29453 .46652 L
.29182 .46765 L
.28933 .46902 L
.28711 .47051 L
.28388 .4731 L
.28121 .47552 L
.27918 .47749 L
.27745 .47922 L
.27611 .48058 L
.27506 .48164 L
.275 .48171 L
s
.60596 1 m
.39912 .67181 L
.32114 .54864 L
.29354 .50695 L
.28282 .49231 L
.27801 .48686 L
.27653 .48556 L
.27539 .48479 L
.27495 .48456 L
.27474 .48447 L
.27453 .4844 L
.27436 .48435 L
.27419 .4843 L
.27404 .48428 L
.27392 .48426 L
.27385 .48425 L
.27378 .48425 L
.27375 .48425 L
.27372 .48424 L
.2737 .48424 L
.27368 .48424 L
.27366 .48424 L
.27365 .48424 L
.27362 .48424 L
.27359 .48424 L
.27357 .48424 L
.27354 .48424 L
.27351 .48425 L
.27348 .48425 L
.27342 .48425 L
.27333 .48426 L
.27324 .48428 L
.27306 .48432 L
.27289 .48437 L
.27275 .48442 L
.27246 .48456 L
.27203 .48484 L
.27168 .48513 L
.27141 .48536 L
.27121 .48556 L
s
.4016 1 m
.29668 .68994 L
.26244 .57902 L
.25626 .55389 L
.2534 .53869 L
.25258 .53271 L
.25231 .53009 L
.25209 .52748 L
.25201 .52623 L
.25195 .52509 L
.25192 .52449 L
.2519 .52385 L
.25188 .52328 L
.25187 .52277 L
.25187 .5223 L
.25186 .52187 L
.25186 .52141 L
.25186 .52115 L
.25186 .52092 L
.25187 .52046 L
.25187 .52021 L
.25188 .51998 L
.25189 .51956 L
.2519 .51912 L
.25194 .51827 L
.25199 .51741 L
.25211 .51596 L
.25226 .51452 L
.25247 .51307 L
.25292 .51077 L
.25339 .5089 L
.25451 .50569 L
.2556 .50337 L
.25791 .49965 L
.25993 .49708 L
.26179 .495 L
.2633 .49343 L
.2645 .49221 L
.26556 .49115 L
.2664 .49032 L
.26643 .4903 L
s
.24344 1 m
.23099 .91814 L
.2087 .75726 L
.20391 .71562 L
.20063 .68122 L
.19946 .66564 L
.1987 .65305 L
.19823 .64236 L
.19807 .63742 L
.198 .63492 L
.19795 .63228 L
.19793 .63088 L
.19791 .6296 L
.1979 .6283 L
.19789 .62714 L
.19788 .62497 L
.19788 .62272 L
.19788 .62148 L
.19789 .62036 L
.1979 .61915 L
.19792 .61789 L
.19796 .61582 L
.19801 .61362 L
.19814 .60986 L
.19831 .60605 L
.19872 .59969 L
.19928 .59347 L
.1999 .58825 L
.20157 .57805 L
.20328 .57055 L
.20527 .56377 L
.20933 .5535 L
.2133 .54596 L
.22163 .5341 L
.22976 .52503 L
.23661 .51827 L
.24225 .51297 L
.24731 .50831 L
.25135 .50458 L
.2549 .50128 L
.2577 .49866 L
.25992 .49656 L
.26 .49649 L
s
.06995 1 m
.06928 .95449 L
.06903 .93183 L
.06884 .91007 L
.06877 .89956 L
.06873 .89021 L
.06871 .88502 L
.0687 .8804 L
.06869 .8752 L
.06869 .8704 L
.06869 .86268 L
.06871 .85481 L
.06874 .84835 L
.06878 .84148 L
.06884 .83441 L
.06891 .8271 L
.06908 .81464 L
.0693 .80246 L
.06959 .79017 L
.07032 .76829 L
.07114 .7509 L
.07201 .73677 L
.07303 .72378 L
.07424 .71143 L
.07667 .69268 L
.07932 .67799 L
.08195 .66679 L
.08803 .64848 L
.09175 .64035 L
.09538 .63381 L
.11056 .61443 L
.11931 .60622 L
.12779 .59921 L
.14401 .58708 L
.16082 .57514 L
.17607 .56433 L
.19086 .5536 L
.20353 .54412 L
.2142 .53586 L
.22395 .52806 L
.2319 .52149 L
.23836 .516 L
.24411 .51099 L
.24871 .5069 L
.25237 .50358 L
s
2e-05 .00014 m
4e-05 .00032 L
.0001 .00076 L
.00024 .00175 L
.00053 .00388 L
.00123 .00901 L
.00276 .02005 L
.00636 .04579 L
.01369 .09641 L
.02668 .18049 L
.04824 .3029 L
.0613 .36595 L
.0742 .41959 L
.08744 .46537 L
.09971 .49929 L
.11254 .52619 L
.12358 .54269 L
.12902 .54873 L
.13463 .5536 L
.13974 .55695 L
.14423 .55909 L
.14667 .55996 L
.14921 .56066 L
.15134 .5611 L
.15253 .56128 L
.15364 .56141 L
.15425 .56147 L
.15491 .56153 L
.15553 .56156 L
.1561 .56159 L
.15662 .56161 L
.15718 .56162 L
.15777 .56162 L
.15831 .56161 L
.15892 .5616 L
.15922 .56158 L
.15955 .56157 L
.16066 .5615 L
.16129 .56145 L
.16196 .56138 L
.16315 .56124 L
.16548 .56087 L
.1676 .56043 L
.17224 .55917 L
.18025 .55613 L
.19439 .5487 L
.20622 .54101 L
.21708 .53313 L
.22598 .5262 L
.23395 .51968 L
Mistroke
.24035 .51425 L
.24549 .50976 L
.25003 .5057 L
.2502 .50555 L
Mfstroke
2e-05 6e-05 m
4e-05 .00015 L
9e-05 .00035 L
.00022 .00081 L
.00048 .00179 L
.00112 .00418 L
.00252 .0094 L
.00591 .02193 L
.01311 .04826 L
.02693 .09775 L
.05293 .18649 L
.08874 .29815 L
.12637 .39897 L
.14555 .44199 L
.16108 .47156 L
.17507 .49335 L
.18611 .50677 L
.19567 .5153 L
.20014 .51822 L
.20246 .51946 L
.2045 .52038 L
.20638 .5211 L
.20837 .52172 L
.21028 .52218 L
.2113 .52237 L
.21221 .52251 L
.21306 .52261 L
.21385 .52268 L
.21427 .5227 L
.21466 .52272 L
.21488 .52273 L
.21509 .52274 L
.2153 .52274 L
.21553 .52275 L
.2159 .52275 L
.21628 .52275 L
.2166 .52274 L
.21695 .52273 L
.21732 .52271 L
.21772 .52269 L
.21842 .52263 L
.21915 .52256 L
.21992 .52246 L
.22125 .52224 L
.22263 .52194 L
.2241 .52156 L
.22879 .51988 L
.23279 .51793 L
.23662 .51567 L
.24301 .51119 L
Mistroke
.24797 .50723 L
.25189 .50387 L
.2553 .50082 L
.25799 .49835 L
.26 .49647 L
Mfstroke
3e-05 5e-05 m
7e-05 .00011 L
.00017 .00026 L
.00038 .0006 L
.00085 .00134 L
.00198 .00313 L
.00444 .00703 L
.01039 .01644 L
.02294 .03636 L
.04676 .07432 L
.09026 .14431 L
.14661 .23663 L
.19945 .32584 L
.23943 .39685 L
.2605 .43758 L
.27056 .46025 L
.27289 .46679 L
.27412 .47109 L
.27449 .47276 L
.27474 .47412 L
.27484 .47479 L
.27492 .47545 L
.27497 .47601 L
.275 .47649 L
.27502 .47674 L
.27502 .47696 L
.27503 .47707 L
.27503 .47713 L
.27503 .4772 L
.27503 .47731 L
.27503 .47742 L
.27503 .47751 L
.27503 .47761 L
.27503 .47771 L
.27503 .47779 L
.27502 .47788 L
.27502 .47798 L
.27501 .47817 L
.275 .47838 L
.27499 .47856 L
.27495 .47894 L
.27491 .47927 L
.27486 .47957 L
.27475 .4801 L
.27461 .4806 L
.27435 .48135 L
.27405 .482 L
.27377 .4825 L
.2732 .48333 L
.27267 .48399 L
Mistroke
.27224 .48447 L
.27189 .48484 L
.27186 .48488 L
Mfstroke
9e-05 6e-05 m
.00019 .00014 L
.00047 .00034 L
.00107 .00079 L
.00238 .00174 L
.00552 .00406 L
.01229 .00907 L
.02808 .0209 L
.05917 .04485 L
.11084 .08695 L
.18564 .15505 L
.25522 .23207 L
.28172 .26888 L
.29963 .29929 L
.31255 .32771 L
.31727 .34147 L
.32044 .35333 L
.32243 .36349 L
.32317 .36876 L
.32344 .37115 L
.32365 .3733 L
.3238 .37526 L
.32394 .37736 L
.32404 .37942 L
.32407 .38053 L
.3241 .38154 L
.32412 .3825 L
.32413 .38339 L
.32413 .38419 L
.32413 .38504 L
.32412 .38596 L
.3241 .38692 L
.32407 .38774 L
.32404 .38863 L
.32396 .39039 L
.32384 .39227 L
.32352 .39592 L
.32314 .39913 L
.32271 .40199 L
.32154 .40802 L
.32005 .41385 L
.31664 .42382 L
.31315 .43166 L
.30652 .44347 L
.30013 .45279 L
.29485 .45961 L
.29058 .46474 L
.28682 .46905 L
.28384 .47234 L
.28126 .47514 L
Mistroke
.27925 .47727 L
Mfstroke
1 .29215 m
.88512 .27976 L
.75192 .26762 L
.69955 .26394 L
.67848 .26276 L
.66063 .26193 L
.64383 .26134 L
.63552 .26111 L
.62703 .26094 L
.62292 .26088 L
.61856 .26083 L
.61455 .26079 L
.61092 .26078 L
.60427 .26079 L
.60101 .26081 L
.59749 .26085 L
.59122 .26095 L
.58568 .26108 L
.57983 .26126 L
.57392 .26149 L
.56448 .26198 L
.55484 .26263 L
.53869 .26413 L
.52348 .26611 L
.51075 .26828 L
.50034 .27047 L
.47946 .27623 L
.46355 .28216 L
.43564 .29696 L
.41667 .31112 L
.39999 .32681 L
.37488 .35593 L
.35626 .38053 L
.34027 .40234 L
.32765 .41933 L
.31759 .43244 L
.30877 .44354 L
.3018 .45199 L
.29575 .45909 L
.29101 .46448 L
.28729 .46863 L
.28405 .47216 L
.2817 .47468 L
s
1 .56829 m
.70019 .4684 L
.5472 .41906 L
.50122 .40645 L
.46536 .39844 L
.45205 .3961 L
.43976 .39437 L
.43045 .39338 L
.42558 .393 L
.4213 .39274 L
.41929 .39265 L
.41718 .39258 L
.41523 .39252 L
.41347 .3925 L
.41192 .39248 L
.41025 .39249 L
.40855 .3925 L
.40699 .39253 L
.40522 .39259 L
.40357 .39265 L
.40058 .39282 L
.3975 .39305 L
.39429 .39336 L
.38829 .39416 L
.38311 .3951 L
.3745 .39721 L
.36647 .3999 L
.35896 .40313 L
.34754 .40952 L
.33786 .41646 L
.32438 .42841 L
.3136 .43951 L
.30551 .44839 L
.29866 .45606 L
.29336 .46198 L
.28921 .46656 L
.28562 .47048 L
.28281 .47351 L
.28074 .47571 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{205, 205},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003=0000cB000`400?l00000o`00003ocOooool0
0<gooooo003=ooooo`00cOooool00<gooooo000aooooo`;o00001?ooool01?l0003ooooooooooooo
ool5o`0001Gooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol0000Eooooo`;o00001?oo
ool00ol0003oooooooooo`02ooooo`?o00005_ooool2o`0000Cooooo00?o0000ooooooooool00_oo
ool3o`0001cooooo0ol00003ooooo`00<?ooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0001Cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Cooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Dooooo`04o`000?oooooo
ooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?oooooooooo00;ooooo
000`ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool05?ooool01?l0003ooooo
ooooool00007ooooo`Go00005?ooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000005?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
7?ooool00ol0003oooooooooo`02ooooo`00<?ooool01?l0003oooooooooool0000:ooooo`03o`00
0?oooooooooo01?ooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool0000Eoooo
o`04o`000?ooooooooooo`0000Oooooo1?l0000Eooooo`04o`000?ooooooooooo`0000Sooooo0ol0
000Mooooo`03o`000?oooooooooo00;ooooo000`ooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`00000Dooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool0
00005Oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo01Kooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001cooooo00?o0000ooooooooool00_oo
ool0033ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000001Cooooo
00Co0000oooooooooooo00002Oooool2o`0001Gooooo00Co0000oooooooooooo00002?ooool00ol0
003oooooooooo`0Eooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
000Kooooo`;o00001?ooool0037ooooo0_l00009ooooo`?o00005_ooool2o`0000_ooooo00?o0000
ooooooooool05?ooool2o`0000[ooooo0_l0000Fooooo`;o00002Oooool3o`0001gooooo00?o0000
ooooooooool00_ooool00<gooooo003=ooooo`00cOooool00<gooooo000Dooooo`;oo`00]?l00003
ooooo`005?ooool4ool0023ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool001Cooooo00Goo`00oooooooo
003oooooool0001Iooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool01oooool001Co
oooo0ooo0002ooooo`03ool00?oooooooooo05Gooooo00?o0000ooooooooool0C_ooool00ol0003o
ooooooooo`08ooooo`005?ooool2ool00005oooooooo003ooooooooooooo0000EOooool00ol0003o
ooooooooo`1>ooooo`03o`000?oooooooooo00Wooooo000Dooooo`;oo`0000?oooooool00?ooool0
0_ooool00ooo003oooooooooo`1Booooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0
2_ooool001Cooooo00Go0000ool00?oo003oooooool00003ooooo`03ool00?oooooooooo053ooooo
00?o0000ooooooooool0C?ooool2o`0000gooooo000Dooooo`05o`000?oo003oo`00oooooooo0000
1?ooool00ooo003oooooooooo`1?ooooo`03o`000?oooooooooo04[ooooo0_l0000?ooooo`005?oo
ool00ol0003oo`00ool00002ooooo`03ool00?oooooooooo00;ooooo0_oo001?ooooo`03o`000?oo
oooooooo04Wooooo00?o0000ooooooooool03oooool001Cooooo00?o0000ool00?oo00000_ooool0
0ooo003oooooooooo`04ooooo`03ool00?oooooooooo04_ooooo00?o0000ooooooooool0B?ooool2
o`0001;ooooo000Dooooo`04o`000?oo003oooooool000;ooooo00?oo`00ooooooooool01?ooool2
ool004_ooooo00?o0000ooooooooool0A_ooool2o`0001Cooooo000Dooooo`04o`000?oo003ooooo
ool000?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`17ooooo`03o`000?oooooo
oooo04Kooooo00?o0000ooooooooool01Oooool2o`0000gooooo000Dooooo`04o`000?oo003ooooo
ool000?ooooo00?oo`00ooooooooool00oooool01?l0003ooooooooooooo0009ooooo`;o00002_oo
ool2o`0000_ooooo0_l0000;ooooo`;o00002oooool2o`0000Wooooo00?o0000ooooool000002ooo
ool2o`0000;ooooo0_l00005ooooo`Co000000Coooooo`000?l0003o00000_ooool7o`000003oooo
ool0003o000000?ooooo;_l00003ooooo`005?ooool01Ol0003oooooool00?ooooooo`0000?ooooo
00?oo`00ooooooooool00_ooool01?l0003oooooooooooooool2ool000Wooooo00?o0000oooooooo
ool02Oooool2o`0000_ooooo0ol0000:ooooo`;o00002oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooo000000Sooooo0ol00002ooooo`Wo00000oooool7o`0000Kooooo1ol00009ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooool000002_ooool00ol0003oooooooooo`0;ooooo`00
5?ooool01Ol0003oooooool00?ooooooo`0000?ooooo00?oo`00ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`03ool00?oooooooooo00Oooooo0_l0000;ooooo`;o00003?ooool2o`0000[o
oooo0_l0000:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000000oooool2o`000004
ooooool0003o0000o`0000Cooooo1Ol0000;ooooo`;o00002oooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo01Oooooo000Dooooo`05o`000?ooooooo`00oooooooo00001?ooool00ooo
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?oo`00ooooooooool02?ooool2o`00
00_ooooo0_l000000ooooooo0000ooooo`09ooooo`Co00002?ooool2o`000003ooooool0003ooooo
00Kooooo0_l00004ooooo`03o`000?oooooo000000;ooooo1?l0000nooooo`03o`000?oooooooooo
01Sooooo000Dooooo`03o`000?ooooooo`0000;ooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?oo`00ooooooooool02Oooool2o`0000_o
oooo0ol0000;ooooo`?o00002Oooool3o`0000Sooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooo`000003o`0003gooooo0_l0000Kooooo`005?ooool00ol0003oooooool00002ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03
ool00?oooooooooo00Wooooo0_l0000;ooooo`?o00002_ooool4o`0000Sooooo1?l00008ooooo`?o
000000?oooooo`000?ooool0@?ooool2o`0001gooooo000Dooooo`03o`000?ooooooo`0000;ooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo
00?oo`00ooooooooool01oooool4o`0000gooooo00?o0000ooooooooool05_ooool2o`0000Oooooo
0ol000000ooooooo0000ooooo`0nooooo`;o00007oooool001Cooooo00?o0000oooooooo00000_oo
ool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Gooooo0_l00003ooooo`03ool00?oo
oooooooo00Wooooo0_l0000_ooooo`Co0000?_ooool2o`00023ooooo000Dooooo`04o`000?oooooo
ooooool000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`03ooooo`?o00001?oo
ool00ooo003oooooooooo`0iooooo`04o`000?oooooo0000o`0003cooooo0_l0000Rooooo`005?oo
ool01?l0003ooooooooooooo0002ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0
1?ooool2o`0000Cooooo00?oo`00ooooooooool0=oooool00ol0003oooooo`000002o`0003_ooooo
00?o0000ooooooooool08_ooool001Cooooo0_l000001Oooooooo`00ooooooooooooo`0000Kooooo
00?oo`00ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03ool00?oooooooooo03Gooooo
00?o0000ooooooooool00ol0000iooooo`;o00009Oooool001Cooooo0_l000001Oooooooo`00oooo
ooooooooo`0000Oooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`0cooooo`04o`00
0?ooooooooooooooo`;o0000>?ooool2o`0002Oooooo000Dooooo`04o`000?ooooooooooool000?o
oooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo03;o
oooo00Go0000ooooooooooooooooo`00000/ooooo`;o00002_ooool3o`0000_ooooo0_l0000;oooo
o`;o00003Oooool001Cooooo00Go0000ooooooooooooooooool00002ooooo`03ool00?oooooooooo
00?ooooo00?o0000oooooooo00002_ooool01Ol0003oooooooooooooooooo`0000Oooooo0_l0000;
ooooo`;o00002oooool2o`0000_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04
ooooo`;o00002_ooool3o`000004ooooool0003o0000o`0000;ooooo1ol000001?oooooo0000o`00
0?l00002oooooc_o00000oooool001Cooooo00Go0000ooooooooooooooooool00002ooooo`03ool0
0?oooooooooo00?ooooo00Co0000ooooooooooooo`002Oooool00ol0003oooooooooo`02ooooo`03
ool00?oooooooooo00Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00Sooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo
00Gooooo1Ol00002ooooo`Oo00001_ooool7o`0000Wooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0;ooooo`005?ooool01Ol0003oooooooooooooooooo`0000;ooooo00?oo`00oooo
ooooool01?ooool00ol0003oooooool0000:ooooo`03o`000?oooooooooo00;ooooo00?oo`00oooo
ooooool01_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02?ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00;ooooo1?l0000:
ooooo`;o00002oooool2o`0001;ooooo00?o0000ooooooooool0:oooool001Cooooo00Go0000oooo
ooooooooooooool00003ooooo`03ool00?oooooooooo00?ooooo00Co0000ooooooooooooo`002_oo
ool00ol0003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool02_oo
ool2o`0000_ooooo00?o0000ooooooooool01oooool00ol0003oooooo`000005ooooo`04o`000?oo
ooooooooooooo`Go0000:_ooool2o`0002kooooo000Dooooo`05o`000?oooooooooooooooooo0000
0oooool00ooo003oooooooooo`03ooooo`05o`000?oooooooooooooooooo00002_ooool00ol0003o
ooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool000001?ooool00ol0003o
ooooooooo`0_ooooo`;o0000<?ooool001Cooooo00?o0000ooooooooool00_ooool01?oo003ooooo
oooooooo0006ooooo`04o`000?ooooooooooool000_ooooo00?o0000ooooooooool00_ooool00ooo
003oooooooooo`06ooooo`03o`000?oooooooooo00_ooooo0_l0000:ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
033ooooo000Dooooo`03o`000?oooooooooo00;ooooo00Coo`00ooooooooooooo`001_ooool01Ol0
003oooooooooooooooooo`0000[ooooo00?o0000ooooooooool00oooool00ooo003oooooooooo`06
ooooo`;o00003?ooool2o`0000[ooooo0_l00005ooooo`;o00000oooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo037ooooo000Dooooo`03o`000?oooooooooo00;ooooo00Goo`00oooo
ooooooooooooool00006ooooo`04o`000?ooooooooooool000_ooooo0_l00004ooooo`03ool00?oo
oooooooo00Gooooo0_l0000;ooooo`Co00002?ooool3o`0000Gooooo00Co0000ooooool0003ooooo
0ol0000_ooooo`03o`000?oooooooooo03;ooooo0002ooooo`;o00001?ooool01?l0003ooooooooo
ooooool5o`0000?ooooo00?o0000ooooooooool00_ooool01Ooo003oooooooooooooooooo`0000Ko
oooo0ol000000oooooooo`00ooooo`09ooooo`;o00001Oooool00ooo003oooooooooo`06ooooo`03
o`000?oooooooooo00_ooooo0_l00009ooooo`;o00000oooool00ol0003oooooooooo`03o`0002oo
oooo0_l0000eooooo`0000Goooooo`000?ooooooooooo`000008ooooo`04o`000?ooooooooooo`00
00?ooooo00?o0000ooooooooool00_ooool01Ooo003oooooooooooooooooo`0000Kooooo0ol00002
ooooo`03ool00?oooooooooo00Wooooo00?o0000ooooooooool00oooool00ooo003oooooooooo`06
ooooo`03o`000?oooooooooo01Oooooo00Go0000oooooooooooo0000ooooo`03o`0002gooooo0ol0
000gooooo`0000Goooooo`000?ooooooooooo`000009ooooo`03o`000?oooooooooo00?ooooo0_l0
0003ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool3o`0000;ooooo00?o
o`00ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03ool00?oooooooooo027ooooo00Co
0000oooooooooooooooo0_l0000/ooooo`03o`000?oooooooooo03Sooooo00001Ooooooo0000oooo
oooooooo000000[ooooo00?o0000ooooooooool00_ooool2o`0000?ooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`04ooooo`;o00000oooool00ooo003oooooooooo`0@ooooo`03ool0
0?oooooooooo023ooooo00?o0000ooooooooool00_ooool2o`0002[ooooo00?o0000ooooooooool0
>Oooool00005ooooool0003oooooooooool000001oooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooooooool00oooool01Ooo003oooooooooooooooooo`0000Oooooo00?o0000oooo
ooooool00_ooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo01oooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Qooooo`?o00000oooool00ol0003oooooooooo`04oooo
o`;o00002oooool2o`0000Wooooo2?l00005ooooo`So00002Oooool00005ooooool0003ooooooooo
ool000001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00oooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooo000000Wooooo00Coo`00oooooooooooo00002ooo
ool00ol0003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooo000000_ooooo0_l00009ooooo`Co000000Co
ooooo`000?l0003o00000_ooool^o`000003ooooool0003o000000Cooooo1_l000000ooooooo0000
o`000004ooooo`Ko00000oooool000;ooooo0_l00009ooooo`?o00001?ooool00ol0003ooooooooo
o`03ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooool000002_ooool00ooo003oooooo`00
000;ooooo`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool000002Oooool2o`0000?ooooo2?l0
0003ooooo`Oo00002Oooool3o`0000[ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool001Cooooo00?o0000
ooooooooool00oooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooo`0000Wooooo00Co
o`00oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`03ool00?oooooooooo00Cooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0000Oo
oooo0_l00003ooooo`Go00006Oooool00ol0003oooooooooo`0nooooo`005?ooool00ol0003ooooo
ooooo`03ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooool000002_ooool01?oo003ooooo
ooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00001?ooool01?l0
003oooooo`000?l0000Qooooo`;o0000@Oooool001Cooooo00?o0000ooooooooool00oooool00ooo
003oooooooooo`03ooooo`03ool00?oooooo000000_ooooo00?oo`00ooooool000003?ooool00ol0
003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`03ooooo`05o`000?ooooooooooooooool000000oooool3o`00027ooooo0_l00013
ooooo`005?ooool00ol0003oooooooooo`03ooooo`03ool00?oooooooooo00?ooooo00Coo`00oooo
oooooooo00002_ooool01?oo003oooooooooool0000<ooooo`03o`000?oooooooooo00;ooooo00?o
o`00ooooooooool01Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00Go
0000ooooooooooooooooo`000002ooooo`Co00008?ooool00ol0003oooooooooo`13ooooo`005?oo
ool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooool000002ooo
ool01?oo003oooooooooool0000<ooooo`03o`000?oooooooooo00;ooooo00?oo`00ooooooooool0
1Oooool00ol0003oooooooooo`08ooooo`05o`000?ooooooooooooooool000001?ooool01?l0003o
ooooo`000?l0000Qooooo`;o0000A_ooool001Cooooo00?o0000ooooooooool01?ooool00ooo003o
ooooooooo`03ooooo`03ool00?oooooo000000cooooo00?oo`00ooooool000003Oooool2o`0000?o
oooo00?oo`00ooooooooool01Oooool2o`0000Wooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`0Qooooo`;o0000B?ooool001Cooooo00?o0000ooooooooool01?ooool00ooo003o
ooooooooo`03ooooo`04ool00?ooooooooooo`0000_ooooo00Coo`00oooooooooooo00003?ooool2
o`0000?ooooo00?oo`00ooooooooool01Oooool2o`0000Wooooo1?l00003ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0B?ooool001Cooooo00?o0000ooooooooool01?ooool00ooo
003oooooooooo`04ooooo`04ool00?l0003o0000o`0000_ooooo00?oo`00o`000?l000003_ooool0
1Ol0003oooooooooooooooooo`0000Sooooo00?o0000ooooooooool01_ooool3o`0000?ooooo0_l0
000DooooobCoo`00=Oooool001Cooooo0_l00005ooooo`03ool00?oooooooooo00Cooooo00Coo`00
o`000?l0003o00002oooool01?oo003oooooooooool0000>ooooo`05o`000?oooooooooooooooooo
00002?ooool00ol0003oooooooooo`06ooooo`;o00000oooool3o`0000_ooooo2?oo000:ooooo`;o
00006?ooool;ool002[ooooo000Dooooo`;o00001Oooool00ooo003oooooooooo`04ooooo`04ool0
0?oooooo0000o`0000cooooo00Coo`00oooooooooooo00004Oooool00ooo003oooooooooo`0?oooo
o`?o00000_ooool3o`0000Wooooo0_oo000Aooooo`03o`000?oooooooooo00[ooooo0ol0000:oooo
o`?o00002Oooool<ool000;ooooo0_l0000;ooooo`;o00003Oooool001Cooooo00?o0000oooooooo
ool01?ooool00ooo003oooooooooo`05ooooo`03ool00?oooooo000000gooooo00?oo`00oooooooo
ool04_ooool00ooo003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000;ooooo0_l00009oooo
o`03ool00?oooooooooo00Cooooo0ol00008ooooo`So00001Oooool8o`0000Gooooo2?l00005oooo
o`So00001Oooool;ool000;ooooo2?l00009ooooo`005?ooool00ol0003oooooooooo`05ooooo`03
ool00?oooooooooo00;ooooo00?o0000oooooooo00002_ooool00ol0003oooooooooo`02ooooo`03
ool00?oooooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0003oo`00ooooo`0:ooooo`05
o`000?ooooooooooooooool000001Oooool01?l0003oooooooooool00005ooooo`;oo`000_oooolA
o`000004ooooool0003o0000o`0000?ooooo1_l00002ooooo`;o00000oooool6o`0000;ooooo00?o
0000ooooooooool00_ooool6o`0000;ooooo00?o0000ooooooooool00_ooool6o`0000;ooooo00?o
0000ooooooooool00_ooool3o`0000_oo`001Ol00003ooooo`005?ooool00ol0003oooooooooo`05
ooooo`03ool00?oooooooooo00;ooooo00?o0000oooooooo00002_ooool00ol0003oooooooooo`03
ooooo`03ool00?oooooooooo00?ooooo00?o0000ooooooooool02_ooool00ol0003oooooool0000:
ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000ooo0004o`0000Kooooo
0_l00006ooooo`;o00001?ooool00ol0003oooooooooo`13ooooo`Goo`000oooool001Cooooo00?o
0000ooooooooool01Oooool00ooo003oooooooooo`02ooooo`04o`000?ooooooooooool000[ooooo
00?o0000ooooooooool00oooool00ooo003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo
00?o0000ool00?ooool02Oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo000000;o
o`000_l0000Aooooo`;o0000E?ooool001Cooooo00?o0000ooooooooool01Oooool00ooo003ooooo
ooooo`03ooooo`03o`000?ooooooo`0000[ooooo00?o0000ooooooooool00oooool00ooo003ooooo
ooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000ool00?ooool02Oooool2o`0000Oooooo
00Co0000ooooooooooooo`000_ooool2o`00013ooooo00?o0000ooooooooool0E?ooool001Cooooo
00?o0000ooooooooool01Oooool00ooo003oooooooooo`03ooooo`04o`000?ooooooooooool000[o
oooo00?o0000ooooooooool00oooool00ooo003oooooooooo`03ooooo`03o`000?oooooooooo00[o
oooo00?o0000ool00?ooool02Oooool2o`0000Kooooo00Co0000ooooooooooooo`005?ooool00ol0
003oooooooooo`1Eooooo`005?ooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00?o
oooo00Co0000ooooooooooooo`002_ooool00ol0003oooooooooo`03ooooo`03ool00?oooooooooo
00Cooooo00?o0000ooooooooool02_ooool00ol0003oo`00ooooo`08ooooo`03o`000?oooooooooo
00Cooooo00Co0000ooooooooooooo`004oooool2o`0005Sooooo000Dooooo`03o`000?oooooooooo
00Kooooo00?oo`00ooooooooool00_ooool01?l0003ooooooooooooo000;ooooo`03o`000?oooooo
oooo00?ooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03ool00?oooooo
oooo00Oooooo00?o0000ooooooooool00_ooool2o`0000;ooooo00?oo`00ooooooooool04Oooool2
o`0005Wooooo000Dooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool00oooool01?l0
003ooooooooooooo000:ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool00oooool0
0ol0003oooooo`00000:ooooo`03ool00?oooooooooo00Oooooo0_l00003ooooo`;o000000?ooooo
ool00?ooool04Oooool2o`0005_ooooo000Dooooo`03o`000?oooooooooo00Kooooo00?oo`00oooo
ooooool00oooool01?l0003ooooooooooooo000;ooooo`;o00001?ooool00ooo003oooooooooo`04
ooooo`;o00002oooool00ooo003o0000ooooo`05ooooo`03o`000?oooooo000000;ooooo00Co0000
ooooooooooooo`004_ooool00ol0003oooooooooo`1Kooooo`005?ooool2o`0000Oooooo00?oo`00
ooooooooool00_ooool3o`000003oooooooo003ooooo00Wooooo0ol00005ooooo`03ool00?oooooo
oooo00?ooooo0_l0000:ooooo`03o`000?oo003o000000Gooooo00?o0000ooooool000000ol00003
ooooo`03ool00?oooooooooo00kooooo0_l0001Nooooo`005?ooool2o`0000Sooooo00Coo`00oooo
oooooooooooo0ol00002ooooo`03ool00?oooooooooo00Sooooo0_l00005ooooo`03ool00?oooooo
oooo00Cooooo0_l0000;ooooo`03ool00?l0003ooooo00;ooooo00?o0000ooooooooool00ol00003
ooooo`03ool00?oooooooooo00gooooo0_l0001Pooooo`005?ooool2o`0000Sooooo00?oo`00oooo
ooooool00_ooool2o`0000;ooooo00?oo`00ooooooooool02Oooool2o`0000Gooooo00?oo`00oooo
ooooool01?ooool00ol0003oooooooooo`09ooooo`03ool00?l0003ooooo00;ooooo00Co0000oooo
oooooooooooo0_l00002ooooo`03ool00?oooooooooo00Kooooo0ol00004ooooo`04o`000?oooooo
ooooooooo`Go00002?ooool5o`0000Sooooo1Ol00008ooooo`Go00002?ooool5o`0000Sooooo1Ol0
0008ooooo`Co00003Oooool001Cooooo00?o0000ooooooooool01oooool00ooo003oooooooooo`02
ooooo`;o00000oooool00ooo003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00?oo`00
ooooooooool04Oooool01Ooo003ooooooooooooooooo000000?ooooo0_l000000oooooooo`00oooo
o`06ooooo`Wo00001_ooool9o`0000Gooooo2?l00005ooooo`So00001Oooool8o`0000Gooooo2?l0
0004ooooo`Wo00001?ooool9o`0000Kooooo000Dooooo`03o`000?oooooooooo00Oooooo00Coo`00
oooooooooooo00000_ooool01Ol0003oooooooooooooooooo`0000Gooooo00?o0000ooooooooool0
2Oooool00ol0003oo`00ooooo`0:ooooo`03o`000?oooooooooo00Cooooo00Ooo`00oooooooooooo
ooooo`000?oooooo000000;ooooo00?o0000ool00?ooool01?ooool4o`0000;ooooo0_l000000ooo
oooo0000ooooo`06o`0000?ooooo00?o0000ooooooooool01?ooool3o`0000[ooooo0ol0000:oooo
o`?o00002_ooool3o`0000[ooooo0ol00002ooooo`03o`000?oooooooooo00Gooooo0ol00002oooo
o`03o`000?oooooooooo00Gooooo0ol00003ooooo`005?ooool00ol0003oooooooooo`08ooooo`03
ool00?oooooo000000Kooooo00?oo`00ooooooooool00oooool00ol0003oooooooooo`09ooooo`03
o`000?ooooooo`0000[ooooo00?o0000ooooooooool01?ooool01?oo003oooooooooool00002oooo
o`04o`000?ooooooooooool000Ko00002?ooool00ol0003oooooooooo`1Tooooo`005?ooool00ol0
003oooooooooo`08ooooo`03ool00?oooooo000000Oooooo00?oo`00ooooooooool00oooool00ol0
003oooooooooo`09ooooo`03o`000?oo003ooooo00[ooooo00?o0000ooooooooool00oooool00ooo
003oooooo`000002ooooo`04o`000?oooooo0000ool000;o00002oooool2o`0006Oooooo000Doooo
o`03o`000?oooooooooo00Sooooo00Coo`00oooooooooooo00001_ooool00ooo003oooooooooo`03
ooooo`03o`000?oooooooooo00[ooooo00?o0000ool00?ooool02Oooool00ol0003oooooooooo`03
ooooo`03ool00?oooooo000000;ooooo00?o0000oooooooo00000_ooool00ol0003oooooooooo`07
ooooo`;o0000JOooool001Cooooo00?o0000ooooooooool02?ooool01?oo003oooooooooool00006
ooooo`03ool00?oooooooooo00?ooooo00?o0000ooooooooool02_ooool00ol0003oo`00ooooo`0:
ooooo`03o`000?oooooooooo00;ooooo00?oo`00o`000?ooool00_ooool00ol0003oo`00ooooo`0;
ooooo`03o`000?oooooooooo06Wooooo0002ooooo`;o00001?ooool00ol0003oooooooooo`03oooo
o`?o00000oooool00ol0003oooooooooo`09ooooo`03ool00?oooooo000000Oooooo00?oo`00oooo
ooooool00oooool00ol0003oooooooooo`0:ooooo`03o`000?oo003ooooo00Wooooo00?o0000oooo
ooooool00_ooool01ooo003ooooooooooooooooo0000oooooooo00002_ooool2o`0006cooooo0000
1Ooooooo0000oooooooooooo000000[ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`09ooooo`03ool00?oooooo000000Oooooo00?oo`00ooooooooool00oooool00ol0003ooooooooo
o`0;ooooo`03ool00?oooooooooo00Wooooo00Go0000ooooooooooooooooool00003ooooo`03o`00
0?oo003ooooo00Sooooo1?oo001/ooooo`0000Goooooo`000?ooooooooooo`000007ooooo`Go0000
0oooool00ol0003oooooooooo`09ooooo`04ool00?ooooooooooo`0000Kooooo00?oo`00oooooooo
ool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oo003ooooo00Wooooo00Go0000oooooooo
oooo0000ool00003ooooo`03ool00?oooooooooo00;ooooo1_oo00001?l0003oooooooooooooool7
ool006Gooooo00001Ooooooo0000oooooooooooo000000Oooooo00Co0000oooooooooooo00001?oo
ool2o`0000[ooooo00Coo`00oooooooooooo00001oooool00ooo003oooooooooo`03ooooo`;o0000
3?ooool00ooo003o0000ooooo`09ooooo`?o000000Coo`00ooooooooooooo`000oooool2ool000?o
oooo0_l0000<ooooo`Coo`00HOooool00005ooooool0003oooooooooool000002?ooool00ol0003o
ooooo`000004ooooo`;o00002_ooool00ooo003oooooo`000002o`0000Kooooo00?oo`00oooooooo
ool00oooool2o`0000_ooooo0_l000000ooo003oooooooooo`07ooooo`Co000000Ooo`00ooooool0
003oo`00o`000?ooooooo`0000?o000000?oooooo`000?ooool01oooool5o`0000Gooooo1Ooo0002
o`0000Wooooo0ol0001>ooooo`0000Goooooo`000?ooooooooooo`000009ooooo`;o00001?ooool2
o`0000_ooooo00Coo`00o`000?l0003o00001oooool00ooo003oooooooooo`02ooooo`;o00003Ooo
ool00ooo003o0000ooooo`08ooooo`;o000000Goooooool00?ooooooo`00o`000002ool000?ooooo
1?l00009ooooo`Co00002Oooool5ool000Sooooo1?l00006ooooo`Go00002?ooool5o`0000Sooooo
1Ol00008ooooo`Go00002?ooool5o`0000cooooo0002ooooo`;o00002oooool00ol0003ooooooooo
o`02ooooo`;o00002oooool01?oo003oooooo`000?l00007ooooo`03ool00?oooooooooo00?ooooo
0_l0000=ooooo`03ool00?oooooooooo00Sooooo0_l00004ool000Gooooo0_l00002ooooo`?o0000
1oooool00ol0003oooooooooo`03o`0000Oooooo00Co0000oooooooooooo00001?oo0005ooooo`03
o`000?oooooooooo00?o00001_ooool5o`0000Oooooo1_l00007ooooo`Ko00001oooool6o`0000Oo
oooo1_l00009ooooo`005?ooool00ol0003oooooooooo`0:ooooo`04ool00?oooooo0000o`0000So
oooo00?oo`00ooooooooool00oooool00ol0003oooooooooo`0;ooooo`03ool00?oooooooooo00Go
oooo0ol000001Oooooooo`00oooooooo003o000000Cooooo0_l00007ooooo`?o00002_ooool3o`00
00[ooooo0_l00003ool000Sooooo0ol00008ooooo`Co00001Oooool01?l0003oooooooooooooool4
o`0000Cooooo00?o0000ooooooooool00_ooool4o`0000Cooooo00?o0000ooooooooool00_ooool4
o`0000Cooooo00?o0000ooooooooool00_ooool4o`0000Gooooo000Dooooo`03o`000?oooooooooo
00[ooooo00Co0000ool00?oooooo00002?ooool00ooo003o0000ooooo`0:ooooo`03o`000?oooooo
oooo00Gooooo00?oo`00ooooooooool00_ooool6o`0000;oo`001_l0000<ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooool00002ool000Sooooo00?o0000
ooooooooool02Oooool2o`0000_ooooo0_l0000;ooooo`;o00002oooool2o`0000_ooooo0_l00003
ooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oo003ooooo00Wooooo00?oo`00o`00
0?ooool02_ooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00;ooooo00?o0000oooo
ooooool00_l00002ool000Gooooo00?o0000ooooooooool0:_ooool3ool004[ooooo000Dooooo`03
o`000?oooooooooo00[ooooo00?o0000ool00?ooool02_ooool00ooo003o0000ooooo`0:ooooo`03
o`000?oooooooooo00;ooooo00Co0000ooooooooooooo`001?ooool2o`0000;ooooo0_oo0003oooo
o`;o0000<?ooool3ool004Oooooo000Dooooo`03o`000?oooooooooo00_ooooo00?o0000ool00?oo
ool02Oooool00ooo003o0000ooooo`0;ooooo`04o`000?ooooooooooooooo`;o000000?oooooool0
0?ooool00oooool00ol0003oooooooooo`02ool000;ooooo0_l0000eooooo`?oo`00A?ooool001Co
oooo00?o0000ooooooooool02oooool00ol0003oo`00ooooo`0:ooooo`03ool00?oooooooooo00[o
oooo00Co0000oooooooooooooooo0ol000000oooooooo`00ooooo`02ooooo`04o`000?ooooooo`00
ool000;ooooo00?o0000ooooooooool0>?ooool3ool0047ooooo000Dooooo`03o`000?oooooooooo
00_ooooo00?o0000ool00?ooool02_ooool00ooo003o0000ooooo`0;ooooo`04o`000?oooooooooo
ooooo`?o000000Goo`00ooooooooooooooooo`000002ool000?o0000?_ooool3ool003kooooo000D
ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo00002oooool00ooo003oooooooooo`0;
ooooo`03o`000?oooooooooo00;o00000_ooool00ooo003oooooo`000002ool000Go00001oooool3
o`0003Kooooo0ooo000kooooo`005?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo003ooooo
00[ooooo00?oo`00o`000?ooool02oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooo`00
ooooool000001ooo0008ooooo`Co00002?ooool3o`0000Wooooo0ol0000Pooooo`?oo`00>?ooool0
01Cooooo00?o0000ooooooooool03?ooool00ol0003oo`00ooooo`0;ooooo`03ool00?l0003ooooo
00_ooooo0_l00003ooooo`03o`000?oo003o000000;oo`0000Coooooo`000?oooooooooo0_l00002
ool000Oooooo0ol0000:ooooo`;o00002Oooool4o`0000Sooooo1Ol00008ooooo`?o00002Oooool3
ool003Gooooo000Dooooo`;o00003?ooool3o`000003ool00?oooooooooo00Wooooo00?oo`00o`00
0?ooool02_ooool3o`0000?ooooo00?o0000ool00?oo00000_ooool3o`0000?ooooo0_l000000ooo
003oooooooooo`05ooooo`04o`000?oooooo0000o`0000Wooooo0ol00008ooooo`Co00002Oooool3
o`0000[ooooo0ol00008ooooo`;o00000ooo0007ooooo`Go00002?ooool5o`0001Wooooo000Doooo
o`;o00003?ooool3o`000003ool00?oooooooooo00Wooooo00?o0000ool00?ooool03?ooool2o`00
0003ooooool0003o000000;oo`000_ooool3o`0000Gooooo00?o0000ool00?oo00002Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_l00008oooo
o`04o`000?oooooo0000o`0000Wooooo00Co0000ooooool0003o00002?ooool3o`0000?oo`001_oo
ool4o`0000Wooooo1?l00007ooooo`Go00003?ooool001Cooooo0_l0000=ooooo`;o000000?oo`00
ooooooooool02_ooool00ooo003o0000ooooo`0<ooooo`03o`000?oooooo000000Coo`000_ooool2
o`0000Kooooo00?o0000oooooooo00002Oooool2o`0000[ooooo0_l0000;ooooo`;o00002_ooool2
o`0000_ooooo0_l00007ooooo`03o`000?oooooooooo00;o00000ooo0004ooooo`03o`000?oooooo
oooo00?o00001oooool00ol0003oooooooooo`03o`0000Oooooo1Ol00009ooooo`005?ooool00ol0
003oooooooooo`0=ooooo`03o`000?ooooooo`0000cooooo00?oo`00ooooooooool03?ooool00ol0
003oo`00o`000002o`000005ool00?ooooooooooooooool000001oooool00ol0003oooooool0000:
ooooo`03o`000?oooooooooo00Wooooo0_l0000;ooooo`;o00002_ooool3o`0000[ooooo0ol0000:
ooooo`;o00000ooo0007ooooo`?o00002_ooool3o`0000Wooooo1?l00005ooooo`005?ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?oo`00ooooooooool01Oooool00ol0
003oooooooooo`03ooooo`03ool00?oooooooooo00?ooooo0ol00003ooooo`;o000000?oo`00o`00
0?l000000_ooool00ol0003oo`00ooooo`0:ooooo`04o`000?ooooooo`00ool000Wooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?ooooooo`0000;oo`001oooool2
o`0000_ooooo0_l0000;ooooo`;o00000oooool001Cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ooo
003oooooooooo`04ooooo`04o`000?oooooo0000o`0000?oo`0000?o0000ooooooooool00oooool0
0ooo003oooooooooo`0<ooooo`03ool00?oooooooooo04cooooo0ooo000Sooooo`005?ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool01Oooool00ol0
003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo0ol000001?ooooooo`00ool00?oo0002
o`0000Gooooo00Goo`00ooooooooooooooooo`00000;ooooo`03ool00?oooooooooo04kooooo0ooo
000Pooooo`005?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?oo`00
ooooooooool01Oooool00ol0003oooooooooo`05ooooo`;oo`000_ooool2o`0000?oo`0000?ooooo
ool00?l000000_l00005ooooo`03ool00?oooooooooo00;o00002oooool00ooo003oooooooooo`1@
ooooo`?oo`007Oooool001Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02oooo
o`03ool00?oooooooooo00Kooooo00?o0000ooooooooool01_ooool6ool00003o`000?ooooooo`00
00Co00001Oooool00ooo003oooooo`000002o`0000Sooooo0_l000000oooooooo`00ooooo`1Coooo
o`?oo`006_ooool001Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03
ool00?oooooooooo00Gooooo00?o0000ooooooooool01_ooool2o`0000?oo`000_ooool00ol0003o
o`00o`000002o`0000Kooooo00?oo`00ooooooooool00ol00007ooooo`?o000000?oooooool00?oo
ool01_ooool3o`0004cooooo0ooo000Gooooo`005?ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00?ooooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`03ooooo`;o0000
00Coooooool00?oo003oo`001?ooool01Ooo003o0000oooooooooooo000000Kooooo00Coo`00oooo
ool0003o00002Oooool3o`000003oooooooo003ooooo00Gooooo1?l00008ooooo`?o00002_ooool3
o`0003Kooooo0ooo000Dooooo`005?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00?ooooo00?oo`00ooooooooool01_ooool2o`0000;ooooo00?o0000ooooooooool00ooo0004oooo
o`;o000000Coo`00o`000?oooooo00001_ooool01Ooo003ooooooooooooooooo000000Wooooo0_l0
0002ooooo`03ool00?oooooooooo00Cooooo0ol0000:ooooo`?o00002?ooool4o`0000Sooooo0ol0
000]ooooo`?oo`004Oooool001Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`04
ooooo`03ool00?oooooooooo00Gooooo1?l00002ooooo`?oo`0000?o0000ooooooooool00_ooool0
1_l0003oooooool00?l0003oooooo`0000Oooooo00Goo`00ooooooooooooooooo`00000:ooooo`04
o`000?ooooooooooool000Kooooo00?o0000ooooool000002_ooool2o`0000Wooooo1?l00008oooo
o`Co00002?ooool5o`0000Sooooo0ol00009ooooo`?o00002_ooool3ool000kooooo000Dooooo`;o
00003?ooool3o`0000Kooooo00?oo`00ooooooooool01?ooool2o`0000;ooooo0_oo0002ooooo`04
ool00?l0003oooooooooo`;o00000_ooool01Ooo003oooooo`000?oooooo000000Oooooo00Coo`00
oooooooooooo00002oooool00ol0003oooooooooo`02ool000Oooooo0_l0000:ooooo`;o00002?oo
ool00ol0003oooooooooo`02o`0000Oooooo1?l00009ooooo`?o00002_ooool3o`0000Wooooo0ol0
0008ooooo`?o00000ooo000;ooooo`005?ooool2o`0000cooooo0ol00007ooooo`;oo`000oooool0
0ol0003oooooo`000003ool000?ooooo00Goo`00o`000?ooooooooooo`000003ooooo`05ool00?oo
ooooooooooooool000001oooool01Ooo003ooooooooooooooooo000000_ooooo00Go0000oooooooo
ooooooooool00008ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00;o00002?ooool01?l0003oooooo`000?l00009
ooooo`04o`000?oooooo0000o`0000Sooooo1Ol00007ooooo`Co00000ooo0008ooooo`005?ooool2
o`0000gooooo0_l00009ooooo`Koo`0000?o0000ool00?ooool00_ooool01Ooo003o0000oooooooo
oooo000000Cooooo00Goo`00ooooooooooooooooo`000008ooooo`04ool00?ooooooooooo`0000co
oooo00Go0000ooooooooooooooooool00008ooooo`03o`000?oooooooooo00Wooooo0_l0000;oooo
o`;o00002_ooool2o`0000[ooooo0_l0000;ooooo`;o00001oooool01?l0003oooooooooooooool2
o`0000Kooooo00?o0000ooooooooool00ol00003ool000Gooooo000Dooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`;oo`000_ooool2o`00
0005ool00?l0003oooooooooool000001?ooool00ooo003oooooooooo`02ooooo`03o`000?oooooo
oooo00Kooooo00Coo`00oooooooooooo00003?ooool01Ol0003oooooooooooooooooo`0000Sooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo
0_l0000:ooooo`?o00002_ooool3o`0000[ooooo0ol00009ooooo`?o00000_oo0003ooooo`005?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo1?l00002ool000Ko000000Go
o`00o`000?ooooooooooo`000005ooooo`05ool00?ooooooooooooooool000002?ooool01Ooo003o
oooooooooooooooo000000cooooo00Go0000ooooooooooooooooool00008ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Wooooo0_l00003ooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00Oooooo0_l00003ooooo`03ool00?oooooooooo00Cooooo00?o0000ool00?l000000_ooool00ol0
003oooooooooo`04ooooo`03ool00?oooooooooo00Sooooo00Co0000ooooooooooooo`005?ooool0
0ooo003oooooooooo`1Tooooo`000_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00
00Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`?o00001?ooool00ooo
003o0000ooooo`06ooooo`05ool00?l0003o0000ooooool000001_ooool00ooo003o0000ooooo`08
ooooo`;o00000_ooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo00_ooooo00?oo`00
ooooooooool0Hoooool00005ooooool0003oooooooooool000001oooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`;o00001?oo
ool2ool000;o00001oooool01?oo003o0000o`000?l00007ooooo`03ool00?l0003ooooo00Sooooo
0ol000000oooooooo`00ooooo`05ooooo`;o00003Oooool00ooo003oooooooooo`1Rooooo`0000Go
ooooo`000?ooooooooooo`000007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00?o00000oooool00ooo003oooooooooo`02o`0000Oo
oooo00Coo`00o`000?oooooo00002?ooool00ooo003o0000ooooo`08ooooo`?o000000?oooooool0
0?ooool01Oooool2o`0000Wooooo0ol000000oooooooo`00ooooo`06ooooo`;o0000F_ooool00005
ooooool0003oooooooooool000001oooool4o`0000Cooooo0_l0000=ooooo`03o`000?oooooo0000
00;o00000_ooool2ool000?ooooo00?o0000ooooooooool01_ooool00ooo003o0000o`000009oooo
o`03ool00?oooooooooo00Sooooo0_l00002ooooo`03ool00?oooooooooo00Cooooo0ol00008oooo
o`Co000000?oooooool00?ooool01Oooool3o`0000Wooooo0_l0001>ooooo`0000Goooooo`000?oo
ooooooooo`000007ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03?ooool2o`00
0005ooooool0003o0000oooooooo00001Oooool00ol0003oooooooooo`06ooooo`03ool00?l0003o
oooo00Wooooo00?oo`00o`000?ooool02Oooool01Ol0003oooooooooooooooooo`0000Kooooo0_l0
0009ooooo`?o00000_ooool2ool000Gooooo0ol00009ooooo`?o00002Oooool3o`00043ooooo0000
1Ooooooo0000oooooooooooo000000Sooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0:ooooo`;o00000_ooool01Ol0003oooooooooooooooooo`0000Gooooo00?o0000ooooooooool0
1_ooool00ooo003o0000o`00000:ooooo`03ool00?oooooooooo00Wooooo00Go0000oooooooooooo
ooooool00006ooooo`03o`000?oooooooooo00Sooooo0_l00004ooooo`03ool00?oooooooooo00;o
oooo1?l00009ooooo`?o00002?ooool4o`0000Sooooo1Ol00008ooooo`?o00009oooool000;ooooo
0_l0000:ooooo`;o00001?ooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooooooo`?o
000000?oooooool00?ooool01Oooool00ol0003oooooooooo`06ooooo`03ool00?oooooo000000[o
oooo00?oo`00ooooooooool02Oooool01Ol0003oooooooooooooooooo`0000Oooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo00Co0000oooo
oooooooo00002Oooool3o`0000Sooooo1?l00009ooooo`?o00002Oooool4o`0000Sooooo1?l00009
ooooo`Co00003?ooool001Cooooo0_l00009ooooo`03o`000?oooooooooo00;ooooo0ol000000ooo
003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooool000002_ooool00ooo
003o0000ooooo`0:ooooo`05o`000?oooooooooooooooooo00001oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00;ooooo00?oo`00ooooooooool01Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_l00008ooooo`?o00002Oooool4
o`0000Wooooo0ol0000:ooooo`?o00002oooool001Cooooo0_l00008ooooo`03o`000?oooooooooo
00;ooooo00Go0000ooooooooooooo`00o`000007ooooo`03o`000?oooooooooo00Kooooo00?oo`00
ooooool000002oooool00ooo003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?oo`00
ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?oo`00
ooooooooool01Oooool00ol0003oooooooooo`09ooooo`;o00002oooool00ol0003oooooooooo`08
ooooo`;o00002?ooool00ol0003oooooooooo`02o`0000Sooooo00Co0000ooooool0003o00002Ooo
ool01?l0003oooooo`000?l00009ooooo`005?ooool2o`0000Kooooo0_l00005ooooo`05o`000?oo
ooooo`00ooooool000001_ooool00ol0003oooooooooo`06ooooo`04o`000?oo003oooooo`0000_o
oooo00?oo`00ooooooooool02_ooool01Ol0003oooooooooooooooooo`0000Oooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`09ooooo`;o00002_ooool2o`0000_ooooo0_l0000:oooo
o`;o00002oooool2o`0000Oooooo000Dooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooool00009ooooo`03o`000?oooooooooo00Kooooo00Co0000ool00?oo
oooo00002oooool00ooo003o0000ooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?oo`00oooo
ooooool01Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?oo`00oooo
ooooool01Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02Oooool2o`0000_ooooo0_l0000:ooooo`?o00002_ooool3o`0000Cooooo000Dooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool2o`000003oooooooo003ooooo00So
oooo00?o0000ooooooooool01Oooool00ol0003oooooool00002o`0000Wooooo00Co0000oooooooo
003o00003?ooool00ol0003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool00Oooool001Cooooo00Co0000oooooooooooooooo0_l00008ooooo`03o`000?ooooooo`00
00Wooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooo003o000000[ooooo00Co0000
ooooooooooooo`001oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo01Sooooo00?o
o`00ooooooooool0E_ooool001Cooooo1?l00009ooooo`;o000000?oooooool00?ooool01oooool3
o`0000Cooooo00Go0000ooooooooooooooooool00002o`0000Wooooo0_l000000oooooooo`00oooo
o`06ooooo`03o`000?oooooooooo00Sooooo00?oo`00o`000?ooool06?ooool00ooo003ooooooooo
o`1Eooooo`005?ooool2o`0000_ooooo0_l000000ooo003oooooooooo`07ooooo`?o00001?ooool0
1Ol0003oooooooooooooooooo`0000;o00002Oooool3o`000003ool00?oooooooooo00Gooooo0_l0
0009ooooo`03ool00?l0003o000000Wooooo0_l0000:ooooo`;o00000_ooool00ooo003ooooooooo
o`1Dooooo`005?ooool00ol0003oooooooooo`0;ooooo`03o`000?oo003ooooo00Wooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03ool00?l0003ooooo00Wooooo0_l00002
ooooo`03ool00?oooooooooo00Gooooo0_l00009ooooo`03ool00?l0003o000000Sooooo0ol00009
ooooo`?o00000_ooool00ooo003oooooooooo`04ooooo`;o0000COooool001Cooooo00?o0000oooo
ooooool02oooool00ol0003oo`00ooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00_ooool00ooo003o0000ooooo`0:ooooo`04o`000?ooooooooooool000Oooooo00?o0000
ooooooooool02?ooool00ol0003oo`00ooooo`09ooooo`?o00002Oooool3o`0000;ooooo00?oo`00
ooooooooool00oooool3o`0000Wooooo0ol00010ooooo`005?ooool00ol0003oooooooooo`0;oooo
o`03ool00?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03ool00?l0003ooooo00[ooooo00Co0000ooooooooooooo`002?ooool00ol0003oooooooooo`08
ooooo`03ool00?oooooooooo00Wooooo00?o0000ooooooooool02?ooool3o`0000?ooooo00?oo`00
ooooooooool00oooool3o`0000Wooooo1?l00008ooooo`?o00002Oooool3o`0002Oooooo000Doooo
o`03o`000?oooooooooo00[ooooo00?o0000ool00?ooool02_ooool01Ol0003ooooooooooooooooo
000000Gooooo00?oo`00ooooool000002oooool01?l0003ooooooooooooo0007ooooo`03o`000?oo
oooooooo00Wooooo00?oo`00ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00001?oo
ool00ooo003oooooooooo`03ooooo`03o`000?oooooo000000Wooooo0ol00009ooooo`?o00002Ooo
ool4o`0000Sooooo0ol0000:ooooo`?o00003Oooool001Cooooo00?o0000ooooooooool02_ooool0
0ol0003oo`00ooooo`0:ooooo`05o`000?ooooooooooooooool000001Oooool00ooo003oooooo`00
000;ooooo`04o`000?ooooooooooool000Sooooo00?o0000ooooooooool02Oooool00ooo003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ooo003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Oooooo0ol00009ooooo`?o00002Oooool3o`0000[ooooo
0ol0000:ooooo`;o00003?ooool001Cooooo0_l0000;ooooo`03o`000?oo003ooooo00[ooooo00Co
0000oooooooooooo00001_ooool00ooo003oooooo`00000;ooooo`04o`000?ooooooooooool000So
oooo00?o0000ooooooooool02Oooool00ooo003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool00_ooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool2o`0000Sooooo00Co0000ooooool0003o00002Oooool3o`00
00[ooooo0ol0000:ooooo`005?ooool2o`0000_ooooo00?o0000ool00?ooool02_ooool00ol0003o
ooooo`000007ooooo`03ool00?oooooo000000_ooooo00Go0000ooooooooooooooooool00008oooo
o`03o`000?oooooooooo00Wooooo00?oo`00ooooooooool02Oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00;ooooo00?oo`00ooooooooool01Oooool00ol0003oooooooooo`09oooo
o`;o00002oooool00ol0003oooooooooo`09ooooo`;o00002_ooool2o`0000_ooooo0_l00008oooo
o`005?ooool2o`0000_ooooo00?oo`00ooooooooool02_ooool00ol0003oooooo`000008ooooo`03
ool00?l0003ooooo00[ooooo00Go0000ooooooooooooooooool00008ooooo`03o`000?oooooooooo
00Wooooo00?oo`00ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00;ooooo00?oo`00ooooooooool01Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00Wooooo0_l0000;ooooo`03o`000?oooooooooo00Wooooo0_l0000;ooooo`;o00001_ooool001Co
oooo00?o0000ooooooooool02_ooool00ooo003oooooooooo`0:ooooo`;o00002Oooool00ooo003o
0000ooooo`0;ooooo`04o`000?ooooooooooool000Sooooo00?o0000ooooooooool02_ooool00ooo
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool00ooo
003oooooooooo`05ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`09ooooo`;o00002oooool2o`0000_ooooo0_l00004ooooo`005?ooool00ol0003o
ooooooooo`0:ooooo`03ool00?oooooooooo00Wooooo0ol00009ooooo`03ool00?l0003ooooo00So
oooo00Co0000oooooooooooo00000oooool00ooo003oooooooooo`06ooooo`03o`000?oooooooooo
00[ooooo00?oo`00ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00;ooooo00?oo`00ooooooooool01Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool00Oooool001Cooooo00?o0000ooooooooool02_ooool00ooo003o
ooooooooo`09ooooo`;o00002_ooool00ooo003oooooooooo`08ooooo`03o`000?oooooooooo00Co
oooo00?oo`00ooooooooool00_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?o
oooo00?oo`00ooooooooool07Oooool00ooo003oooooooooo`19ooooo`005?ooool2o`0000[ooooo
00?o0000ool00?l000002Oooool3o`0000Wooooo00?o0000ool00?l000002Oooool2o`0000Gooooo
00?oo`00ooooooooool00_ooool00ol0003oooooooooo`08ooooo`;o00001Oooool00ooo003ooooo
ooooo`02ooooo`;o00006Oooool00ooo003oooooooooo`18ooooo`005?ooool2o`0000[ooooo00?o
0000ool00?l000002Oooool3o`0000Wooooo00?o0000ool00?l000002Oooool3o`0000Gooooo00Co
o`00oooooooooooooooo0_l00009ooooo`?o00001Oooool01?oo003oooooooooooooool3o`0000Wo
oooo0_l0000:ooooo`;o00000_ooool00ooo003oooooooooo`17ooooo`005?ooool00ol0003ooooo
ooooo`0:ooooo`03ool00?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ooo003ooooo
ooooo`08ooooo`;o00001_ooool01?oo003oooooooooooooool3o`0000Wooooo0ol00004ooooo`03
ool00?oooooooooo00;ooooo0ol00008ooooo`?o00002Oooool3o`0000;ooooo00?oo`00oooooooo
ool01?ooool2o`00043ooooo000Dooooo`03o`000?oooooooooo00[ooooo00?oo`00ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo00Wooooo00?o0000ooooooooool0
1?ooool00ooo003oooooooooo`02ooooo`03o`000?oooooooooo00Sooooo0_l00006ooooo`04ool0
0?ooooooooooooooo`;o00002_ooool3o`0000Wooooo0ol00002ooooo`03ool00?oooooooooo00?o
oooo0ol00009ooooo`?o00002_ooool2o`0002Oooooo000Dooooo`03o`000?oooooooooo00[ooooo
00?oo`00ooooooooool02?ooool2o`0000_ooooo00?oo`00ooooooooool02Oooool00ol0003ooooo
ooooo`05ooooo`03ool00?oooooooooo00;ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`04ooooo`03ool00?oooooooooo00;ooooo00?o0000ooooooooool02?ooool2o`0000[ooooo
0ol00003ooooo`03ool00?oooooooooo00?ooooo0ol00009ooooo`Co00002?ooool3o`0000[ooooo
0ol00009ooooo`?o00003Oooool001Cooooo00?o0000ooooooooool02_ooool00ooo003ooooooooo
o`07ooooo`04o`000?ooooooooooo`0000[ooooo00?oo`00o`000?ooool02_ooool00ol0003ooooo
ooooo`04ooooo`03ool00?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`04ooooo`03ool00?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`08ooooo`;o00001?ooool2ool000Cooooo00?o0000ooooool000002Oooool3o`0000Wooooo
0ol00009ooooo`Co00002Oooool4o`0000_ooooo000Dooooo`03o`000?oooooooooo00Wooooo00?o
o`00o`000?ooool01oooool01Ol0003ooooooooooooooooo000000[ooooo00?oo`00o`000?ooool0
2_ooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00;ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool0
1?ooool00ol0003oooooooooo`07ooooo`?o00002Oooool01?l0003oooooo`000?l00008ooooo`Co
00002Oooool3o`0000_ooooo000Dooooo`03o`000?oooooooooo00Wooooo00?oo`00o`000?ooool0
1oooool01Ol0003ooooooooooooooooo000000[ooooo00?oo`00o`000?ooool02_ooool00ol0003o
ooooooooo`05ooooo`03ool00?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`04ooooo`03ool00?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`02o`0000Sooooo00Co0000ooooool0003o00002Oooool001Cooooo00?o0000oooooooo
ool02Oooool00ooo003o0000ooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02?ooool00ooo003o0000ooooo`0:ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooooooo
ool00_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooooooo
ool00_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool00oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo0_l0000;ooooo`;o
00002oooool00ol0003oooooooooo`09ooooo`;o00001oooool001Cooooo00?o0000ooooooooool0
2Oooool00ooo003o0000ooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
2Oooool00ooo003oooooooooo`09ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0
0_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Gooooo00Goo`00oooooooooooo
ooooo`00000<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00oooool00ooo003o
ooooooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`09ooooo`;o00002oooool00ol0003oooooooooo`04ooooo`005?ooool00ol0003ooooo
ooooo`09ooooo`03ool00?l0003ooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`09ooooo`03ool00?oooooooooo00[ooooo00?o0000ooooooooool01Oooool00ooo003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool00ooo003ooooo
ooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`03ooooo`03ool00?oooooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool2o`0000Cooooo
0002ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool00ol0003ooooooooo
o`09ooooo`03ool00?l0003ooooo00Gooooo00?o0000ooooooooool00_ooool2o`0000[ooooo00?o
0000ool00?ooool02?ooool01?l0003oooooooooool00007ooooo`03ool00?l0003ooooo00;ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00;ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo
00?oo`00ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo007ooooo
00001Ooooooo0000oooooooooooo000000Oooooo00Go0000ooooooooooooooooo`000003ooooo`03
o`000?oooooooooo00Wooooo00?oo`00o`000?ooool01Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Wooooo00?o0000ool00?ooool02?ooool00ol0003oooooooooo`08ooooo`03
ool00?l0003ooooo00[ooooo00?o0000ooooooooool02?ooool00ol0003oooooool0000Uooooo`03
ool00?oooooooooo03_ooooo00001Ooooooo0000oooooooooooo000000Oooooo00Go0000oooooooo
ooooooooo`000003ooooo`;o00002_ooool00ooo003o0000o`000004ooooo`03o`000?oooooooooo
00;ooooo0ol00009ooooo`;o000000?oo`00ooooooooool01oooool2o`0000[ooooo00?oo`00o`00
0?ooool02Oooool00ol0003oooooooooo`08ooooo`;o000000?oooooool00?ooool01oooool2o`00
01_ooooo00?oo`00ooooooooool0>_ooool00005ooooool0003oooooooooool000002?ooool3o`00
00Cooooo0_l0000:ooooo`03ool00?l0003o000000Cooooo00?o0000ooooooooool00_ooool3o`00
00Wooooo0_l000000ooo003oooooooooo`07ooooo`?o00002Oooool00ooo003o0000o`000009oooo
o`;o00002_ooool2o`000003oooooooo003ooooo00Kooooo0ol00009ooooo`;o00002oooool2o`00
00?ooooo0_oo000jooooo`0000Goooooo`000?ooooooooooo`000007ooooo`05o`000?oooooooooo
ooooool000000oooool00ol0003oooooooooo`09ooooo`03ool00?l0003ooooo00?ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?ooooooo`0000Sooooo0_l0000:
ooooo`03ool00?l0003ooooo00Wooooo0ol00009ooooo`?o000000?oo`00ooooooooool01_ooool3
o`0000Sooooo1?l00009ooooo`?o00001?ooool00ooo003oooooooooo`02ooooo`;o0000<oooool0
0005ooooool0003oooooooooool000001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o
0000ooooooooool02Oooool00ooo003o0000ooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool02Oooool00ol0003oooooool00009ooooo`03o`000?oooooooooo00Wooooo00?o
o`00o`000?ooool02_ooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooool000Oooooo
0ol00009ooooo`Co00002Oooool3o`0000Cooooo00Coo`00oooooooooooooooo0ol00009ooooo`?o
00002_ooool3o`0001Wooooo0002ooooo`;o00002Oooool3o`0000Cooooo00?o0000ooooooooool0
2Oooool00ooo003o0000ooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2Oooool00ol0003oooooool00009ooooo`03o`000?oooooooooo00Wooooo00?oo`00o`000?ooool0
2_ooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooool000Oooooo0_l0000:ooooo`;o
00002_ooool3o`0000Gooooo00Coo`00oooooooooooooooo0ol0000:ooooo`?o00002?ooool4o`00
00Wooooo0ol0000<ooooo`005?ooool00ol0003oooooooooo`09ooooo`03ool00?l0003ooooo00;o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`09ooooo`03o`000?oo003ooooo00Wo
oooo00?o0000ooooooooool02?ooool00ooo003o0000ooooo`0;ooooo`03o`000?oooooooooo00Wo
oooo00?o0000oooooooo00002Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooool000001Oooool01ooo003ooooooooooooooooo0000ooooool000002_ooool2
o`0000Wooooo1?l00009ooooo`?o00002oooool001Cooooo00?o0000ooooooooool02Oooool01Ooo
003o0000oooooooooooo000000Wooooo00?o0000ooooooooool02Oooool00ol0003oo`00ooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?oo`00o`000?ooool02_ooool00ol0003oooooooooo`09
ooooo`04o`000?ooooooooooool000Sooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool00oooool2o`0000[ooooo0_l0
0008ooooo`03o`000?oooooooooo00;o00002?ooool01?l0003oooooo`000?l00009ooooo`005?oo
ool00ol0003oooooooooo`09ooooo`05ool00?l0003oooooooooool000002Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?ooooooo`0000Wooooo00?o0000ooooooooool02Oooool00ooo003o0000
ooooo`0:ooooo`03o`000?oooooooooo00[ooooo00Co0000ooooooooooooo`002?ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00oooool00ooo003o
ooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Kooooo000Dooooo`03o`000?oooooooooo00Wooooo
00Coo`00o`000?oooooo00002_ooool00ol0003oooooooooo`09ooooo`03o`000?ooooooo`0000Wo
oooo00?o0000ooooooooool02Oooool00ooo003o0000ooooo`0;ooooo`03o`000?oooooooooo00Wo
oooo00Co0000ooooooooooooo`002Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool00oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo
00Wooooo0_l0000;ooooo`;o00002_ooool2o`0000Kooooo000Dooooo`03o`000?oooooooooo00Wo
oooo00?oo`00o`000?l000002oooool00ol0003oooooooooo`09ooooo`03o`000?ooooooo`0000[o
oooo00?o0000ooooooooool02Oooool00ooo003o0000ooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00Co0000ooooooooooooo`002Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool00oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`;o00001?ooool001Co
oooo00?o0000ooooooooool02Oooool00ooo003o0000o`00000:ooooo`;o00002oooool00ol0003o
ooooool0000:ooooo`03o`000?oooooooooo00Wooooo00?oo`00o`000?ooool02oooool00ol0003o
ooooooooo`0:ooooo`03o`000?ooooooo`0000[ooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo0_oo0005ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo007o
oooo000Dooooo`03o`000?oooooooooo00Wooooo00?oo`00o`000?ooool02_ooool00ol0003ooooo
ooooo`09ooooo`04o`000?ooooooooooool000Sooooo00?o0000ooooooooool02?ooool01?l0003o
oooooooooooo0008ooooo`03o`000?oooooooooo01;ooooo00?oo`00ooooooooool0:Oooool00ooo
003oooooooooo`0]ooooo`005?ooool00ol0003oooooooooo`09ooooo`03ool00?l0003ooooo00[o
oooo00?o0000ooooooooool02Oooool01?l0003ooooooooooooo0008ooooo`03o`000?oooooooooo
00Sooooo00Go0000ooooooooooooooooool00007ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool01oooool00ooo003oooooo`00000Yooooo`03ool00?oooooooooo02cooooo000Doooo
o`;o00002_ooool00ooo003o0000ooooo`09ooooo`?o00002Oooool3o`0000;ooooo00?oo`00oooo
ooooool01Oooool2o`0000Wooooo0_l00002ooooo`03ool00?oooooooooo00Gooooo0_l0000:oooo
o`;o00002?ooool01?oo003oooooo`000?l0000:ooooo`;o00007Oooool00ooo003oooooooooo`0[
ooooo`005?ooool2o`0000Wooooo00?o0000ool00?l000002_ooool3o`0000Wooooo0ol00002oooo
o`03ool00?oooooooooo00Gooooo0_l0000:ooooo`;o000000?oooooool00?ooool01oooool2o`00
00Wooooo0ol00008ooooo`04ool00?l0003o0000o`0000Wooooo0ol00009ooooo`;o00002oooool2
o`0000Gooooo00?oo`00ooooooooool0:_ooool001Cooooo00?o0000ooooooooool02?ooool00ol0
003oo`00o`00000;ooooo`03o`000?oooooooooo00Wooooo00Go0000ooooooooooooooooool00008
ooooo`03o`000?oooooooooo00Sooooo00Go0000ooooooooooooooooool00007ooooo`03o`000?oo
oooooooo00Wooooo0ol00008ooooo`04ool00?l0003o0000o`0000Wooooo0ol00008ooooo`?o0000
2_ooool3o`0000Gooooo00Coo`00oooooooooooooooo0_l0000:ooooo`;o00006_ooool001Cooooo
00?o0000ooooooooool02?ooool00ol0003oo`00o`00000;ooooo`03o`000?oooooooooo00Wooooo
00Go0000ooooooooooooooooool00008ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooo
ooooo`002?ooool00ol0003oooooooooo`08ooooo`;o00002Oooool00ooo003o0000o`00000:oooo
o`?o00002Oooool3o`0000[ooooo0ol00005ooooo`03ool00?oooooooooo00?o00002_ooool3o`00
00Wooooo0ol0000<ooooo`005?ooool00ol0003oooooooooo`07ooooo`04o`000?ooooooo`00o`00
00cooooo00?o0000ooooooooool02?ooool01Ol0003oooooooooooooooooo`0000Sooooo00?o0000
ooooooooool02Oooool01?l0003ooooooooooooo0008ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool00ooo003oooooo`00000:ooooo`;o00002_ooool2o`0000[ooooo00?o
0000ooooool000001_ooool00ooo003oooooooooo`03o`0000[ooooo0ol00008ooooo`Co00002ooo
ool001Cooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooo003o000000cooooo00?o
0000ooooooooool02Oooool01?l0003ooooooooooooo0008ooooo`03o`000?oooooooooo00Wooooo
00Go0000ooooooooooooooooool00008ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool01oooool01?oo003oooooooooool0000;ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`04ooooo`;oo`0000Coooooo`000?oooooo00002_ooool3
o`0000Sooooo1?l0000:ooooo`005?ooool00ol0003oooooooooo`06ooooo`05o`000?oooooooooo
ool00?l000003?ooool00ol0003oooooooooo`09ooooo`05o`000?oooooooooooooooooo00001ooo
ool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooool000Sooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`07ooooo`03ool00?oooooo000000_ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Gooooo00Coo`00oooooooooooo
oooo0_l0000;ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_l00008ooooo`00
5?ooool00ol0003oooooooooo`05ooooo`06o`000?oooooooooooooooooo003o00003?ooool00ol0
003oooooooooo`09ooooo`05o`000?oooooooooooooooooo00001oooool00ol0003oooooooooo`0:
ooooo`04o`000?ooooooooooool000Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`08ooooo`03ool00?oooooo000000_ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool00_ooool00ol0003ooooooooo
o`09ooooo`;o00002oooool00ol0003oooooooooo`05ooooo`005?ooool00ol0003oooooooooo`05
ooooo`06o`000?oooooooooooooooooo003o00003?ooool00ol0003oooooooooo`09ooooo`05o`00
0?oooooooooooooooooo00002?ooool00ol0003oooooooooo`09ooooo`05o`000?oooooooooooooo
oooo00002?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo00?oo`00oooo
ool000003?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool01Oooool00ooo003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02Oooool2o`0000Gooooo000Dooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00_ooool00ooo003o0000ooooo`0;ooooo`03o`000?oooooooooo00Wooooo00Go0000oooooooo
ooooooooool00008ooooo`03o`000?oooooooooo00[ooooo00Co0000ooooooooooooo`002?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo00?oo`00ooooool000003?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01Oooool0
0ooo003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`02ooooo`005?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00;ooooo00?oo`00o`000?ooool02_ooool2o`0000[ooooo0_l00003ooooo`03ool00?oooooooooo
00Kooooo00?o0000ooooooooool02_ooool01?l0003ooooooooooooo0009ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02?ooool00ooo003oooooo`00000<ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`05ooooo`03ool00?oooooo
oooo00;ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo007ooooo000Dooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ooo
003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ooo
003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool00ooo
003oooooooooo`02ooooo`03o`000?oooooooooo01Wooooo00?oo`00ooooooooool0;oooool00ooo
003oooooooooo`0Oooooo`005?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?o
oooo00?oo`00ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;o
oooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Co
oooo00?oo`00ooooooooool00_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool00_ooool00ooo003oooooooooo`0_ooooo`03ool00?oooooooooo01ko
oooo000Dooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`03ool00?l0003ooooo00Wooooo
0ol00009ooooo`?o00001?ooool00ooo003oooooooooo`03ooooo`;o00002_ooool2o`0000Gooooo
00?oo`00ooooooooool00_ooool2o`0000[ooooo0_l0000:ooooo`03o`000?oooooooooo00;ooooo
00?oo`00ooooooooool01?ooool00ol0003oooooooooo`09ooooo`;o00007_ooool00ooo003ooooo
ooooo`0Mooooo`005?ooool6o`0000Kooooo00?oo`00o`000?ooool02Oooool3o`0000Wooooo0ol0
0004ooooo`03ool00?oooooooooo00?ooooo0_l0000:ooooo`?o00001Oooool01?oo003ooooooooo
ooooool3o`0000Wooooo0ol00009ooooo`;o00001?ooool00ooo003oooooooooo`03ooooo`;o0000
2_ooool3o`0000Wooooo0_l0000:ooooo`;o00001oooool2ool001gooooo000Dooooo`03o`000?oo
oooooooo00Wooooo00?oo`00ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00?ooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`08ooooo`;o00001_oo
ool01?oo003oooooooooooooool2o`0000[ooooo0_l0000;ooooo`;o00001?ooool00ooo003ooooo
ooooo`03ooooo`;o00002Oooool4o`0000Sooooo0ol00009ooooo`Co00001oooool00ooo003ooooo
o`000002o`0000Wooooo0_l0000=ooooo`005?ooool00ol0003oooooooooo`09ooooo`03ool00?oo
oooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03ool00?oo
oooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`04ooooo`03ool00?oo
oooooooo00?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00001?oo
ool00ooo003oooooooooo`03ooooo`;o00002_ooool2o`0000[ooooo0ol00009ooooo`Co00001ooo
ool00ooo003o0000o`000002o`0000Wooooo0ol0000;ooooo`005?ooool00ol0003oooooooooo`09
ooooo`03ool00?l0003ooooo00_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02
ooooo`03ool00?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`05
ooooo`03ool00?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool00oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooo000000[ooooo0_l0000:ooooo`03o`000?oooooo000000Sooooo00Coo`00
o`000?l0003o00002_ooool3o`0000[ooooo000Dooooo`03o`000?oooooooooo00Wooooo00?oo`00
o`000?ooool02oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?oo`00
ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo00?oo`00
ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool00oooool00ooo003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo00Coo`00
o`000?oooooo00002_ooool3o`0000Wooooo000Dooooo`03o`000?oooooooooo00Wooooo00?oo`00
o`000?ooool02oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?oo`00
ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo00?oo`00
ooooooooool00oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool00_ooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo00?oo`00
ooooooooool00_l0000;ooooo`03o`000?oooooooooo00Kooooo000Dooooo`03o`000?oooooooooo
00Wooooo00?oo`00o`000?ooool02oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00?ooooo00?oo`00ooooooooool00oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00Gooooo00?oo`00ooooooooool00_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool00oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00Kooooo00Goo`00ooooooooooooooooo`00000;ooooo`;o00001_ooool000gooooo0ol00004oooo
o`03o`000?oooooooooo00Wooooo00?oo`00o`000?ooool02oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool00_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool00ooo003oooooooooo`04oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Kooooo00Goo`00ooooooooooooooooo`00000<ooooo`03o`000?oooooo
oooo00?ooooo000>ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02Oooool00ooo
003o0000ooooo`0;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool00ooo
003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01?ooool00ooo
003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`03ooooo`03ool00?oooooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool01Ooo
003ooooooooooooooooo000000cooooo00?o0000ooooooooool00_ooool000kooooo00?o0000oooo
ooooool00oooool2o`0000[ooooo00?oo`00o`000?ooool02oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool00_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00oooool00ooo003oooooooooo`04oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Kooooo00Goo`00ooooooooooooooooo`00000<ooooo`03o`000?oooooo
oooo007ooooo000>ooooo`03o`000?oooooooooo0;cooooo000>ooooo`03o`000?oooooooooo0;co
oooo000=ooooo`;o0000__ooool000kooooo00?o0000ooooooooool0_?ooool00<gooooo003=oooo
o`00cOooool00<gooooo0000\
\>"],
  ImageRangeCache->{{{77.875, 281.875}, {320.875, 116.875}} -> {-0.542966, \
0.563602, 0.00553284, 0.00553284}}]
}, Open  ]],

Cell[TextData[StyleBox["Section 4. Matrix Methods", "Subsection"]], "Text"],

Cell["\<\
2.* Define the matrix B having the columns {0,1,-1}, {1,1,0}, \
{-1,0,1}. Hint. \
\>", "Text"],

Cell[TextData[StyleBox["B = Transpose[ { {0,1,-1},  {1,1,0}, {-1,0,1} } ]",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell["\<\
B = Transpose[ {{0,1,-1},{1,1,0},{-1,0,1}}];
B//MatrixForm\
\>", "Input",
  CellLabel->"In[48]:=",
  FormatType->InputForm],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "1", \(-1\)},
            {"1", "1", "0"},
            {\(-1\), "0", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[49]//MatrixForm="]
}, Open  ]],

Cell[TextData[StyleBox["a.   Find the characteristic polynomial of B and \
factor it.   ", "ItemizedText"]], "Text"],

Cell[CellGroupData[{

Cell["\<\
CharacteristicPolynomial[B,t]
Factor[%]\
\>", "Input",
  CellLabel->"In[50]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(\(-2\) + t + 2\ t\^2 - t\^3\)], "Output",
  CellLabel->"Out[50]="],

Cell[BoxData[
    \(\(-\((\(-2\) + t)\)\)\ \((\(-1\) + t)\)\ \((1 + t)\)\)], "Output",
  CellLabel->"Out[51]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["b.   Find B's eigenvalues with ", "ItemizedText"],
  StyleBox["Eigenvalues[B]", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[". Name them lambda.", "ItemizedText"]
}], "Text"],

Cell[CellGroupData[{

Cell["lambda = Eigenvalues[B]", "Input",
  CellLabel->"In[52]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({2, \(-1\), 1}\)], "Output",
  CellLabel->"Out[52]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["c.   Find B's eigenvectors using ", "ItemizedText"],
  StyleBox["Eigenvectors[B]", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[". Name them V and define P to be the ", "ItemizedText"],
  StyleBox["transpose", "ItemizedText",
    FontSlant->"Italic"],
  StyleBox[" of V.   ", "ItemizedText"]
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
V = Eigenvectors[B]
P = Transpose[V]
P//MatrixForm\
\>", "Input",
  CellLabel->"In[58]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{\(-1\), \(-1\), 1}, {2, \(-1\), 1}, {0, 1, 1}}\)], "Output",
  CellLabel->"Out[58]="],

Cell[BoxData[
    \({{\(-1\), 2, 0}, {\(-1\), \(-1\), 1}, {1, 1, 1}}\)], "Output",
  CellLabel->"Out[59]="],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-1\), "2", "0"},
            {\(-1\), \(-1\), "1"},
            {"1", "1", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[60]//MatrixForm="]
}, Open  ]],

Cell[TextData[{
  StyleBox["d.   Calculate  ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`\(P\^\(-1\)\) B\ P\)]]
}], "Text"],

Cell[CellGroupData[{

Cell["Inverse[P].B.P//MatrixForm", "Input",
  CellLabel->"In[61]:=",
  FormatType->InputForm],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"2", "0", "0"},
            {"0", \(-1\), "0"},
            {"0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[61]//MatrixForm="]
}, Open  ]],

Cell[TextData[{
  "3.* Continuing 2. Obtain the solution to ",
  StyleBox["v' = Bv",
    FontWeight->"Bold"],
  " satisfying ",
  StyleBox["v",
    FontWeight->"Bold"],
  "(0) = {1,2,3}}.   "
}], "Text"],

Cell[TextData[{
  StyleBox["a.    Do if first using ", "ItemizedText"],
  StyleBox["DSolve", "ItemizedText",
    FontWeight->"Bold"],
  StyleBox[" applied to the system of linear differential equations defined \
by v' = Bv with  the appropriate initial conditions.   ", "ItemizedText"]
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
v[t_] := {x[t],y[t],z[t]}
DEsys = Table[ v'[t][[k]] == (B.v[t])[[k]], {k,3}]\
\>", "Input",
  CellLabel->"In[68]:=",
  FormatType->InputForm],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], 
          "\[Equal]", \(y[t] - z[t]\)}], ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], 
          "\[Equal]", \(x[t] + y[t]\)}], ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["z", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], 
          "\[Equal]", \(\(-x[t]\) + z[t]\)}]}], "}"}]], "Output",
  CellLabel->"Out[69]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
soln1 = DSolve[ Join[DEsys,{x[0]==1,y[0]==2,z[0]==3}], {x,y,z}, \
t]\
\>", "Input",
  CellLabel->"In[72]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{x \[Rule] Function[{t}, \[ExponentialE]\^\(-t\)], 
        y \[Rule] 
          Function[{t}, 
            1\/2\ \[ExponentialE]\^\(-t\)\ \((\(-1\) + 
                  5\ \[ExponentialE]\^\(2\ t\))\)], 
        z \[Rule] 
          Function[{t}, 
            1\/2\ \[ExponentialE]\^\(-t\)\ \((1 + 
                  5\ \[ExponentialE]\^\(2\ t\))\)]}}\)], "Output",
  CellLabel->"Out[72]="]
}, Open  ]],

Cell["Check:", "Text"],

Cell[CellGroupData[{

Cell["DEsys/.soln1//FullSimplify", "Input",
  CellLabel->"In[75]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{True, True, True}}\)], "Output",
  CellLabel->"Out[75]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["b.   Do it second by making a fundamental matrix solution ", 
    "ItemizedText"],
  StyleBox["X", "ItemizedText"],
  StyleBox["(t) defined as the matrix with the eigenvector  solutions in the \
columns then computing    ", "ItemizedText"]
}], "Text"],

Cell[TextData[{
  StyleBox["v(t) = X(t) ", "ItemizedText"],
  Cell[BoxData[
      \(TraditionalForm\`\(X(0)\)\^\(-1\)\ \(v(0)\)\)]]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell["X = Transpose[Table[ Exp[lambda[[k]]t]*V[[k]], {k,3}]]", "Input",
  CellLabel->"In[79]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{\(-\[ExponentialE]\^\(2\ t\)\), 2\ \[ExponentialE]\^\(-t\), 
        0}, {\(-\[ExponentialE]\^\(2\ t\)\), \(-\[ExponentialE]\^\(-t\)\), \
\[ExponentialE]\^t}, {\[ExponentialE]\^\(2\ t\), \[ExponentialE]\^\(-t\), \
\[ExponentialE]\^t}}\)], "Output",
  CellLabel->"Out[79]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
vsoln = X.Inverse[X/.t->0].{1,2,3};
vsoln//FullSimplify\
\>", "Input",
  CellLabel->"In[81]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({\[ExponentialE]\^\(-t\), 2\ Cosh[t] + 3\ Sinh[t], 
      3\ Cosh[t] + 2\ Sinh[t]}\)], "Output",
  CellLabel->"Out[82]="]
}, Open  ]],

Cell["\<\
That is interesting output. Let's check that the solution displayed \
above is the same as the solution we got in part a.\
\>", "Text"],

Cell[CellGroupData[{

Cell["{x[t],y[t],z[t]}/.soln1//FullSimplify", "Input",
  CellLabel->"In[83]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{\[ExponentialE]\^\(-t\), 2\ Cosh[t] + 3\ Sinh[t], 
        3\ Cosh[t] + 2\ Sinh[t]}}\)], "Output",
  CellLabel->"Out[83]="]
}, Open  ]],

Cell["Indeed, it is.", "Text"],

Cell[TextData[StyleBox["c.   Do it third by using the Matrix Exponential, \
Mexp. Once you have it, the solution is  ", "ItemizedText"]], "Text"],

Cell[TextData[StyleBox[" v(t) = Mexp v(0)  ", "ItemizedText"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell["\<\
Mexp = MatrixExp[B*t];
Mexp//MatrixForm\
\>", "Input",
  CellLabel->"In[92]:=",
  FormatType->InputForm],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(1\/3\ \[ExponentialE]\^\(-t\)\ \((2 + \[ExponentialE]\^\(3\ \
t\))\)\), \(1\/3\ \[ExponentialE]\^\(-t\)\ \((\(-1\) + \[ExponentialE]\^\(3\ \
t\))\)\), \(\(-\(1\/3\)\)\ \[ExponentialE]\^\(-t\)\ \((\(-1\) + \
\[ExponentialE]\^\(3\ t\))\)\)},
            {\(1\/3\ \[ExponentialE]\^\(-t\)\ \((\(-1\) + \
\[ExponentialE]\^\(3\ t\))\)\), \(1\/6\ \[ExponentialE]\^\(-t\)\ \((1 + 
                    3\ \[ExponentialE]\^\(2\ t\) + 
                    2\ \[ExponentialE]\^\(3\ t\))\)\), \(\(-\(1\/6\)\)\ \
\[ExponentialE]\^\(-t\)\ \((\(-1\) + \[ExponentialE]\^t)\)\^2\ \((1 + 
                    2\ \[ExponentialE]\^t)\)\)},
            {\(\(-\(1\/3\)\)\ \[ExponentialE]\^\(-t\)\ \((\(-1\) + \
\[ExponentialE]\^\(3\ t\))\)\), \(\(-\(1\/6\)\)\ \[ExponentialE]\^\(-t\)\ \((\
\(-1\) + \[ExponentialE]\^t)\)\^2\ \((1 + 
                    2\ \[ExponentialE]\^t)\)\), \(1\/6\ \[ExponentialE]\^\(-t\
\)\ \((1 + 3\ \[ExponentialE]\^\(2\ t\) + 2\ \[ExponentialE]\^\(3\ t\))\)\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[93]//MatrixForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
vsoln2 = Mexp.{1,2,3};
vsoln2//FullSimplify\
\>", "Input",
  CellLabel->"In[94]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({\[ExponentialE]\^\(-t\), 2\ Cosh[t] + 3\ Sinh[t], 
      3\ Cosh[t] + 2\ Sinh[t]}\)], "Output",
  CellLabel->"Out[95]="]
}, Open  ]],

Cell[TextData[StyleBox["Section 5. The Laplace Transform", "Subsection"]], \
"Text"],

Cell["5.* Consider the following initial value problem ", "Text"],

Cell[TextData[{
  StyleBox["y'' + y' + ",
    FontSlant->"Italic"],
  "9 ",
  StyleBox["y",
    FontSlant->"Italic"],
  " = UnitStep(",
  StyleBox["t",
    FontSlant->"Italic"],
  " - 2 \[Pi] ) - UnitStep(t - 5 \[Pi] ) + 2 DiracDelta(",
  StyleBox["t",
    FontSlant->"Italic"],
  " - 9 \[Pi] )  ,  ",
  StyleBox["y",
    FontSlant->"Italic"],
  "(0) = 0 , ",
  StyleBox["y",
    FontSlant->"Italic"],
  "'(0) = 1"
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "a. Obtain the solution using ",
  StyleBox["DSolve",
    FontWeight->"Bold"],
  ". ",
  StyleBox["Plot it for 0 \[LessEqual] t \[LessEqual] 40  and explain the \
behavior of the solution curve.  ", "ItemizedText"]
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
DE = y''[t] + y'[t] + 9y[t] == UnitStep[t-2Pi] - UnitStep[t-5Pi] + \
2DiracDelta[t-9Pi]
soln = DSolve[ {DE,y[0]==0,y'[0]==1}, y, t];\
\>", "Input",
  CellLabel->"In[1]:=",
  FormatType->InputForm],

Cell[BoxData[
    RowBox[{
      RowBox[{\(9\ y[t]\), "+", 
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "+", 
        RowBox[{
          SuperscriptBox["y", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], 
      "\[Equal]", \(2\ DiracDelta[\(-9\)\ \[Pi] + t] - 
        UnitStep[\(-5\)\ \[Pi] + t] + 
        UnitStep[\(-2\)\ \[Pi] + t]\)}]], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[ y[t]/.soln, {t,0,40}, PlotRange->{-0.4,0.6}, \
AspectRatio->1/3]\
\>", "Input",
  CellLabel->"In[3]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0.133333 0.333333 [
[.2619 .12083 -6 -9 ]
[.2619 .12083 6 0 ]
[.5 .12083 -6 -9 ]
[.5 .12083 6 0 ]
[.7381 .12083 -6 -9 ]
[.7381 .12083 6 0 ]
[.97619 .12083 -6 -9 ]
[.97619 .12083 6 0 ]
[.01131 0 -24 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .06667 -24 -4.5 ]
[.01131 .06667 0 4.5 ]
[.01131 .2 -18 -4.5 ]
[.01131 .2 0 4.5 ]
[.01131 .26667 -18 -4.5 ]
[.01131 .26667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .13333 m
.2619 .13958 L
s
[(10)] .2619 .12083 0 1 Mshowa
.5 .13333 m
.5 .13958 L
s
[(20)] .5 .12083 0 1 Mshowa
.7381 .13333 m
.7381 .13958 L
s
[(30)] .7381 .12083 0 1 Mshowa
.97619 .13333 m
.97619 .13958 L
s
[(40)] .97619 .12083 0 1 Mshowa
.125 Mabswid
.07143 .13333 m
.07143 .13708 L
s
.11905 .13333 m
.11905 .13708 L
s
.16667 .13333 m
.16667 .13708 L
s
.21429 .13333 m
.21429 .13708 L
s
.30952 .13333 m
.30952 .13708 L
s
.35714 .13333 m
.35714 .13708 L
s
.40476 .13333 m
.40476 .13708 L
s
.45238 .13333 m
.45238 .13708 L
s
.54762 .13333 m
.54762 .13708 L
s
.59524 .13333 m
.59524 .13708 L
s
.64286 .13333 m
.64286 .13708 L
s
.69048 .13333 m
.69048 .13708 L
s
.78571 .13333 m
.78571 .13708 L
s
.83333 .13333 m
.83333 .13708 L
s
.88095 .13333 m
.88095 .13708 L
s
.92857 .13333 m
.92857 .13708 L
s
.25 Mabswid
0 .13333 m
1 .13333 L
s
.02381 0 m
.03006 0 L
s
[(-0.4)] .01131 0 1 0 Mshowa
.02381 .06667 m
.03006 .06667 L
s
[(-0.2)] .01131 .06667 1 0 Mshowa
.02381 .2 m
.03006 .2 L
s
[(0.2)] .01131 .2 1 0 Mshowa
.02381 .26667 m
.03006 .26667 L
s
[(0.4)] .01131 .26667 1 0 Mshowa
.125 Mabswid
.02381 .01667 m
.02756 .01667 L
s
.02381 .03333 m
.02756 .03333 L
s
.02381 .05 m
.02756 .05 L
s
.02381 .08333 m
.02756 .08333 L
s
.02381 .1 m
.02756 .1 L
s
.02381 .11667 m
.02756 .11667 L
s
.02381 .15 m
.02756 .15 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .18333 m
.02756 .18333 L
s
.02381 .21667 m
.02756 .21667 L
s
.02381 .23333 m
.02756 .23333 L
s
.02381 .25 m
.02756 .25 L
s
.02381 .28333 m
.02756 .28333 L
s
.02381 .3 m
.02756 .3 L
s
.02381 .31667 m
.02756 .31667 L
s
.25 Mabswid
.02381 0 m
.02381 .33333 L
s
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
.5 Mabswid
.02381 .13333 m
.02605 .16293 L
.02846 .18912 L
.02962 .19926 L
.03072 .20712 L
.03171 .2127 L
.03279 .21714 L
.03397 .22007 L
.03527 .22096 L
.03592 .22052 L
.03663 .21941 L
.0379 .21581 L
.03916 .21039 L
.04036 .20373 L
.04262 .18806 L
.04756 .14633 L
.05221 .10989 L
.05479 .09512 L
.05624 .08909 L
.05693 .08685 L
.05758 .08513 L
.05871 .08298 L
.05995 .08188 L
.06115 .08203 L
.06244 .08346 L
.06314 .08475 L
.06379 .08623 L
.06525 .09055 L
.06791 .10118 L
.07289 .12592 L
.0753 .13767 L
.07789 .14862 L
.07909 .15281 L
.08034 .15653 L
.08143 .15913 L
.08259 .16127 L
.08384 .16281 L
.08501 .16353 L
.08572 .16364 L
.0864 .16351 L
.08766 .16273 L
.08834 .16201 L
.08905 .16106 L
.09034 .15887 L
.09325 .15209 L
.09917 .13477 L
.10176 .12771 L
.10313 .12447 L
.10458 .1215 L
.1059 .11929 L
Mistroke
.10709 .11771 L
.10829 .11656 L
.10942 .11586 L
.11057 .11554 L
.11163 .11558 L
.11279 .11597 L
.11402 .11676 L
.11523 .11788 L
.11652 .1194 L
.11885 .1228 L
.12415 .13197 L
.12651 .13584 L
.12908 .13939 L
.13025 .1407 L
.1315 .14186 L
.13257 .14264 L
.13374 .14327 L
.13487 .14365 L
.13591 .1438 L
.13705 .14376 L
.13824 .14349 L
.13929 .14308 L
.14026 .14257 L
.14247 .14101 L
.14753 .1361 L
.1502 .13338 L
.15302 .13081 L
.15549 .12903 L
.15689 .12827 L
.1582 .12774 L
.1594 .1274 L
.1605 .12723 L
.16176 .12718 L
.16296 .12727 L
.16403 .12746 L
.16521 .12779 L
.16643 .12823 L
.16759 .12874 L
.17187 .13112 L
.17305 .13185 L
.1743 .13284 L
.17537 .13433 L
.17653 .13661 L
.17914 .14375 L
.18156 .15218 L
.1866 .17118 L
.18926 .17999 L
.19071 .18403 L
.19207 .1872 L
.19335 .18959 L
Mistroke
.19453 .19124 L
.19583 .19245 L
.19655 .19285 L
.19723 .19304 L
.19841 .19298 L
.19951 .19249 L
.20071 .1915 L
.202 .18998 L
.20441 .18605 L
.20702 .18071 L
.21174 .17021 L
.21398 .16573 L
.21635 .16183 L
.21836 .15934 L
.21951 .15832 L
.22058 .15764 L
.22184 .15715 L
.22248 .15704 L
.22318 .15702 L
.22442 .15724 L
.22559 .15772 L
.22626 .1581 L
.22696 .15859 L
.22821 .15964 L
.23104 .16271 L
.23617 .16937 L
.23867 .17243 L
.24094 .17479 L
.242 .1757 L
.24315 .17654 L
.24414 .17713 L
.24523 .17764 L
.24639 .178 L
.24762 .1782 L
.24875 .17821 L
.24981 .17807 L
.25107 .17775 L
.25226 .1773 L
.25449 .17611 L
.25951 .17247 L
.26189 .17063 L
.26446 .16883 L
.26673 .16751 L
.26797 .16693 L
.26913 .16649 L
.27046 .16611 L
.27117 .16596 L
.27193 .16585 L
.27262 .16578 L
.27328 .16576 L
Mistroke
.2745 .16579 L
.27571 .16592 L
.27683 .16613 L
.27806 .16644 L
.27937 .16685 L
.28429 .16891 L
.28898 .17098 L
.29101 .17173 L
.29318 .17237 L
.29443 .17265 L
.29556 .17285 L
.2967 .17299 L
.29777 .17306 L
.29891 .17308 L
.30012 .17305 L
.30116 .17297 L
.30229 .17284 L
.30351 .17265 L
.30482 .1724 L
.30718 .17186 L
.31237 .17048 L
.31493 .16986 L
.3173 .16938 L
.31952 .16905 L
.32064 .16893 L
.32188 .16884 L
.32312 .16879 L
.32381 .16878 L
.32445 .16878 L
.32563 .1688 L
.32687 .16887 L
.32791 .16894 L
.32902 .16905 L
.33103 .16929 L
.33559 .16998 L
.34057 .17072 L
.34307 .171 L
.3445 .17112 L
.34583 .17121 L
.34658 .17125 L
.34728 .17127 L
.34792 .17129 L
.34861 .1713 L
.34936 .17131 L
.35017 .1713 L
.35092 .17129 L
.3516 .17127 L
.35292 .17122 L
.35435 .17114 L
.35693 .17095 L
Mistroke
.36157 .17054 L
.36654 .17012 L
.36801 .17002 L
.36939 .16995 L
.37064 .16989 L
.37128 .16987 L
.37199 .16985 L
.37328 .16983 L
.37398 .16982 L
.37464 .16982 L
.37581 .16982 L
.37708 .16984 L
.37834 .16987 L
.37951 .16991 L
.38216 .17002 L
.3875 .17031 L
.38986 .17043 L
.39241 .17054 L
.39359 .17059 L
.39483 .17062 L
.3959 .17065 L
.39705 .17067 L
.39836 .1706 L
.39959 .16978 L
.40034 .16888 L
.40106 .16777 L
.40239 .16504 L
.40471 .15866 L
.40724 .15007 L
.41285 .1298 L
.4156 .12153 L
.4168 .11857 L
.41812 .11588 L
.41926 .11406 L
.42032 .11278 L
.42144 .11187 L
.42263 .11141 L
.42394 .11149 L
.42518 .11209 L
.42629 .11304 L
.4275 .11445 L
.43012 .11866 L
.43289 .12426 L
.43786 .13487 L
.44035 .13941 L
.44172 .14151 L
.44302 .14317 L
.44423 .1444 L
.44555 .14539 L
.44674 .14596 L
Mistroke
.44786 .14622 L
.44855 .14624 L
.44929 .14617 L
.45 .14599 L
.45065 .14575 L
.45188 .14508 L
.45318 .14412 L
.45589 .14142 L
.45886 .1378 L
.46137 .1346 L
.4641 .13135 L
.46651 .12895 L
.46783 .12789 L
.46907 .12708 L
.47017 .12651 L
.47137 .12607 L
.47201 .12591 L
.47269 .1258 L
.4739 .12574 L
.47501 .12584 L
.47604 .12606 L
.47717 .12642 L
.47838 .12695 L
.48366 .13034 L
.48926 .13442 L
.49156 .13579 L
.49283 .13641 L
.49404 .1369 L
.49472 .13713 L
.49546 .13734 L
.49675 .13762 L
.49807 .13777 L
.49929 .13779 L
.49994 .13777 L
.50063 .1377 L
.5019 .13751 L
.50313 .13723 L
.50425 .13691 L
.50954 .13483 L
.51484 .13259 L
.51629 .13207 L
.51784 .1316 L
.51918 .13127 L
.51989 .13112 L
.52064 .13099 L
.5213 .1309 L
.52201 .13082 L
.52328 .13073 L
.52457 .13071 L
.52578 .13075 L
Mistroke
.52695 .13085 L
.52803 .13098 L
.52927 .13118 L
.53045 .13141 L
.53588 .13273 L
.5408 .13392 L
.54316 .13436 L
.5445 .13455 L
.54573 .13469 L
.5468 .13478 L
.54798 .13485 L
.54922 .13488 L
.55037 .13487 L
.55169 .13482 L
.55295 .13474 L
.55407 .13465 L
.5553 .13452 L
.56058 .13378 L
.56521 .1331 L
.56775 .1328 L
.56899 .13268 L
.57013 .13259 L
.57111 .13253 L
.57215 .13248 L
.57319 .13245 L
.57433 .13243 L
.57549 .13243 L
.57673 .13245 L
.5779 .13249 L
.57897 .13254 L
.58127 .13268 L
.58381 .13289 L
.58893 .13334 L
.59122 .13352 L
.59368 .13368 L
.59488 .13375 L
.59601 .13379 L
.59702 .13383 L
.59813 .13385 L
.59881 .13386 L
.59954 .13387 L
.60024 .13387 L
.60087 .13386 L
.60208 .13385 L
.60335 .13383 L
.60402 .13381 L
.60473 .13379 L
.60601 .13374 L
.60892 .1336 L
.61377 .13335 L
Mistroke
.61643 .13322 L
.61892 .13313 L
.62013 .13309 L
.62144 .13306 L
.62215 .13305 L
.62289 .13304 L
.62352 .13303 L
.62422 .13302 L
.62544 .13302 L
.62675 .13302 L
.62799 .13304 L
.62911 .13305 L
.63053 .13308 L
.63185 .13311 L
.63481 .13319 L
.64018 .13336 L
.64243 .13342 L
.64484 .13347 L
.64623 .13349 L
.64749 .1335 L
.64876 .13351 L
.64996 .13352 L
.65121 .13352 L
.65191 .13352 L
.65253 .13351 L
.65376 .1335 L
.65492 .13349 L
.65751 .13346 L
.66031 .13341 L
.66492 .13333 L
.66746 .13329 L
.66985 .13326 L
.67121 .13325 L
.67193 .13324 L
.67269 .13323 L
.67333 .13323 L
.67403 .13323 L
.67527 .13323 L
.67652 .13323 L
.67723 .13323 L
.67787 .13323 L
.67912 .13323 L
.68031 .13324 L
.68284 .13326 L
.68554 .13329 L
.69039 .13334 L
.69336 .13336 L
.69482 .13338 L
.69546 .13338 L
.69616 .13338 L
Mistroke
.69738 .14381 L
.69867 .17814 L
.70139 .23994 L
.70261 .26187 L
.7039 .28074 L
.70458 .28869 L
.70532 .29593 L
.70663 .30472 L
.70787 .3084 L
.70856 .30858 L
.70919 .30758 L
.71036 .30295 L
.7116 .29444 L
.71271 .28386 L
.7139 .26992 L
.71604 .2393 L
.7209 .15683 L
.7236 .11241 L
.72503 .09162 L
.72654 .07233 L
.72785 .05818 L
.7293 .04581 L
.73062 .03765 L
.73186 .03274 L
.73314 .0304 L
.73437 .03072 L
.73546 .03302 L
.73666 .03753 L
.73795 .04455 L
.73933 .05414 L
.74181 .07557 L
.74683 .12597 L
.74957 .15162 L
.75212 .17123 L
.75346 .1793 L
.75489 .18605 L
.75571 .18897 L
.75648 .19112 L
.75717 .19253 L
.75793 .19352 L
.75857 .19391 L
.75927 .19388 L
.76001 .19335 L
.7607 .1924 L
.76193 .18969 L
.76263 .18764 L
.76326 .18546 L
.76832 .16031 L
.77372 .12856 L
.77635 .11549 L
Mistroke
.77763 .11019 L
.77882 .10608 L
.77988 .10308 L
.78104 .10054 L
.78221 .09879 L
.78344 .09784 L
.78471 .09777 L
.78592 .09853 L
.787 .09985 L
.78817 .1019 L
.78945 .10477 L
.7908 .10845 L
.79324 .11622 L
.79765 .13163 L
.79996 .13912 L
.8024 .14575 L
.80366 .14851 L
.80505 .15095 L
.8063 .1526 L
.80748 .15363 L
.80868 .15419 L
.80978 .15428 L
.81105 .15388 L
.81224 .15306 L
.81356 .1517 L
.81495 .1498 L
.81746 .14549 L
.82312 .13398 L
.82564 .12925 L
.82803 .12556 L
.83019 .12311 L
.8314 .12213 L
.83253 .1215 L
.83317 .12125 L
.83386 .12109 L
.83511 .12102 L
.83632 .12125 L
.83744 .12169 L
.83865 .1224 L
.83998 .12342 L
.84266 .12609 L
.84717 .13148 L
.84954 .13426 L
.85206 .13683 L
.85426 .1386 L
.85551 .13937 L
.85669 .13992 L
.85776 .14028 L
.85875 .14048 L
.85983 .14058 L
Mistroke
.86097 .14053 L
.86219 .14032 L
.86349 .13993 L
.86473 .13942 L
.86584 .13886 L
.87118 .13534 L
.87602 .13204 L
.87815 .13087 L
.88049 .12989 L
.88178 .12951 L
.883 .12926 L
.88428 .12911 L
.885 .12908 L
.88565 .12908 L
.88636 .12911 L
.88703 .12917 L
.88775 .12927 L
.88852 .1294 L
.88995 .12974 L
.89125 .13012 L
.89619 .13204 L
.89889 .13317 L
.90141 .13413 L
.90392 .13492 L
.90501 .13519 L
.9062 .13544 L
.90751 .13564 L
.90874 .13577 L
.90943 .13581 L
.91016 .13584 L
.91146 .13582 L
.91256 .13577 L
.91373 .13565 L
.91484 .13551 L
.91586 .13535 L
.9207 .13429 L
.92581 .13306 L
.9285 .13252 L
.92999 .13228 L
.93138 .13211 L
.93271 .13198 L
.93346 .13193 L
.93414 .1319 L
.93536 .13186 L
.93665 .13187 L
.93785 .1319 L
.93898 .13197 L
.94021 .13206 L
.94154 .13219 L
.95006 .13336 L
Mistroke
.95239 .13366 L
.95487 .13392 L
.95589 .134 L
.95699 .13408 L
.9582 .13414 L
.95933 .13418 L
.96039 .1342 L
.96137 .1342 L
.96246 .13419 L
.96361 .13416 L
.96483 .13411 L
.96598 .13406 L
.96812 .13392 L
.97619 .13325 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[3]:=",
  ImageSize->{375, 125},
  ImageMargins->{{16, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0000OB000`400?l00000o`00003ooooooomh
ooooo`00oooooomhooooo`00oooooomhooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool0
0oooool3o`000?ooooooHOooool000Oooooo00Co0000oooooooooooo00002_ooool00ol0003ooooo
ooooo`3oooooof3ooooo0005o`0000;ooooo00Co0000oooooooooooo00001oooool5o`000?oooooo
HOooool000Oooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`?o
0000oooooomIooooo`001oooool01?l0003oooooooooool00008ooooo`03o`000?oooooo000000Ko
oooo00?o0000ooooooooool0oooooomIooooo`001oooool01?l0003oooooooooool00009ooooo`;o
00001_ooool00ol0003oooooooooo`3ooooooeWooooo0008ooooo`;o00002oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo0?ooooooFOooool001cooooo00?o0000ooooooooool0oooo
oomIooooo`007?ooool00ol0003oooooooooo`3ooooooeWooooo000Looooo`;o0000oooooomJoooo
o`007?ooool00ol0003oooooooooo`3ooooooeWooooo000Looooo`03o`000?oooooooooo0?oooooo
FOooool001cooooo00?o0000ooooooooool0oooooomIooooo`007?ooool00ol0003oooooooooo`3o
oooooeWooooo000Looooo`03o`000?oooooooooo0?Sooooo0_l0001Nooooo`007?ooool2o`000?Wo
oooo0_l0001Nooooo`007?ooool00ol0003oooooooooo`3gooooo`03o`000?oooooo000005kooooo
000Looooo`03o`000?oooooooooo0?Oooooo00?o0000ooooool00000G_ooool001cooooo00?o0000
ooooooooool0moooool01?l0003oooooooooool0001Mooooo`007?ooool00ol0003oooooooooo`3g
ooooo`04o`000?ooooooooooo`0005gooooo000Looooo`;o0000n?ooool01?l0003oooooooooool0
001Mooooo`007?ooool00ol0003oooooooooo`3gooooo`04o`000?ooooooooooo`0005gooooo000L
ooooo`03o`000?oooooooooo0?Kooooo00Go0000ooooooooooooooooo`00001Mooooo`007?ooool0
0ol0003oooooooooo`3fooooo`05o`000?ooooooooooooooool00000GOooool000Sooooo0_l00004
ooooo`04o`000?ooooooooooooooo`Go00001Oooool00ol0003oooooooooo`3fooooo`05o`000?oo
ooooooooooooool00000GOooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003ooooo
ooooool00005ooooo`03o`000?oooooooooo0?Kooooo00Go0000ooooooooooooooooo`00001Moooo
o`001Ol00002ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool3o`00
0?Kooooo00Go0000ooooooooooooooooo`00001Mooooo`001oooool01?l0003oooooooooool0000:
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0m_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo05[ooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000005ooooo`03o`000?oooooooooo0?Kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`1Jooooo`001oooool01?l0003oooooooooool00007ooooo`05o`000?oo
ooooooooooooool000001Oooool00ol0003oooooooooo`3fooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0F_ooool000Sooooo0_l00009ooooo`?o00001_ooool00ol0003ooooooooo
o`3fooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0F_ooool001cooooo00?o0000
ooooooooool0m_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05[ooooo000Loooo
o`;o00002_ooool3o`000>Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Joooo
o`007?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo00000>Wooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`1Jooooo`007?ooool00ol0003oooooooooo`08ooooo`04o`00
0?ooooooooooo`000>Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Jooooo`00
7?ooool00ol0003oooooooooo`08ooooo`05o`000?ooooooooooooooool00000j?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo05Wooooo000Looooo`03o`000?oooooooooo00Sooooo
00Go0000ooooooooooooooooo`00003Xooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0FOooool001cooooo00?o0000ooooooooool02?ooool01Ol0003ooooooooooooooooo00000>So
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo04_o
oooo000Looooo`;o00002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03cooooo
0ol00004ooooo`;o0000Boooool5o`0000?ooooo0_l0001;ooooo`?o00001?ooool2o`0000_ooooo
00?o0000ooooool00000?_ooool3o`0000?ooooo0_l00006ooooo`007?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0?Oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0004_ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00019ooooo`;o00000_ooool00ol0003oooooooooo`02o`000003ooooool0003ooooo
00Wooooo00Co0000oooooooooooo0000?_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool00oooool001cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
001<ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000B_ooool01?l0003ooooo
ooooool00002ooooo`;o000000?oooooo`000?ooool02?ooool01Ol0003ooooooooooooooooo0000
03_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Gooooo000Looooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo0000COooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool0B?ooool3o`0000?ooooo0_l000000ooooooo0000ooooo`08ooooo`05o`000?oo
ooooooooooooool00000>oooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`00
00Gooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000=?ooool2o`00
01Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0004[ooooo00Co
0000oooooooooooo00000_ooool2o`000003ooooool0003ooooo00Sooooo00Go0000oooooooooooo
ooooo`00000looooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00001Oooool001co
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03co
oooo0_l00004ooooo`04o`000?ooooooooooo`0003?ooooo00Co0000ooooool0003o00004oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000BOooool2o`0000;ooooo
00?o0000ooooooooool00_l000000ooooooo0000ooooo`08ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0>_ooool2o`0000?ooooo00Co0000oooooooooooo00001Oooool001cooooo
0_l00008ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool4o`0002oooooo
00?o0000ooooooooool00oooool2o`0003Cooooo00Co0000oooooooooooo00005?ooool3o`0000Co
oooo0_l0001;ooooo`?o00001?ooool2o`0000Wooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0kooooo`03o`000?oooooooooo00;ooooo0_l00006ooooo`007?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool01Ol0003ooooo
oooooooooooo000006Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Uooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo04Sooooo000Looooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
I_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2Oooool5o`0003Wooooo000Looooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0I_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo0ol0001Gooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0fooooo`007?ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo1Ol0001Fooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02Oooool2o`000004ooooool0003o0000o`0005Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo0_l0
000Xooooo`007?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool00oooool2o`0005Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Cooooo0_l0000:ooooo`Ko0000@oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool3o`000003ooooool0003o
000000;o00003?ooool3o`0001Kooooo000Coooooooo0000IOl0000001cooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`;o00002?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooo000000Oooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000<oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000[ooooo0_l000000ooooooo0000o`00000>ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooo000000Sooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00008ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`04o`00
0?ooooooooooo`0000Kooooo00?o0000ooooooooool00oooool2o`0000;ooooo00?o0000oooooooo
ool01Oooool6o`0000?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`07ooooo`00
7?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00_ooooo0_l00014ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Ko
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wo
oooo1Ol0000Vooooo`03o`000?oooooooooo00Oooooo000Looooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Wooooo
0_l000000ooooooo0000o`00000<ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
<?ooool001cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool02_ooool2o`0000kooooo00?o0000ooooooooool0Cooo
ool00ol0003oooooooooo`09ooooo`Co0000EOooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0?oooool001cooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`1>ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0EOooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0?oooool0
01cooooo0_l00006ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0Hoooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`09ooooo`05o`000?ooooooooooooooool00000@_ooool001cooooo0_l00006oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo04gooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0;oooo
o`?o0000@oooool001cooooo0_l00006ooooo`03o`000?oooooooooo00Wooooo00Go0000oooooooo
ooooooooo`00000Oooooo`03o`000?oooooooooo00_ooooo0_l0000oooooo`03o`000?oooooooooo
06Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0DOooool001cooooo0_l00006ooooo`03o`000?oooooooooo00Wo
oooo00Co0000oooooooooooo00008Oooool00ol0003oooooooooo`09ooooo`Co0000?_ooool00ol0
003oooooooooo`1Tooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo057ooooo000Looooo`;o00001_ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooo0000027ooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0I?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`1Aooooo`007?ooool2o`0000Kooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0;ooooo`?o0000;?ooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo057ooooo
000Looooo`;o00001_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`;o000000Coooooo`000?l0003o0000
3_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo06Oooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
DOooool001cooooo0_l00005ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo0_l00006ooooo`?o00001_oo
oolQo`0006Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0DOooool001cooooo0_l00005ooooo`03o`000?oooooo
oooo033ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02Oooool6o`0008[ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`08ooooo`05o`000?ooooooooooooooool00000E?ooool001cooooo0_l00005
ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`08
ooooo`;o00000oooool00ol0003oooooooooo`2Jooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool02?ooool01Ol0003ooooooooooooooooo000005Cooooo000Looooo`03o`000?oooooo
000000Cooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00[ooooo1?l0002Mooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool0
1Ol0003ooooooooooooooooo000005Cooooo000Looooo`03o`000?oooooo000000Cooooo00?o0000
ooooooooool0<?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0:_ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`09ooooo`05o`000?ooooooooooooooool00000E?oo
ool001cooooo0ol00004ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`2[ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02_ooool0
1?l0003oooooooooool0001Dooooo`007?ooool00ol0003oooooo`000004ooooo`03o`000?oooooo
oooo037ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2/ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02_ooool00ol0003oooooo`00001Eooooo`007?ooool00ol0
003oooooo`000004ooooo`03o`000?oooooooooo03;ooooo00Co0000oooooooooooo0000[oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooool00000EOooool0
00Sooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001Oooool00ol0003oooooo`000004
ooooo`03o`000?oooooooooo03?ooooo0ol0002_ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool02oooool2o`0005Gooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00001Oooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo0>Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`1Rooooo`001oooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000000oooool00ol0003ooooooooo
o`3Vooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0H_ooool000Oooooo00Co0000
oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`?o00000oooool00ol0003ooooooooo
o`3Vooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0H_ooool000Oooooo00Co0000
oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooool00000
0oooool00ol0003oooooooooo`3Vooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
H_ooool000Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Go
oooo00?o0000ooooool000000oooool00ol0003oooooooooo`3Vooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0H_ooool000Sooooo0_l00009ooooo`?o00001_ooool00ol0003ooooo
o`000002ooooo`03o`000?oooooooooo0>Oooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`1Rooooo`007?ooool01_l0003oooooooooool0003oooooo`000>[ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`1Rooooo`007?ooool2o`000004ooooool0003oooooo`000>[o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Rooooo`007?ooool00ol0003ooooo
ooooo`02o`000>_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Rooooo`007?oo
ool01Ol0003ooooooooooooooooo00000>_ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`1Sooooo`007?ooool00ol0003oooooooooo`3]ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0Hoooool001cooooo00?o0000ooooooooool0kOooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo06?ooooo000Looooo`03o`000?oooooooooo0>gooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`1Sooooo`007?ooool2o`000>kooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`1Sooooo`007?ooool00ol0003oooooooooo`3]ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0Hoooool001cooooo00?o0000ooooooooool0kOoo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06?ooooo000Looooo`03o`000?oooooo
oooo0>gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Sooooo`007?ooool00ol0
003oooooooooo`3]ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0Hoooool001co
oooo00?o0000ooooooooool0kOooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06?o
oooo000Looooo`;o0000k_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06?ooooo
000Looooo`03o`000?oooooooooo0>gooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`1Sooooo`007?ooool00ol0003oooooooooo`3]ooooo`05o`000?ooooooooooooooool00000I_oo
ool001cooooo00?o0000ooooooooool0kOooool01Ol0003ooooooooooooooooo000006Kooooo0008
ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00001Oooool00ol0003oooooooooo`3]
ooooo`05o`000?ooooooooooooooool00000I_ooool000Oooooo00Co0000oooooooooooo00002_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0>gooooo00Go0000oooooooooooooooo
o`00001Vooooo`001oooool01?l0003oooooooooool00007ooooo`Go00001Oooool3o`000>gooooo
00Go0000ooooooooooooooooo`00001Vooooo`001oooool01?l0003oooooooooool00007ooooo`04
o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0kOooool01Ol0003ooooooooooooooooo
000006Kooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000001_ooool0
0ol0003oooooooooo`3^ooooo`04o`000?ooooooooooo`0006Kooooo0007ooooo`04o`000?oooooo
ooooo`0000Wooooo0_l00006ooooo`03o`000?oooooooooo0>kooooo00Co0000oooooooooooo0000
I_ooool000Sooooo0_l0000;ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0k_oo
ool01?l0003oooooooooool0001Vooooo`007?ooool00ol0003oooooooooo`3^ooooo`04o`000?oo
ooooooooo`0006Kooooo000Looooo`;o0000koooool01?l0003oooooooooool0001Vooooo`007?oo
ool00ol0003oooooooooo`3^ooooo`04o`000?ooooooooooo`0006Kooooo000Looooo`03o`000?oo
oooooooo0>kooooo00Co0000oooooooooooo0000I_ooool001cooooo00?o0000ooooooooool0k_oo
ool00ol0003oooooo`00001Wooooo`007?ooool00ol0003oooooooooo`3^ooooo`03o`000?oooooo
000006Oooooo000Looooo`03o`000?oooooooooo0>kooooo00?o0000ooooool00000Ioooool001co
oooo0_l0003_ooooo`03o`000?oooooo000006Oooooo000Looooo`03o`000?oooooooooo0>oooooo
0_l0001Wooooo`007?ooool00ol0003oooooooooo`3_ooooo`;o0000Ioooool001cooooo00?o0000
ooooooooool0koooool2o`0006Oooooo000Looooo`03o`000?oooooooooo0?ooooooFOooool001co
oooo00?o0000ooooooooool0oooooomIooooo`007?ooool2o`000?ooooooF_ooool001cooooo00?o
0000ooooooooool0oooooomIooooo`007?ooool00ol0003oooooooooo`3ooooooeWooooo000Loooo
o`03o`000?oooooooooo0?ooooooFOooool001cooooo00?o0000ooooooooool0oooooomIooooo`00
7?ooool00ol0003oooooooooo`3ooooooeWooooo000Looooo`03o`000?oooooooooo0?ooooooFOoo
ool00001\
\>"],
  ImageRangeCache->{{{93.875, 467.875}, {611.125, 487.125}} -> {-14.5104, \
3.68368, 0.118644, 0.00847458}}]
}, Open  ]],

Cell[TextData[{
  "The solution curve shows the response to the steady force from",
  StyleBox[" t",
    FontSlant->"Italic"],
  " = 6 to ",
  StyleBox["t",
    FontSlant->"Italic"],
  " = 16 (roughly). See the plot of  the driver below. Then there is no force \
until the kick provided by the Dirac delta at about ",
  StyleBox["t",
    FontSlant->"Italic"],
  " = 27. Note  that at ",
  StyleBox["t",
    FontSlant->"Italic"],
  " = 27 the system reacts as it did at t = 0 except it goes twice as far \
from equilibrium. "
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
Plot[ DE[[2]], {t,0,40}, PlotRange->{-0.1,1.4}, PlotLabel->\"Unit \
Step Driver\", AspectRatio->1/3]\
\>", "Input",
  CellLabel->"In[4]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0.0222222 0.222222 [
[.2619 .00972 -6 -9 ]
[.2619 .00972 6 0 ]
[.5 .00972 -6 -9 ]
[.5 .00972 6 0 ]
[.7381 .00972 -6 -9 ]
[.7381 .00972 6 0 ]
[.97619 .00972 -6 -9 ]
[.97619 .00972 6 0 ]
[.01131 .06667 -18 -4.5 ]
[.01131 .06667 0 4.5 ]
[.01131 .11111 -18 -4.5 ]
[.01131 .11111 0 4.5 ]
[.01131 .15556 -18 -4.5 ]
[.01131 .15556 0 4.5 ]
[.01131 .2 -18 -4.5 ]
[.01131 .2 0 4.5 ]
[.01131 .24444 -6 -4.5 ]
[.01131 .24444 0 4.5 ]
[.01131 .28889 -18 -4.5 ]
[.01131 .28889 0 4.5 ]
[.5 .34583 -50 0 ]
[.5 .34583 50 12 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .02222 m
.2619 .02847 L
s
[(10)] .2619 .00972 0 1 Mshowa
.5 .02222 m
.5 .02847 L
s
[(20)] .5 .00972 0 1 Mshowa
.7381 .02222 m
.7381 .02847 L
s
[(30)] .7381 .00972 0 1 Mshowa
.97619 .02222 m
.97619 .02847 L
s
[(40)] .97619 .00972 0 1 Mshowa
.125 Mabswid
.07143 .02222 m
.07143 .02597 L
s
.11905 .02222 m
.11905 .02597 L
s
.16667 .02222 m
.16667 .02597 L
s
.21429 .02222 m
.21429 .02597 L
s
.30952 .02222 m
.30952 .02597 L
s
.35714 .02222 m
.35714 .02597 L
s
.40476 .02222 m
.40476 .02597 L
s
.45238 .02222 m
.45238 .02597 L
s
.54762 .02222 m
.54762 .02597 L
s
.59524 .02222 m
.59524 .02597 L
s
.64286 .02222 m
.64286 .02597 L
s
.69048 .02222 m
.69048 .02597 L
s
.78571 .02222 m
.78571 .02597 L
s
.83333 .02222 m
.83333 .02597 L
s
.88095 .02222 m
.88095 .02597 L
s
.92857 .02222 m
.92857 .02597 L
s
.25 Mabswid
0 .02222 m
1 .02222 L
s
.02381 .06667 m
.03006 .06667 L
s
[(0.2)] .01131 .06667 1 0 Mshowa
.02381 .11111 m
.03006 .11111 L
s
[(0.4)] .01131 .11111 1 0 Mshowa
.02381 .15556 m
.03006 .15556 L
s
[(0.6)] .01131 .15556 1 0 Mshowa
.02381 .2 m
.03006 .2 L
s
[(0.8)] .01131 .2 1 0 Mshowa
.02381 .24444 m
.03006 .24444 L
s
[(1)] .01131 .24444 1 0 Mshowa
.02381 .28889 m
.03006 .28889 L
s
[(1.2)] .01131 .28889 1 0 Mshowa
.125 Mabswid
.02381 .03333 m
.02756 .03333 L
s
.02381 .04444 m
.02756 .04444 L
s
.02381 .05556 m
.02756 .05556 L
s
.02381 .07778 m
.02756 .07778 L
s
.02381 .08889 m
.02756 .08889 L
s
.02381 .1 m
.02756 .1 L
s
.02381 .12222 m
.02756 .12222 L
s
.02381 .13333 m
.02756 .13333 L
s
.02381 .14444 m
.02756 .14444 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .17778 m
.02756 .17778 L
s
.02381 .18889 m
.02756 .18889 L
s
.02381 .21111 m
.02756 .21111 L
s
.02381 .22222 m
.02756 .22222 L
s
.02381 .23333 m
.02756 .23333 L
s
.02381 .25556 m
.02756 .25556 L
s
.02381 .26667 m
.02756 .26667 L
s
.02381 .27778 m
.02756 .27778 L
s
.02381 .3 m
.02756 .3 L
s
.02381 .31111 m
.02756 .31111 L
s
.02381 .32222 m
.02756 .32222 L
s
.02381 .01111 m
.02756 .01111 L
s
.25 Mabswid
.02381 0 m
.02381 .33333 L
s
gsave
.5 .34583 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Unit) show
93.000 13.000 moveto
(Step) show
123.000 13.000 moveto
(Driver) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
.5 Mabswid
.02381 .02222 m
.02499 .02222 L
.02605 .02222 L
.02729 .02222 L
.02846 .02222 L
.02954 .02222 L
.03053 .02222 L
.03163 .02222 L
.03279 .02222 L
.03395 .02222 L
.0352 .02222 L
.03638 .02222 L
.03746 .02222 L
.03873 .02222 L
.03944 .02222 L
.04011 .02222 L
.04132 .02222 L
.04262 .02222 L
.04327 .02222 L
.04396 .02222 L
.04519 .02222 L
.04588 .02222 L
.04652 .02222 L
.04722 .02222 L
.04797 .02222 L
.04862 .02222 L
.04933 .02222 L
.05061 .02222 L
.05186 .02222 L
.05302 .02222 L
.05414 .02222 L
.05519 .02222 L
.05634 .02222 L
.05759 .02222 L
.05882 .02222 L
.06012 .02222 L
.06123 .02222 L
.06244 .02222 L
.06315 .02222 L
.06381 .02222 L
.06453 .02222 L
.06529 .02222 L
.06657 .02222 L
.06729 .02222 L
.06797 .02222 L
.06924 .02222 L
.0704 .02222 L
.07103 .02222 L
.07173 .02222 L
.073 .02222 L
Mistroke
.07376 .02222 L
.07448 .02222 L
.07513 .02222 L
.07583 .02222 L
.0766 .02222 L
.0774 .02222 L
.07809 .02222 L
.07885 .02222 L
.07956 .02222 L
.0802 .02222 L
.08095 .02222 L
.08166 .02222 L
.08291 .02222 L
.08362 .02222 L
.08427 .02222 L
.08544 .02222 L
.08669 .02222 L
.08787 .02222 L
.08896 .02222 L
.09016 .02222 L
.09148 .02222 L
.09214 .02222 L
.09285 .02222 L
.09413 .02222 L
.09483 .02222 L
.09548 .02222 L
.09619 .02222 L
.09695 .02222 L
.09821 .02222 L
.09893 .02222 L
.09961 .02222 L
.10086 .02222 L
.10201 .02222 L
.10333 .02222 L
.10458 .02222 L
.10572 .02222 L
.10694 .02222 L
.1081 .02222 L
.10916 .02222 L
.11033 .02222 L
.11162 .02222 L
.11227 .02222 L
.11297 .02222 L
.11422 .02222 L
.11491 .02222 L
.11554 .02222 L
.11624 .02222 L
.11698 .02222 L
.11822 .02222 L
.11892 .02222 L
Mistroke
.11958 .02222 L
.12081 .02222 L
.12194 .02222 L
.12323 .02222 L
.12446 .02222 L
.12562 .02222 L
.12668 .02222 L
.12789 .02222 L
.12903 .02222 L
.13009 .02222 L
.13107 .02222 L
.13214 .02222 L
.13327 .02222 L
.13441 .02222 L
.13564 .02222 L
.1368 .02222 L
.13785 .02222 L
.13909 .02222 L
.13979 .02222 L
.14043 .02222 L
.14162 .02222 L
.14288 .02222 L
.14402 .02222 L
.14526 .02222 L
.14656 .02222 L
.14777 .02222 L
.14891 .02222 L
.14994 .02222 L
.15113 .02222 L
.15226 .02222 L
.15348 .02222 L
.15478 .02222 L
.15589 .02222 L
.15711 .02222 L
.15842 .02222 L
.15915 .02222 L
.15982 .02222 L
.16113 .02222 L
.16236 .02222 L
.16352 .02222 L
.16456 .02222 L
.16577 .02222 L
.1669 .02222 L
.16796 .02222 L
.16893 .02222 L
.16999 .02222 L
.17111 .02222 L
.17225 .02222 L
.17347 .24444 L
.17462 .24444 L
Mistroke
.17566 .24444 L
.18065 .24444 L
.22057 .24444 L
.25897 .24444 L
.29982 .24444 L
.33916 .24444 L
.37698 .24444 L
.38693 .24444 L
.39183 .24444 L
.39422 .24444 L
.39638 .24444 L
.39768 .24444 L
.3989 .02222 L
.4002 .02222 L
.40092 .02222 L
.40159 .02222 L
.40291 .02222 L
.40366 .02222 L
.40436 .02222 L
.4051 .02222 L
.40577 .02222 L
.40655 .02222 L
.40728 .02222 L
.40848 .02222 L
.40976 .02222 L
.41085 .02222 L
.41206 .02222 L
.41335 .02222 L
.41407 .02222 L
.41474 .02222 L
.41597 .02222 L
.41726 .02222 L
.41849 .02222 L
.41919 .02222 L
.41983 .02222 L
.42101 .02222 L
.42225 .02222 L
.42337 .02222 L
.42442 .02222 L
.42556 .02222 L
.4268 .02222 L
.4281 .02222 L
.42884 .02222 L
.42953 .02222 L
.43078 .02222 L
.43149 .02222 L
.43212 .02222 L
.43333 .02222 L
.43463 .02222 L
.43586 .02222 L
Mistroke
.43699 .02222 L
.43805 .02222 L
.43919 .02222 L
.44027 .02222 L
.44125 .02222 L
.4424 .02222 L
.44365 .02222 L
.44483 .02222 L
.44592 .02222 L
.44705 .02222 L
.4481 .02222 L
.44925 .02222 L
.4505 .02222 L
.45173 .02222 L
.45303 .02222 L
.45414 .02222 L
.45535 .02222 L
.456 .02222 L
.45668 .02222 L
.4579 .02222 L
.45921 .02222 L
.45996 .02222 L
.46065 .02222 L
.46191 .02222 L
.46306 .02222 L
.4637 .02222 L
.46439 .02222 L
.46565 .02222 L
.46677 .02222 L
.468 .02222 L
.46929 .02222 L
.4705 .02222 L
.47163 .02222 L
.47266 .02222 L
.4738 .02222 L
.47499 .02222 L
.4763 .02222 L
.4775 .02222 L
.47816 .02222 L
.47887 .02222 L
.48017 .02222 L
.48139 .02222 L
.48268 .02222 L
.48378 .02222 L
.485 .02222 L
.48573 .02222 L
.48642 .02222 L
.48772 .02222 L
.48845 .02222 L
.48913 .02222 L
Mistroke
.48987 .02222 L
.49066 .02222 L
.49134 .02222 L
.49209 .02222 L
.49279 .02222 L
.49344 .02222 L
.49466 .02222 L
.49595 .02222 L
.49717 .02222 L
.49786 .02222 L
.4985 .02222 L
.49967 .02222 L
.50091 .02222 L
.50202 .02222 L
.50306 .02222 L
.50421 .02222 L
.50544 .02222 L
.50667 .02222 L
.50737 .02222 L
.50802 .02222 L
.50933 .02222 L
.51007 .02222 L
.51074 .02222 L
.51194 .02222 L
.51324 .02222 L
.51447 .02222 L
.5156 .02222 L
.51666 .02222 L
.51779 .02222 L
.51886 .02222 L
.51984 .02222 L
.52099 .02222 L
.52223 .02222 L
.52341 .02222 L
.52451 .02222 L
.52574 .02222 L
.5269 .02222 L
.52795 .02222 L
.52907 .02222 L
.53031 .02222 L
.53161 .02222 L
.53272 .02222 L
.53393 .02222 L
.53524 .02222 L
.53646 .02222 L
.53709 .02222 L
.53778 .02222 L
.53851 .02222 L
.53919 .02222 L
.54044 .02222 L
Mistroke
.54159 .02222 L
.54291 .02222 L
.54417 .02222 L
.54529 .02222 L
.54648 .02222 L
.5476 .02222 L
.54862 .02222 L
.54983 .02222 L
.55113 .02222 L
.55236 .02222 L
.55349 .02222 L
.5547 .02222 L
.55599 .02222 L
.55722 .02222 L
.55834 .02222 L
.55965 .02222 L
.56039 .02222 L
.56107 .02222 L
.56233 .02222 L
.56296 .02222 L
.56366 .02222 L
.56434 .02222 L
.56505 .02222 L
.56633 .02222 L
.56704 .02222 L
.5677 .02222 L
.56843 .02222 L
.56921 .02222 L
.56988 .02222 L
.57061 .02222 L
.5713 .02222 L
.57194 .02222 L
.57314 .02222 L
.57442 .02222 L
.57563 .02222 L
.57694 .02222 L
.57819 .02222 L
.57934 .02222 L
.58048 .02222 L
.58152 .02222 L
.58272 .02222 L
.58384 .02222 L
.58508 .02222 L
.58638 .02222 L
.58749 .02222 L
.58871 .02222 L
.59003 .02222 L
.59076 .02222 L
.59143 .02222 L
.59274 .02222 L
Mistroke
.59397 .02222 L
.59502 .02222 L
.59618 .02222 L
.5974 .02222 L
.59853 .02222 L
.59959 .02222 L
.60056 .02222 L
.60163 .02222 L
.60275 .02222 L
.60389 .02222 L
.60511 .02222 L
.60626 .02222 L
.6073 .02222 L
.60853 .02222 L
.60922 .02222 L
.60986 .02222 L
.61104 .02222 L
.61228 .02222 L
.61349 .02222 L
.61482 .02222 L
.61606 .02222 L
.61722 .02222 L
.61837 .02222 L
.61941 .02222 L
.6206 .02222 L
.62173 .02222 L
.62297 .02222 L
.62427 .02222 L
.62539 .02222 L
.62661 .02222 L
.62793 .02222 L
.62866 .02222 L
.62934 .02222 L
.63064 .02222 L
.63188 .02222 L
.63293 .02222 L
.63409 .02222 L
.63531 .02222 L
.63644 .02222 L
.6375 .02222 L
.63847 .02222 L
.63959 .02222 L
.64066 .02222 L
.6418 .02222 L
.64302 .02222 L
.64417 .02222 L
.64522 .02222 L
.64645 .02222 L
.64714 .02222 L
.64778 .02222 L
Mistroke
.64896 .02222 L
.6502 .02222 L
.65141 .02222 L
.6521 .02222 L
.65274 .02222 L
.65391 .02222 L
.65515 .02222 L
.65626 .02222 L
.6573 .02222 L
.65844 .02222 L
.65967 .02222 L
.6609 .02222 L
.6616 .02222 L
.66225 .02222 L
.66357 .02222 L
.6643 .02222 L
.66497 .02222 L
.66617 .02222 L
.66747 .02222 L
.6687 .02222 L
.66983 .02222 L
.67089 .02222 L
.67202 .02222 L
.67309 .02222 L
.67407 .02222 L
.67521 .02222 L
.67646 .02222 L
.67764 .02222 L
.67873 .02222 L
.67997 .02222 L
.68113 .02222 L
.68217 .02222 L
.6833 .02222 L
.68453 .02222 L
.68583 .02222 L
.68694 .02222 L
.68816 .02222 L
.68947 .02222 L
.69068 .02222 L
.69131 .02222 L
.69201 .02222 L
.69274 .02222 L
.69342 .02222 L
.69467 .02222 L
.69581 .02222 L
.69707 .02222 L
.69839 .02222 L
.69951 .02222 L
.7007 .02222 L
.70182 .02222 L
Mistroke
.70284 .02222 L
.70405 .02222 L
.70535 .02222 L
.70658 .02222 L
.70771 .02222 L
.70892 .02222 L
.71021 .02222 L
.71144 .02222 L
.71255 .02222 L
.71386 .02222 L
.7146 .02222 L
.71529 .02222 L
.71654 .02222 L
.71718 .02222 L
.71788 .02222 L
.71856 .02222 L
.71927 .02222 L
.72055 .02222 L
.72126 .02222 L
.72192 .02222 L
.72265 .02222 L
.72342 .02222 L
.7241 .02222 L
.72483 .02222 L
.72552 .02222 L
.72615 .02222 L
.72736 .02222 L
.72863 .02222 L
.72984 .02222 L
.73116 .02222 L
.7324 .02222 L
.73355 .02222 L
.7347 .02222 L
.73573 .02222 L
.73693 .02222 L
.73805 .02222 L
.73929 .02222 L
.74059 .02222 L
.7417 .02222 L
.74292 .02222 L
.74423 .02222 L
.74497 .02222 L
.74564 .02222 L
.74695 .02222 L
.74818 .02222 L
.74923 .02222 L
.75039 .02222 L
.7516 .02222 L
.75274 .02222 L
.75379 .02222 L
Mistroke
.75476 .02222 L
.75583 .02222 L
.75695 .02222 L
.75809 .02222 L
.75931 .02222 L
.76046 .02222 L
.7615 .02222 L
.76273 .02222 L
.76343 .02222 L
.76407 .02222 L
.76524 .02222 L
.76648 .02222 L
.7677 .02222 L
.76902 .02222 L
.77026 .02222 L
.77142 .02222 L
.77257 .02222 L
.7736 .02222 L
.7748 .02222 L
.77593 .02222 L
.77717 .02222 L
.77847 .02222 L
.77958 .02222 L
.7808 .02222 L
.78212 .02222 L
.78286 .02222 L
.78353 .02222 L
.78484 .02222 L
.78607 .02222 L
.78712 .02222 L
.78829 .02222 L
.7895 .02222 L
.79064 .02222 L
.7917 .02222 L
.79267 .02222 L
.79379 .02222 L
.79485 .02222 L
.796 .02222 L
.79721 .02222 L
.79837 .02222 L
.79941 .02222 L
.80064 .02222 L
.80133 .02222 L
.80197 .02222 L
.80315 .02222 L
.80439 .02222 L
.8056 .02222 L
.80629 .02222 L
.80693 .02222 L
.8081 .02222 L
Mistroke
.80934 .02222 L
.81045 .02222 L
.81149 .02222 L
.81263 .02222 L
.81386 .02222 L
.81509 .02222 L
.81579 .02222 L
.81644 .02222 L
.81775 .02222 L
.81849 .02222 L
.81915 .02222 L
.82035 .02222 L
.82165 .02222 L
.82288 .02222 L
.82401 .02222 L
.82507 .02222 L
.8262 .02222 L
.82727 .02222 L
.82825 .02222 L
.82939 .02222 L
.83064 .02222 L
.83182 .02222 L
.83291 .02222 L
.83415 .02222 L
.83531 .02222 L
.83635 .02222 L
.83748 .02222 L
.83871 .02222 L
.84001 .02222 L
.84112 .02222 L
.84234 .02222 L
.84365 .02222 L
.84486 .02222 L
.84549 .02222 L
.84619 .02222 L
.84691 .02222 L
.84759 .02222 L
.84884 .02222 L
.84999 .02222 L
.85124 .02222 L
.85256 .02222 L
.85368 .02222 L
.85487 .02222 L
.85599 .02222 L
.85701 .02222 L
.85822 .02222 L
.85952 .02222 L
.86075 .02222 L
.86188 .02222 L
.86309 .02222 L
Mistroke
.86438 .02222 L
.8656 .02222 L
.86672 .02222 L
.86803 .02222 L
.86877 .02222 L
.86945 .02222 L
.87071 .02222 L
.87134 .02222 L
.87205 .02222 L
.87272 .02222 L
.87344 .02222 L
.87471 .02222 L
.87542 .02222 L
.87609 .02222 L
.87681 .02222 L
.87759 .02222 L
.87826 .02222 L
.87899 .02222 L
.87968 .02222 L
.88032 .02222 L
.88152 .02222 L
.8828 .02222 L
.88401 .02222 L
.88532 .02222 L
.88656 .02222 L
.88772 .02222 L
.88886 .02222 L
.88989 .02222 L
.89109 .02222 L
.89221 .02222 L
.89345 .02222 L
.89475 .02222 L
.89586 .02222 L
.89708 .02222 L
.89839 .02222 L
.89913 .02222 L
.8998 .02222 L
.9011 .02222 L
.90234 .02222 L
.90339 .02222 L
.90455 .02222 L
.90576 .02222 L
.90689 .02222 L
.90795 .02222 L
.90892 .02222 L
.90998 .02222 L
.9111 .02222 L
.91225 .02222 L
.91346 .02222 L
.91461 .02222 L
Mistroke
.91566 .02222 L
.91689 .02222 L
.91758 .02222 L
.91822 .02222 L
.9194 .02222 L
.92064 .02222 L
.92185 .02222 L
.92317 .02222 L
.92442 .02222 L
.92557 .02222 L
.92672 .02222 L
.92775 .02222 L
.92895 .02222 L
.93008 .02222 L
.93131 .02222 L
.93262 .02222 L
.93373 .02222 L
.93495 .02222 L
.93627 .02222 L
.937 .02222 L
.93768 .02222 L
.93898 .02222 L
.94022 .02222 L
.94127 .02222 L
.94243 .02222 L
.94364 .02222 L
.94478 .02222 L
.94584 .02222 L
.94681 .02222 L
.94787 .02222 L
.94899 .02222 L
.95014 .02222 L
.95136 .02222 L
.95251 .02222 L
.95355 .02222 L
.95478 .02222 L
.95548 .02222 L
.95611 .02222 L
.95729 .02222 L
.95853 .02222 L
.95971 .02222 L
.96083 .02222 L
.96184 .02222 L
.96293 .02222 L
.96412 .02222 L
.96539 .02222 L
.96647 .02222 L
.96766 .02222 L
.96876 .02222 L
.96978 .02222 L
Mistroke
.97089 .02222 L
.97206 .02222 L
.97308 .02222 L
.97403 .02222 L
.97507 .02222 L
.97619 .02222 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  ImageSize->{403.375, 134.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006C0000QR000`400?l00000o`00003ooooooonD
ooooo`00Noooool3o`0000Cooooo0_l00016ooooo`Go00000oooool2o`0004Kooooo0ol00004oooo
o`;o0000B?ooool3o`0000?ooooo0_l0000Pooooo`00O?ooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0004Kooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0014ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00018ooooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Mooooo`00O?ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004Oooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00018ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0@ooo
ool5o`0000;ooooo00Co0000oooooooooooo00007oooool007cooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00018ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003o
ooooooooo`14ooooo`;o00000oooool01?l0003oooooooooool00015ooooo`04o`000?oooooooooo
o`0000?ooooo00Co0000oooooooooooo00007oooool007cooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool00015ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooo
ooooool00018ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0A?ooool00ol0
003oooooo`000003ooooo`04o`000?ooooooooooo`0001oooooo000aooooo`03o`000?oooooooooo
04Oooooo0_l00004ooooo`04o`000?ooooooooooo`0004Gooooo00Go0000ooooooooooooooooo`00
0002ooooo`04o`000?ooooooooooo`0004Cooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0004Oooooo0_l00003ooooo`04o`000?ooooooooooo`0001oooooo000aoooo
o`03o`000?oooooooooo04Sooooo00?o0000ooooooooool00oooool2o`0004Oooooo0ol00004oooo
o`;o0000A_ooool3o`0000Cooooo0_l00019ooooo`03o`000?oooooooooo00;ooooo0_l0000Poooo
o`00<Oooool00ol0003oooooooooo`3oooooof3ooooo000aooooo`03o`000?oooooooooo0?oooooo
H?ooool0037ooooo0_l0003oooooof7ooooo000aooooo`03o`000?oooooooooo0?ooooooH?ooool0
037ooooo00?o0000ooooooooool0oooooomPooooo`00:Oooooooo`00053o00006oooool0037ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooool000003Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo000000oooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo027ooooo
000aooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0[ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0C?ooool00ol0003ooooooooo
o`1=ooooo`03o`000?oooooooooo027ooooo000aooooo`03o`000?oooooooooo02kooooo00?o0000
ooooooooool0BOooool00ol0003oooooooooo`3Rooooo`00<Oooool2o`0002oooooo00?o0000oooo
ooooool0BOooool00ol0003oooooooooo`3Rooooo`00<Oooool00ol0003oooooooooo`0^ooooo`03
o`000?oooooooooo04Wooooo00?o0000ooooooooool0h_ooool0037ooooo00?o0000ooooooooool0
;_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo0>;ooooo000aooooo`03o`000?oo
oooooooo02kooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`3Rooooo`00<Oooool2
o`0002oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`3Rooooo`00<Oooool00ol0
003oooooooooo`0^ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0h_ooool0037o
oooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo0>;o
oooo000aooooo`;o0000;oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo0>;ooooo
000aooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0BOooool00ol0003ooooooooo
o`3Rooooo`007?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00006ooooo`03o`000?oo
oooooooo02kooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`3Rooooo`006oooool0
1?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0
;_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo0>;ooooo000Kooooo`04o`000?oo
ooooooooo`0000Wooooo00?o0000ooooooooool01_ooool3o`0002kooooo00?o0000ooooooooool0
BOooool00ol0003oooooooooo`3Rooooo`006oooool01?l0003oooooooooool0000:ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`19ooooo`03o`00
0?oooooooooo0>;ooooo000Kooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`000006ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0BOooool00ol0003o
ooooooooo`3Rooooo`006oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooooooo
ool000001_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo04Wooooo00?o0000oooo
ooooool0h_ooool001cooooo0_l00009ooooo`?o00001oooool2o`0002oooooo00?o0000oooooooo
ool0BOooool00ol0003oooooooooo`3Rooooo`00<Oooool00ol0003oooooooooo`0^ooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool0h_ooool0037ooooo00?o0000ooooooooool0;_oo
ool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo0>;ooooo000aooooo`03o`000?oooooo
oooo02kooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`3Rooooo`00<Oooool2o`00
02oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`3Rooooo`00<Oooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0h_ooool0037ooooo
00?o0000ooooooooool0;_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo0>;ooooo
000aooooo`;o0000;oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo0>;ooooo000L
ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00001_ooool00ol0003oooooooooo`0^
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0h_ooool001_ooooo00Co0000oooo
oooooooo00002_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02kooooo00?o0000
ooooooooool0BOooool00ol0003oooooooooo`3Rooooo`006oooool01?l0003oooooooooool00007
ooooo`Go00001_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo04Wooooo00?o0000
ooooooooool0h_ooool001_ooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool0
0007ooooo`?o0000;_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo0>;ooooo000K
ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000001oooool00ol0003ooooooooo
o`0^ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0h_ooool001_ooooo00Co0000
oooooooooooo00002Oooool2o`0000Oooooo00?o0000ooooooooool0;_ooool00ol0003ooooooooo
o`19ooooo`03o`000?oooooooooo0>;ooooo000Looooo`;o00002oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`3R
ooooo`00<Oooool2o`0002oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`3Roooo
o`00<Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo04Wooooo00?o0000oooooooo
ool0h_ooool0037ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`19ooooo`03o`00
0?oooooooooo0>;ooooo000aooooo`;o0000;oooool00ol0003oooooooooo`19ooooo`03o`000?oo
oooooooo0>;ooooo000aooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0B?ooool0
0ol0003oooooooooo`3Rooooo`00<Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
04Sooooo00?o0000ooooooooool0h_ooool0037ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`18ooooo`03o`000?oooooooooo0>;ooooo000aooooo`;o0000<?ooool00ol0003ooooo
ooooo`18ooooo`03o`000?oooooooooo0>;ooooo000Looooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`?o00001oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo04Sooooo00?o
0000ooooooooool0h_ooool001_ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooo
oooooooo000000Kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`18ooooo`03o`00
0?oooooooooo0>;ooooo000Kooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`000006ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0B?ooool00ol0003o
ooooooooo`3Rooooo`006oooool01?l0003oooooooooool00007ooooo`Co00001oooool3o`0002oo
oooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`3Rooooo`006oooool01?l0003ooooo
ooooool00007ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`18ooooo`03o`000?oooooooooo0>;ooooo000Kooooo`04o`000?ooooooooooo`0000So
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo04So
oooo00?o0000ooooooooool0h_ooool001cooooo0_l0000:ooooo`;o00001oooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0h_ooool0037ooooo0_l0
000`ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0h_ooool0037ooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo0>;ooooo000aoooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`3Roooo
o`00<Oooool2o`00033ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`3Rooooo`00
<Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0
h_ooool0037ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`18ooooo`03o`000?oo
oooooooo0>;ooooo000aooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0B?ooool0
0ol0003oooooooooo`3Rooooo`00<Oooool2o`00033ooooo00?o0000ooooooooool0B?ooool00ol0
003oooooooooo`3Rooooo`007?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Oo
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo0>;o
oooo000Kooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000006oooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`3Roooo
o`006oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001_ooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0h_ooool0
01_ooooo00Co0000oooooooooooo00002?ooool3o`0000Oooooo0ol0000_ooooo`03o`000?oooooo
oooo04Sooooo00?o0000ooooooooool0h_ooool001_ooooo00Co0000oooooooooooo00001oooool0
1Ol0003ooooooooooooooooo000000Kooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`18ooooo`03o`000?oooooooooo0>;ooooo000Kooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
B?ooool00ol0003oooooooooo`3Rooooo`007?ooool2o`0000Wooooo0ol00007ooooo`;o0000<?oo
ool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo0>;ooooo000aooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`3Rooooo`00<Oooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0h_ooool0037o
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo0>;o
oooo000aooooo`;o0000<?ooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo0>;ooooo
000aooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0B?ooool00ol0003ooooooooo
o`3Rooooo`00<Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo04Sooooo00?o0000
ooooooooool0h_ooool0037ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`18oooo
o`03o`000?oooooooooo0>;ooooo000aooooo`;o0000<?ooool00ol0003oooooooooo`18ooooo`03
o`000?oooooooooo0>;ooooo000Wooooo`?o00001oooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo04Sooooo00?o0000ooooooooool0h_ooool002Sooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0h_oo
ool002Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo04Sooooo00?o0000ooooooooool0h_ooool002Sooooo00?o0000ooooooooool01_ooool3o`00
02ooooooC?l0003Tooooo`00:?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0?oo
ooooH?ooool002Oooooo0_l00008ooooo`03o`000?oooooooooo0?ooooooH?ooool002Sooooo00?o
0000ooooooooool01_ooool2o`000?ooooooHOooool0037ooooo00?o0000ooooooooool0oooooomP
ooooo`00<Oooool00ol0003oooooooooo`3oooooof3ooooo000aooooo`03o`000?oooooooooo0?oo
ooooH?ooool0037ooooo0_l0003oooooof7ooooo000aooooo`03o`000?oooooooooo0?ooooooH?oo
ool0037ooooo00?o0000ooooooooool0oooooomPooooo`00<Oooool00ol0003oooooooooo`3ooooo
of3ooooo000aooooo`;o0000oooooomQooooo`006oooool3o`0000Cooooo00Co0000oooooooooooo
oooo1Ol00006ooooo`03o`000?oooooooooo0?ooooooH?ooool001cooooo00?o0000ooooooooool0
2?ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo0?ooooooH?ooool001cooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`06ooooo`?o0000oooooomPooooo`007?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0oooo
oomPooooo`007?ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001_oo
ool00ol0003oooooooooo`3oooooof3ooooo000Kooooo`;o00002Oooool01Ol0003ooooooooooooo
oooo000000Kooooo00?o0000ooooooooool0oooooomPooooo`007?ooool00ol0003oooooooooo`08
ooooo`?o00001oooool2o`000?ooooooHOooool0037ooooo00?o0000ooooooooool0oooooomPoooo
o`00<Oooool00ol0003oooooooooo`3oooooof3ooooo000aooooo`03o`000?oooooooooo0?oooooo
H?ooool0037ooooo0_l0003oooooof7ooooo000aooooo`03o`000?oooooooooo0?ooooooH?ooool0
037ooooo00?o0000ooooooooool0oooooomPooooo`00<Oooool00ol0003oooooooooo`3oooooof3o
oooo000aooooo`;o0000oooooomQooooo`00<Oooool00ol0003oooooooooo`3oooooof3ooooo000a
ooooo`03o`000?oooooooooo0?ooooooH?ooool0037ooooo00?o0000ooooooooool0oooooomPoooo
o`00oooooonDooooo`00oooooonDooooo`00oooooonDooooo`00oooooonDooooo`00oooooonDoooo
o`00d?ooool3o`000<3ooooo003Aooooo`03o`000?oooooooooo0;oooooo002Rooooo`;o00000_oo
ool3o`000003ooooool0003o000000Go00000oooool2o`0000Wooooo0ol00004ooooo`;o00000ooo
ool3o`0000?ooooo0ol00008ooooo`Co00000_ooool3o`0000?ooooo1Ol00003ooooo`03o`000?oo
oooooooo00;ooooo0ol00002ooooo`?o0000U_ooool00:7ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00001_oo
ool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001_ooool00ol0
003oooooooooo`2Eooooo`00XOooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`04o`000?oooooo
ooooo`0000Cooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool0
00000_ooool5o`0000;ooooo00?o0000ooooooooool0UOooool00:7ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool02_ooool2o`0000?ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`;o0000
1Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00Go0000oooooooooooo
ooooo`000002ooooo`;o0000U_ooool00:7ooooo00Go0000oooooooooooo0000ooooo`04o`0000;o
oooo0ol00003ooooo`Co00002Oooool00ol0003oooooooooo`02ooooo`Co00000oooool3o`0000;o
oooo1?l00009ooooo`05o`000?ooooooooooo`000?ooool00_l000001?oooooo0000o`000?ooool3
o`0000?ooooo0_l000000ooooooo0000o`000002ooooo`?o00000_ooool2o`000003ooooool0003o
000009Cooooo002Qooooo`04o`000?ooooooooooo`0000kooooo00?o0000ooooooooool02Oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo01Gooooo00Co0000oooooooooooo0000
/_ooool00:3ooooo0ol000000ooooooo0000o`000008ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool02_ooool3o`0000;ooooo00?o0000ooooooooool05?ooool4o`0000[ooooo00?o
0000ooooooooool0Y_ooool00?ooooooU?ooool00?ooooooU?ooool00001\
\>"],
  ImageRangeCache->{{{77.875, 480.25}, {228.312, 94.875}} -> {-15.9293, \
1.09892, 0.125552, 0.013452}}]
}, Open  ]],

Cell[TextData[StyleBox["b.   Obtain the solution using the method of Laplace \
transforms. How does the solution formula compare to the  formula obtained in \
part a? ", "ItemizedText"]], "Text"],

Cell["\<\
The Laplace transform method:
Transform the DE to TDE (in the s-domain)\
\>", "Text"],

Cell[CellGroupData[{

Cell["TDE = LaplaceTransform[DE, t, s]", "Input",
  CellLabel->"In[5]:=",
  FormatType->InputForm],

Cell[BoxData[
    RowBox[{
      RowBox[{\(9\ LaplaceTransform[y[t], t, s]\), 
        "+", \(s\ LaplaceTransform[y[t], t, s]\), 
        "+", \(s\^2\ LaplaceTransform[y[t], t, s]\), "-", \(y[0]\), 
        "-", \(s\ y[0]\), "-", 
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}]}], 
      "\[Equal]", \(2\ \[ExponentialE]\^\(\(-9\)\ \[Pi]\ s\) - \
\[ExponentialE]\^\(\(-5\)\ \[Pi]\ s\)\/s + \[ExponentialE]\^\(\(-2\)\ \[Pi]\ \
s\)\/s\)}]], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell["\<\
Substitute the initial values and introduce Y for the transform of \
the solution.\
\>", "Text"],

Cell[CellGroupData[{

Cell["TDE/.{y[0]->0,y'[0]->1,LaplaceTransform[y[t],t,s]->Y}", "Input",
  CellLabel->"In[6]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(\(-1\) + 9\ Y + s\ Y + s\^2\ Y \[Equal] 
      2\ \[ExponentialE]\^\(\(-9\)\ \[Pi]\ s\) - \[ExponentialE]\^\(\(-5\)\ \
\[Pi]\ s\)\/s + \[ExponentialE]\^\(\(-2\)\ \[Pi]\ s\)\/s\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell["Solve for Y", "Text"],

Cell[CellGroupData[{

Cell["Y = Y/.Simplify[Solve[%,{Y}]][[1]]", "Input",
  CellLabel->"In[7]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(\(-9\)\ \[Pi]\ s\)\ \((\(-\[ExponentialE]\^\(4\ \
\[Pi]\ s\)\) + \[ExponentialE]\^\(7\ \[Pi]\ s\) + 2\ s + \[ExponentialE]\^\(9\
\ \[Pi]\ s\)\ s)\)\)\/\(s\ \((9 + s + s\^2)\)\)\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell["Invert to get the Laplace transform solution.", "Text"],

Cell[CellGroupData[{

Cell["Lsoln = InverseLaplaceTransform[Y,s,t]", "Input",
  CellLabel->"In[8]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(\(2\ \[ExponentialE]\^\(\(-t\)/2\)\ Sin[\(\@35\ t\)\/2]\)\/\@35 + \(4\ \
\[ExponentialE]\^\(1\/2\ \((9\ \[Pi] - t)\)\)\ Sin[1\/2\ \@35\ \((\(-9\)\ \
\[Pi] + t)\)]\ UnitStep[\(-9\)\ \[Pi] + t]\)\/\@35 - \((1\/9 - 
            1\/315\ \[ExponentialE]\^\(1\/2\ \((5\ \[Pi] - t)\)\)\ \((35\ Cos[
                      1\/2\ \@35\ \((\(-5\)\ \[Pi] + t)\)] + \@35\ Sin[
                      1\/2\ \@35\ \((\(-5\)\ \[Pi] + 
                            t)\)])\))\)\ UnitStep[\(-5\)\ \[Pi] + 
            t] + \((1\/9 - 
            1\/315\ \[ExponentialE]\^\(1\/2\ \((2\ \[Pi] - t)\)\)\ \((35\ Cos[
                      1\/2\ \@35\ \((\(-2\)\ \[Pi] + t)\)] + \@35\ Sin[
                      1\/2\ \@35\ \((\(-2\)\ \[Pi] + 
                            t)\)])\))\)\ UnitStep[\(-2\)\ \[Pi] + 
            t]\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell["\<\
This is pretty complicated. The solution using DSolve is even \
worse.\
\>", "Text"],

Cell[CellGroupData[{

Cell["y[t]/.soln", "Input",
  CellLabel->"In[11]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({\(-\(1\/315\)\)\ \[ExponentialE]\^\(\(-t\)/2\)\ \((\(-18\)\ \@35\ Sin[\
\(\@35\ t\)\/2] + 
            36\ \@35\ \[ExponentialE]\^\(\(9\ \[Pi]\)/2\)\ Cos[\(\@35\ \
t\)\/2]\ Sin[\(9\ \@35\ \[Pi]\)\/2]\ UnitStep[\(-9\)\ \[Pi] + t] - 
            36\ \@35\ \[ExponentialE]\^\(\(9\ \[Pi]\)/2\)\ Cos[\(9\ \@35\ \
\[Pi]\)\/2]\ Sin[\(\@35\ t\)\/2]\ UnitStep[\(-9\)\ \[Pi] + t] - 
            35\ \[ExponentialE]\^\(\(5\ \[Pi]\)/2\)\ Cos[\(5\ \@35\ \
\[Pi]\)\/2]\ Cos[\(\@35\ t\)\/2]\ UnitStep[\(-5\)\ \[Pi] + t] + 
            35\ \[ExponentialE]\^\(t/2\)\ Cos[\(\@35\ t\)\/2]\^2\ \
UnitStep[\(-5\)\ \[Pi] + 
                  t] + \@35\ \[ExponentialE]\^\(\(5\ \[Pi]\)/2\)\ Cos[\(\@35\ \
t\)\/2]\ Sin[\(5\ \@35\ \[Pi]\)\/2]\ UnitStep[\(-5\)\ \[Pi] + 
                  t] - \@35\ \[ExponentialE]\^\(\(5\ \[Pi]\)/2\)\ Cos[\(5\ \
\@35\ \[Pi]\)\/2]\ Sin[\(\@35\ t\)\/2]\ UnitStep[\(-5\)\ \[Pi] + t] - 
            35\ \[ExponentialE]\^\(\(5\ \[Pi]\)/2\)\ Sin[\(5\ \@35\ \
\[Pi]\)\/2]\ Sin[\(\@35\ t\)\/2]\ UnitStep[\(-5\)\ \[Pi] + t] + 
            35\ \[ExponentialE]\^\(t/2\)\ Sin[\(\@35\ t\)\/2]\^2\ \
UnitStep[\(-5\)\ \[Pi] + t] + 
            35\ \[ExponentialE]\^\[Pi]\ Cos[\@35\ \[Pi]]\ Cos[\(\@35\ t\)\/2]\
\ UnitStep[\(-2\)\ \[Pi] + t] - 
            35\ \[ExponentialE]\^\(t/2\)\ Cos[\(\@35\ t\)\/2]\^2\ \
UnitStep[\(-2\)\ \[Pi] + 
                  t] - \@35\ \[ExponentialE]\^\[Pi]\ Cos[\(\@35\ t\)\/2]\ \
Sin[\@35\ \[Pi]]\ UnitStep[\(-2\)\ \[Pi] + 
                  t] + \@35\ \[ExponentialE]\^\[Pi]\ Cos[\@35\ \[Pi]]\ Sin[\(\
\@35\ t\)\/2]\ UnitStep[\(-2\)\ \[Pi] + t] + 
            35\ \[ExponentialE]\^\[Pi]\ Sin[\@35\ \[Pi]]\ Sin[\(\@35\ t\)\/2]\
\ UnitStep[\(-2\)\ \[Pi] + t] - 
            35\ \[ExponentialE]\^\(t/2\)\ Sin[\(\@35\ t\)\/2]\^2\ \
UnitStep[\(-2\)\ \[Pi] + t])\)}\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell["\<\
6.* Use one of the solution formulas in 5 a to make a function, g. \
Use g to plot the phase plane trajectory  and as well as the state space \
trajectory for the system. \
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
g[t_] := Evaluate[Lsoln]
g[t]\
\>", "Input",
  CellLabel->"In[13]:=",
  FormatType->InputForm],

Cell[BoxData[
    \(\(2\ \[ExponentialE]\^\(\(-t\)/2\)\ Sin[\(\@35\ t\)\/2]\)\/\@35 + \(4\ \
\[ExponentialE]\^\(1\/2\ \((9\ \[Pi] - t)\)\)\ Sin[1\/2\ \@35\ \((\(-9\)\ \
\[Pi] + t)\)]\ UnitStep[\(-9\)\ \[Pi] + t]\)\/\@35 - \((1\/9 - 
            1\/315\ \[ExponentialE]\^\(1\/2\ \((5\ \[Pi] - t)\)\)\ \((35\ Cos[
                      1\/2\ \@35\ \((\(-5\)\ \[Pi] + t)\)] + \@35\ Sin[
                      1\/2\ \@35\ \((\(-5\)\ \[Pi] + 
                            t)\)])\))\)\ UnitStep[\(-5\)\ \[Pi] + 
            t] + \((1\/9 - 
            1\/315\ \[ExponentialE]\^\(1\/2\ \((2\ \[Pi] - t)\)\)\ \((35\ Cos[
                      1\/2\ \@35\ \((\(-2\)\ \[Pi] + t)\)] + \@35\ Sin[
                      1\/2\ \@35\ \((\(-2\)\ \[Pi] + 
                            t)\)])\))\)\ UnitStep[\(-2\)\ \[Pi] + 
            t]\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ParametricPlot[ {g[t],g'[t]}, {t,0,40}, \
PlotRange->{{-0.4,0.6},{-1.5,2.2}}, AspectRatio->3/2]\
\>", "Input",
  CellLabel->"In[20]:=",
  FormatType->InputForm],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.448 .98969 L
.4888 .96189 L
.53166 .92358 L
.56736 .8823 L
.59398 .84356 L
.61765 .8002 L
.63799 .75096 L
.65142 .70489 L
.66011 .65566 L
.66292 .60425 L
.6596 .5582 L
.65178 .51894 L
.63734 .47737 L
.62686 .45617 L
.61578 .43814 L
.59252 .40949 L
.56417 .38552 L
.54882 .37611 L
.53198 .36813 L
.50067 .35883 L
.48286 .3564 L
.46613 .35587 L
.44781 .35717 L
.42834 .36067 L
.41186 .36535 L
.39434 .37212 L
.36399 .38856 L
.33686 .4091 L
.31433 .43145 L
.29639 .45392 L
.27989 .47998 L
.26538 .51007 L
.25533 .53905 L
.24847 .56991 L
.24548 .60166 L
.24624 .6276 L
.25039 .65419 L
.25431 .66867 L
.25885 .68122 L
.26478 .69405 L
.27205 .70645 L
.28631 .72438 L
.29539 .73286 L
.30442 .73963 L
.32233 .74919 L
.33958 .75444 L
.34932 .75593 L
.36001 .75644 L
.37939 .75446 L
Mistroke
.3909 .75153 L
.40147 .74767 L
.41069 .74333 L
.42029 .73777 L
.4402 .72236 L
.45605 .70523 L
.46765 .68856 L
.47777 .66903 L
.48179 .65889 L
.48529 .64792 L
.48781 .63756 L
.48946 .62819 L
.4909 .61014 L
.49074 .60134 L
.4899 .59196 L
.48682 .5764 L
.48219 .5632 L
.47885 .55633 L
.47485 .5497 L
.4666 .53947 L
.46146 .53471 L
.4564 .5309 L
.45057 .52743 L
.44411 .52454 L
.43281 .52157 L
.42632 .52094 L
.42032 .521 L
.40939 .52265 L
.39819 .52645 L
.38869 .53148 L
.38043 .53739 L
.3722 .54505 L
.36449 .55437 L
.35833 .56406 L
.35299 .57537 L
.35091 .58118 L
.34911 .58749 L
.34708 .59881 L
.34655 .60915 L
.3474 .61945 L
.34918 .62758 L
.35217 .63561 L
.35446 .64002 L
.35693 .6438 L
.36223 .64983 L
.36553 .65258 L
.36874 .65471 L
.37243 .65658 L
.37647 .65805 L
.38335 .6593 L
Mistroke
.38987 .65917 L
.39357 .65856 L
.3969 .65768 L
.40066 .6563 L
.40412 .65463 L
.41 .65087 L
.41484 .64672 L
.41977 .64119 L
.42368 .63543 L
.42663 .62976 L
.42872 .62439 L
.43033 .61843 L
.43125 .61221 L
.43139 .60615 L
.43113 .6029 L
.43069 .60005 L
.42932 .59489 L
.42744 .59053 L
.42615 .58833 L
.42463 .58621 L
.42155 .58298 L
.41967 .58153 L
.41781 .58039 L
.4157 .57939 L
.41335 .57861 L
.40946 .57799 L
.40589 .57809 L
.40184 .57895 L
.39817 .58044 L
.39497 .58235 L
.39225 .58449 L
.38956 .58722 L
.38709 .59043 L
.38504 .59393 L
.3841 .59593 L
.38335 .59785 L
.38225 .60163 L
.38169 .60504 L
.38154 .60696 L
.38153 .60896 L
.38187 .61237 L
.38229 .61432 L
.38282 .61605 L
.38341 .61751 L
.38415 .61896 L
.38583 .62137 L
.3869 .6225 L
.38795 .62339 L
.38899 .62409 L
.39015 .62473 L
Mistroke
.39237 .62551 L
.39361 .62574 L
.39493 .62584 L
.39761 .63579 L
.40014 .64731 L
.40333 .65764 L
.4079 .66872 L
.41285 .678 L
.42227 .69121 L
.43424 .70284 L
.4466 .7109 L
.45884 .71596 L
.46665 .71793 L
.47411 .71898 L
.48813 .71889 L
.50303 .71597 L
.51119 .71311 L
.51849 .70976 L
.53127 .7019 L
.54233 .6927 L
.55121 .68323 L
.55962 .67188 L
.56713 .65865 L
.5705 .65114 L
.57316 .64398 L
.57668 .63129 L
.57882 .61742 L
.57921 .60569 L
.5782 .59396 L
.57624 .58462 L
.57305 .57527 L
.56847 .56632 L
.56246 .55823 L
.55592 .5521 L
.54939 .54785 L
.5411 .54446 L
.53678 .54344 L
.53197 .54285 L
.52343 .5431 L
.51555 .54478 L
.51093 .54642 L
.50666 .54839 L
.49908 .55308 L
.49171 .55938 L
.48478 .56745 L
.47974 .57536 L
.47614 .58292 L
.47456 .58721 L
.47318 .59187 L
.47156 .60028 L
Mistroke
.47105 .60797 L
.47155 .61566 L
.47277 .62176 L
.47487 .62783 L
.47794 .63356 L
.48142 .63798 L
.48343 .63994 L
.4858 .64181 L
.4884 .64343 L
.49094 .64464 L
.49577 .64608 L
.50031 .64654 L
.50529 .64612 L
.51041 .6447 L
.51454 .64279 L
.51866 .64011 L
.52221 .63706 L
.52511 .63392 L
.52807 .62986 L
.53069 .62515 L
.53256 .62051 L
.53377 .6162 L
.53449 .61163 L
.53464 .6069 L
.53422 .60269 L
.53339 .59914 L
.53191 .59541 L
.53087 .59353 L
.52977 .59196 L
.52751 .5895 L
.52625 .58848 L
.52479 .58752 L
.52332 .58677 L
.52172 .58617 L
.51877 .58558 L
.51711 .58551 L
.51556 .58561 L
.51387 .58589 L
.5121 .58639 L
.51061 .58697 L
.50904 .58775 L
.50636 .58953 L
.50401 .59166 L
.50212 .5939 L
.50045 .59646 L
.49917 .59904 L
.4983 .60141 L
.49765 .60402 L
.4973 .6068 L
.49726 .6083 L
Mistroke
.49732 .60963 L
.49768 .61209 L
.49829 .6142 L
.49909 .61597 L
.50014 .6176 L
.50118 .61878 L
.50244 .61982 L
.50392 .62065 L
.5056 .6212 L
.50723 .62139 L
.50871 .62131 L
.51044 .62091 L
.51129 .62059 L
.51219 .62016 L
.5137 .61919 L
.51499 .61808 L
.51632 .61657 L
.51733 .61505 L
.51821 .61326 L
.51855 .61234 L
.51884 .61133 L
.51916 .6096 L
.51925 .60808 L
.51922 .60727 L
.51913 .60642 L
.5188 .60498 L
.51833 .60377 L
.51767 .60267 L
.517 .60188 L
.51617 .6012 L
.51521 .60068 L
.51427 .60039 L
.5132 .6003 L
.51261 .60033 L
.51208 .60042 L
.51112 .60072 L
.5106 .60096 L
.51013 .60122 L
.50934 .60179 L
.50857 .60251 L
.50797 .60324 L
.50743 .60408 L
.50701 .60492 L
.50671 .6057 L
.50647 .60663 L
.50634 .60762 L
.50634 .60852 L
.50643 .60931 L
.50663 .61007 L
.50694 .6108 L
Mistroke
.50732 .61139 L
.50773 .61184 L
.50826 .61225 L
.50858 .61242 L
.50889 .61255 L
.50948 .61268 L
.50981 .6127 L
.51011 .61269 L
.51043 .61265 L
.51076 .61257 L
.51134 .61235 L
.51165 .61218 L
.51192 .612 L
.51249 .61152 L
.51292 .61102 L
.51325 .61052 L
.51341 .61023 L
.51356 .60991 L
.51376 .60931 L
.51388 .60876 L
.51392 .60826 L
.51391 .60774 L
.51383 .60723 L
.5137 .60682 L
.51354 .60648 L
.51333 .60616 L
.51306 .60588 L
.5129 .60574 L
.51274 .60564 L
.51255 .60555 L
.51235 .60548 L
.512 .60541 L
.5118 .60541 L
.51162 .60542 L
.51128 .6055 L
.51097 .60562 L
.51065 .60581 L
.51037 .60604 L
.5101 .60633 L
.5099 .60661 L
.50971 .60697 L
.50958 .60732 L
.5095 .60764 L
.50946 .60793 L
.50946 .60824 L
.5095 .60855 L
.50958 .60883 L
.50964 .60898 L
.5097 .6091 L
.50985 .60931 L
Mistroke
.51001 .60946 L
.51011 .60953 L
.51022 .60959 L
.51043 .60967 L
.51055 .60969 L
.51066 .6097 L
.51079 .60969 L
.51092 .60967 L
.51112 .60961 L
.51129 .60952 L
.51148 .60939 L
.51163 .60924 L
.51176 .60909 L
.51186 .60893 L
.51195 .60875 L
.51202 .60856 L
.51185 .6001 L
.51085 .58859 L
.50923 .57849 L
.50424 .56024 L
.49746 .54481 L
.49286 .53704 L
.48741 .52954 L
.47636 .51815 L
.46891 .51255 L
.46154 .50827 L
.45468 .50523 L
.44707 .50281 L
.44004 .50139 L
.43245 .50067 L
.41875 .50139 L
.41047 .50306 L
.4028 .50545 L
.39609 .50822 L
.38903 .51188 L
.37549 .52127 L
.36283 .53358 L
.35366 .54558 L
.3455 .55991 L
.33988 .57374 L
.3364 .58655 L
.33516 .59358 L
.33436 .60114 L
.33433 .61444 L
.33588 .62603 L
.33908 .63729 L
.34342 .64666 L
.34833 .65396 L
.35445 .66044 L
.36082 .66515 L
Mistroke
.36834 .66878 L
.3768 .67091 L
.38113 .67129 L
.38584 .6712 L
.39433 .66975 L
.40229 .66684 L
.40925 .66297 L
.41523 .65848 L
.42035 .6536 L
.42532 .64762 L
.42987 .64062 L
.43348 .63328 L
.43627 .62534 L
.43783 .61854 L
.43866 .61123 L
.43873 .6072 L
.4385 .60296 L
.438 .59912 L
.43729 .59573 L
.43537 .58979 L
.43257 .58427 L
.43085 .58175 L
.42882 .57933 L
.42475 .57571 L
.42205 .574 L
.41938 .57272 L
.4169 .57187 L
.41415 .57126 L
.41153 .57098 L
.40906 .57097 L
.40448 .57158 L
.39969 .57311 L
.3971 .57434 L
.39481 .57569 L
.3912 .57836 L
.38763 .58181 L
.3844 .58587 L
.38189 .58999 L
.37981 .59455 L
.37899 .5969 L
.37827 .5995 L
.37746 .60407 L
.37722 .60822 L
.37731 .61052 L
.37757 .61284 L
.37844 .61673 L
.37914 .61872 L
.37992 .62045 L
.38089 .62219 L
.38208 .62389 L
Mistroke
.38436 .62629 L
.38677 .62802 L
.3893 .62917 L
.39172 .62978 L
.3944 .62996 L
.39733 .62959 L
.39878 .6292 L
.40029 .62864 L
.40291 .62726 L
.40526 .62553 L
.40722 .62363 L
.4091 .6213 L
.41074 .61859 L
.41185 .61613 L
.41262 .61378 L
.41316 .61119 L
.41339 .60848 L
.41331 .60631 L
.41295 .60408 L
.41231 .60197 L
.41147 .60022 L
.41051 .5988 L
.40952 .5977 L
.40824 .59669 L
.40694 .59598 L
.40546 .59548 L
.40383 .59526 L
.40228 .59535 L
.40088 .59565 L
.39931 .59627 L
.39846 .59674 L
.39771 .59724 L
.39642 .5983 L
.39521 .59961 L
.39414 .60114 L
.39366 .60199 L
.39323 .60291 L
.3929 .60373 L
.39262 .60464 L
.39227 .60624 L
.39213 .60776 L
.39219 .60931 L
.39243 .61067 L
.3928 .6118 L
.39329 .61281 L
.39395 .61374 L
.39459 .61439 L
.39537 .61496 L
.39626 .61538 L
.39728 .61562 L
Mistroke
.39825 .61565 L
.39914 .61552 L
.39996 .61527 L
.40069 .61492 L
.40144 .61443 L
.40217 .61381 L
.40286 .61305 L
.40341 .61226 L
.40382 .61151 L
.40418 .61067 L
.40444 .60975 L
.40459 .60891 L
.40463 .60797 L
.40456 .60713 L
.4044 .60641 L
.40418 .60581 L
.40387 .60522 L
.40347 .60469 L
.40321 .60443 L
.40295 .60423 L
.40266 .60404 L
.40234 .60389 L
.40177 .60372 L
.40144 .60367 L
.40114 .60367 L
.40056 .60374 L
.40006 .60389 L
.3995 .60416 L
.39901 .6045 L
.39858 .6049 L
.39817 .6054 L
.39782 .60597 L
.39757 .60653 L
.3974 .60707 L
.39731 .60756 L
.39728 .60811 L
.39731 .6086 L
.39741 .6091 L
.3975 .60935 L
.39759 .60956 L
.39781 .60993 L
.39806 .61022 L
.39822 .61035 L
.39839 .61047 L
.39873 .61063 L
.39892 .61068 L
.3991 .61071 L
.39931 .61072 L
.39952 .6107 L
.39985 .61063 L
Mistroke
.40003 .61057 L
.40019 .61049 L
.4005 .61029 L
.4008 .61003 L
.40103 .60976 L
.40123 .60945 L
.40137 .60917 L
.40149 .60886 L
.40154 .60866 L
.40157 .60848 L
.4016 .60815 L
.4016 .60797 L
.40158 .60781 L
.40155 .60764 L
.40151 .60748 L
.4014 .60722 L
.40128 .60702 L
.4012 .60692 L
.40111 .60684 L
.40101 .60676 L
.40091 .6067 L
.40073 .60662 L
.40052 .60658 L
.40032 .60658 L
.40014 .60661 L
.40004 .60664 L
.39994 .60668 L
.39976 .60678 L
.39959 .60692 L
.39942 .6071 L
.3993 .60728 L
.39921 .60745 L
.39917 .60754 L
.39913 .60765 L
.39908 .60784 L
.39906 .60802 L
.39906 .6082 L
.39908 .60835 L
.39912 .6085 L
.39918 .60864 L
.39925 .60874 L
.39934 .60884 L
.39939 .60889 L
.39944 .60892 L
.39956 .60898 L
.39962 .609 L
.39968 .60901 L
.3998 .60901 L
.39992 .60899 L
.40002 .60896 L
Mistroke
.40012 .6089 L
.4002 .60884 L
.40028 .60877 L
.40035 .60868 L
.40042 .60858 L
.40048 .60847 L
.40051 .60837 L
.40054 .60826 L
.40055 .60815 L
.40055 .60805 L
.40054 .60796 L
.40051 .60787 L
.4005 .60782 L
.40047 .60778 L
.40043 .60771 L
.40039 .60768 L
.40036 .60765 L
.40033 .60763 L
.40029 .60761 L
.40023 .60759 L
.40019 .60758 L
.40015 .60758 L
.40011 .60758 L
.40007 .60758 L
.40003 .60759 L
.4 .60761 L
.39996 .60762 L
.39993 .60764 L
.39987 .60768 L
.39982 .60774 L
.39978 .60779 L
.39974 .60786 L
.39972 .6079 L
.3997 .60793 L
.39969 .60797 L
.39969 .608 L
.39968 .60804 L
.39968 .60807 L
.39968 .60814 L
.39968 .60819 L
.3997 .60824 L
.39972 .60829 L
.39973 .60832 L
.39975 .60834 L
.39978 .60837 L
.39982 .6084 L
.39984 .60841 L
.39986 .60841 L
.39988 .60842 L
.3999 .60842 L
Mistroke
.39993 .60842 L
.39995 .60842 L
.39998 .60841 L
.4 .6084 L
.40004 .60838 L
.40006 .60837 L
.40007 .60836 L
.40011 .60833 L
.40013 .6083 L
.40014 .60828 L
.40015 .60826 L
.41253 1.41389 L
.47039 1.38594 L
.57413 1.31856 L
.66021 1.24245 L
.73227 1.15991 L
.79 1.07593 L
.84206 .97825 L
.88408 .86995 L
.89975 .81493 L
.9126 .7553 L
.92496 .64881 L
.92375 .54947 L
.91162 .46336 L
.89126 .38878 L
.8605 .31661 L
.82401 .25716 L
.78511 .21076 L
.7368 .16875 L
.67922 .13468 L
.6154 .11243 L
.55424 .10384 L
.48842 .10707 L
.42747 .12125 L
.37472 .14249 L
.32076 .17368 L
.26666 .21625 L
.21608 .26931 L
.17904 .31975 L
.14547 .37907 L
.13088 .41155 L
.11755 .44742 L
.1002 .51304 L
.09181 .57599 L
.09134 .6321 L
.09829 .68888 L
.1055 .71907 L
.11427 .74579 L
.12544 .77193 L
.13732 .7941 L
Mistroke
.1519 .81613 L
.1692 .83714 L
.19945 .86459 L
.23032 .88381 L
.25015 .8925 L
.26939 .89858 L
.30619 .90445 L
.34536 .90308 L
.38092 .8953 L
.41843 .88012 L
.43647 .87006 L
.45548 .8573 L
.48705 .83034 L
.51287 .80147 L
.53686 .76651 L
.54724 .74764 L
.55698 .72672 L
.5648 .70638 L
.57069 .68753 L
.57862 .65058 L
.5817 .61772 L
.5808 .58449 L
.57644 .55596 L
.5683 .52794 L
.55762 .50432 L
.54566 .48548 L
.52929 .46692 L
.50919 .4513 L
.48857 .44106 L
.46858 .43549 L
.44703 .43363 L
.42385 .43604 L
.40251 .44224 L
.38383 .45099 L
.36449 .46376 L
.34543 .48086 L
.3283 .50152 L
.31522 .52261 L
.30965 .5339 L
.30451 .54638 L
.30077 .5575 L
.29762 .56929 L
.29392 .59142 L
.29309 .61116 L
.29366 .62171 L
.29506 .63261 L
.29954 .65095 L
.30342 .66116 L
.30784 .67008 L
.31279 .67803 L
Mistroke
.31783 .68461 L
.32846 .69507 L
.33454 .69951 L
.34125 .70339 L
.35309 .70806 L
.36654 .71049 L
.37868 .71037 L
.39151 .70796 L
.40321 .70367 L
.41333 .69823 L
.42502 .68962 L
.43467 .68015 L
.4438 .66843 L
.45163 .65491 L
.45678 .64264 L
.46019 .63097 L
.46234 .61828 L
.46282 .6113 L
.46283 .60508 L
.46186 .59464 L
.45952 .58435 L
.45619 .57559 L
.45232 .56855 L
.44687 .56149 L
.44008 .55546 L
.43301 .55135 L
.42612 .54895 L
.41947 .54789 L
.4132 .54792 L
.40638 .54903 L
.39928 .5514 L
.39223 .55507 L
.38605 .55953 L
.38101 .56425 L
.37614 .56999 L
.37175 .57664 L
.36848 .58308 L
.36577 .59037 L
.36391 .59808 L
.36313 .6047 L
.36309 .61065 L
.36376 .61683 L
.36526 .62291 L
.36645 .62608 L
.36774 .6288 L
.36932 .6315 L
.37127 .63418 L
.375 .63795 L
.37723 .63962 L
.37941 .64091 L
Mistroke
.38376 .64266 L
.38789 .64346 L
.3927 .64346 L
.39722 .64259 L
.39963 .64177 L
.40184 .64081 L
.40577 .63851 L
.40964 .63541 L
.41331 .63146 L
.41603 .62759 L
.41835 .62323 L
.41986 .61938 L
.42101 .61511 L
.42144 .61254 L
.42168 .61014 L
.42166 .60581 L
.42139 .6035 L
.421 .60147 L
.42041 .59936 L
.41961 .59727 L
.41794 .59421 L
.41603 .59181 L
.41481 .59065 L
.41363 .58974 L
.41226 .5889 L
.41077 .58821 L
.40816 .58747 L
.40666 .58728 L
.40527 .58726 L
.40273 .58756 L
.40011 .58835 L
.39788 .58943 L
.39592 .59073 L
.39395 .59242 L
.39208 .59451 L
.39039 .59695 L
.38964 .59832 L
.38895 .59981 L
.38844 .60112 L
.38798 .60259 L
.38744 .60517 L
.38722 .6076 L
.38733 .61011 L
.38772 .61231 L
.38832 .61414 L
.38908 .61568 L
.39006 .61711 L
.39113 .61824 L
.39221 .61905 L
.39356 .61977 L
Mistroke
.3951 .62023 L
.3966 .62037 L
.39798 .62026 L
.39938 .61992 L
.40064 .61941 L
.40195 .61865 L
.40325 .61763 L
.40445 .61637 L
.40542 .61504 L
.40614 .61376 L
.40676 .61231 L
.40702 .61153 L
.40723 .61069 L
.40746 .60922 L
.40751 .60769 L
.40744 .60686 L
.40733 .60611 L
.40698 .60486 L
.40653 .60385 L
.40623 .60335 L
.40587 .60285 L
.40514 .60209 L
.40441 .60156 L
.40354 .60116 L
.40259 .60094 L
.40169 .60091 L
.40085 .60103 L
.4001 .60125 L
.39932 .60162 L
.39854 .60213 L
.39777 .60282 L
.39716 .60353 L
.39657 .60443 L
.39614 .60534 L
.39585 .6062 L
.39567 .60699 L
.39559 .60785 L
.39561 .60871 L
.39575 .60952 L
.39587 .60994 L
.39601 .6103 L
.39634 .61092 L
.39673 .61142 L
.39698 .61165 L
.39726 .61186 L
.39779 .61215 L
.39813 .61226 L
.39846 .61232 L
.39876 .61235 L
.39909 .61234 L
Mistroke
.39947 .61228 L
.3998 .61219 L
.40018 .61204 L
.40052 .61185 L
.40108 .61144 L
.40137 .61116 L
.40161 .61088 L
.40203 .61024 L
.40222 .60985 L
.40237 .60948 L
.40248 .60909 L
.40255 .60873 L
.40259 .60832 L
.4026 .60794 L
.40256 .60759 L
.40251 .60729 L
.40241 .60697 L
.40229 .60669 L
.40215 .60646 L
.40201 .60627 L
.40184 .60609 L
.40165 .60593 L
.40144 .6058 L
.4012 .6057 L
.40097 .60564 L
.40075 .60562 L
.4005 .60562 L
.40023 .60568 L
.39998 .60576 L
.39976 .60587 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[20]:=",
  ImageSize->{143, 214.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002?0000eR000`400?l00000o`00003oSoooool0
08oooooo002?ooooo`00Soooool008oooooo002?ooooo`00Soooool008oooooo002?ooooo`00;Ooo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0005?ooooo000^ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001Booooo`009_ooool5o`0000?ooooo00?o0000
ooooooooool02oooool01Ol0003ooooooooooooooooo000004kooooo000^ooooo`03o`000?oooooo
oooo00_ooooo00Go0000ooooooooooooooooo`00001>ooooo`00;_ooool00ol0003oooooooooo`07
ooooo`Co00001?ooool00ol0003oooooooooo`1<ooooo`00;Oooool2o`0000Wooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`1<ooooo`00;_ooool00ol0003oooooooooo`07ooooo`Go
00000oooool00ol0003oooooooooo`1<ooooo`00@?ooool00ol0003oooooooooo`1<ooooo`00@?oo
ool00ol0003oooooooooo`1<ooooo`00@?ooool00ol0003oooooooooo`1<ooooo`00@?ooool00ol0
003oooooooooo`1<ooooo`00@?ooool00ol0003oooooooooo`1<ooooo`00@?ooool00ol0003ooooo
ooooo`1<ooooo`00@?ooool00ol0003oooooooooo`1<ooooo`00@?ooool00ol0003oooooooooo`1<
ooooo`00@?ooool00ol0003oooooooooo`1<ooooo`00@?ooool00ol0003oooooooooo`06oooooa3o
0000=_ooool0043ooooo00?o0000ooooooooool00_ooool4o`00013ooooo1Ol0000aooooo`00@?oo
ool00ol0003oooooo`000002o`0001Wooooo0ol0000^ooooo`00?oooool3o`0001oooooo0ol0000[
ooooo`00?Oooool2o`000003ooooool0003ooooo02;ooooo0_l0000Yooooo`00>oooool2o`0000?o
oooo00?o0000ooooooooool08oooool2o`0002Oooooo000iooooo`;o00001Oooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo02Cooooo000hooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool09_ooool2o`0002Cooooo000fooooo`;o00002?ooool00ol0003oooooooooo`0X
ooooo`;o00008_ooool003Cooooo0_l0000:ooooo`03o`000?oooooooooo02[ooooo00?o0000oooo
ooooool07oooool003?ooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000oooooooo
ool0:oooool00ol0003oooooooooo`0Nooooo`00<_ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0Mooooo`00<Ooo
ool6o`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03o`000?oo
oooooooo01cooooo000`ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0^ooooo`03o`000?oooooooooo01_ooooo000_ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
01[ooooo000^ooooo`03o`000?oooooooooo00Sooooo0_l00005ooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool06_ooool002kooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool06Oooool002gooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo01Sooooo000/
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0G
ooooo`00:oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo03?ooooo00?o0000oooo
ooooool05_ooool002[ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0dooooo`03
o`000?oooooooooo01Gooooo000Yooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
=?ooool00ol0003oooooooooo`0Eooooo`00:?ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool05?ooool002Sooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0eooooo`03o`000?oooooooooo01Cooooo000Wooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Cooooo`009_ooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool04oooool002Gooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01;ooooo
000Tooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0=oooool00ol0003ooooooooo
o`0Booooo`008oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03Sooooo00?o0000
ooooooooool04Oooool002?ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0hoooo
o`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool0>Oooool00ol0003oooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo03Wooooo00?o0000ooooooooool04?ooool0027ooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo00oooooo000Pooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooool000003Ol0000]ooooo`03o`000?oooooooooo00oooooo000Poooo
o`03o`000?oooooooooo01gooooo0_l0000>ooooo`?o0000:_ooool00ol0003oooooooooo`0?oooo
o`007oooool00ol0003oooooooooo`0Looooo`?o00004_ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01_ooooo0_l00002ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0>ooooo`007_oo
ool00ol0003oooooooooo`0=ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?oo
ool00ol0003oooooooooo`0Booooo`;o0000:?ooool00ol0003oooooooooo`0=ooooo`007_ooool0
0ol0003oooooooooo`0<ooooo`04o`000?ooooooooooo`0000Oooooo0_l00002ooooo`05o`000?oo
ooooooooooooool000005_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00gooooo
000Mooooo`03o`000?oooooooooo00Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool09?ooool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0=ooooo`04o`00
0?ooooooooooo`0000Kooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
01Sooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0<ooooo`007Oooool00ol0003o
ooooooooo`0=ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooool000000ol00004oooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0<oooo
o`007?ooool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool03?ooool001cooooo00?o0000ooooooooool03oooool2o`0000Cooooo00Co0000oooo
oooooooooooo1Ol00003ooooo`03o`000?oooooo000000So00004Oooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo00_ooooo000Looooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool02?ooool3o`0000Wooooo0ol0000>ooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool02oooool001_ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`07ooooo`;o
000000?oooooo`000?ooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool02oooool001_ooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`07ooooo`05o`000?ooooooooooooooool000003_ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool02_ooool001_ooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`05ooooo`;o00001?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0:ooooo`006_oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool08Ooo
ool00ol0003oooooooooo`0:ooooo`006_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0:ooooo`006_ooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`0:ooooo`006_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`09ooooo`006Oooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool8o`0000cooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Wooooo
000Iooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`05ooooo`Co00001oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`09ooooo`006Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool01?l0003ooooooooooooo
ool5o`0000Cooooo0_l0000:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`09ooooo`006Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02o`0000Cooooo0_l00004
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo00Wooooo0008ooooo`;o00001?ooool00ol0003oooooooooo`03oooo
o`?o000000?oooooo`000?ooool02?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00003
ooooo`03o`000?oooooooooo00?ooooo0_l000001Ooooooo0000o`000?oooooo000000Kooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`?o00000oooool01?l0003ooooooooo
ooooool5o`0000_ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol00008ooooo`03o`00
0?oooooooooo00Sooooo0007ooooo`04o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Gooooo00Go
0000ooooooooooooooooo`000002ooooo`Co00000_ooool00ol0003oooooooooo`06ooooo`04o`00
0?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Sooooo0005o`0000;ooooo00Co0000oooooooooooo00001oooool5o`00
0003ooooool0003ooooo00Go00000_ooool01?l0003oooooooooool00008ooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000;ooooo1_l00004ooooo`03o`000?oo
oooooooo00?o00000oooool5o`0000Sooooo00?o0000ooooool000002_ooool01?l0003ooooooooo
ool00007ooooo`Go00002?ooool00ol0003oooooooooo`08ooooo`001oooool01?l0003ooooooooo
ool00007ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01_ooool01?l0003o
ooooooooool00008ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooo000000Cooooo0_l00003ooooo`;o000000?ooooo
o`000?ooool00oooool00ol0003oooooooooo`02o`0000Wooooo0_l0000:ooooo`04o`000?oooooo
ooooo`0000Oooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`08ooooo`001ooo
ool01?l0003oooooooooool00008ooooo`05o`000?oooooo0000ooooool000002Oooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooooooo00001Oooool01?l0003ooooooooo
ooooool2o`000003ooooool0003ooooo00?ooooo00?o0000ooooooooool00_l00006ooooo`05o`00
0?ooooooooooooooool000002_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooo0000
00Wooooo00?o0000ooooooooool02?ooool000Oooooo00Co0000oooooooooooo00002Oooool2o`00
0003ooooool0003ooooo00Sooooo00Co0000oooooooooooo00001oooool01ol0003ooooooooooooo
oooo0000ooooool000001Oooool2o`0000;ooooo00?o0000ooooooooool01Ol00003ooooo`03o`00
0?oooooooooo00;o00000_ooool01Ol0003ooooooooooooooooo000000;ooooo0ol00005ooooo`05
o`000?ooooooooooooooool000002_ooool01?l0003oooooooooool00009ooooo`;o00002Oooool0
0ol0003oooooooooo`08ooooo`002?ooool2o`0000_ooooo00?o0000ooooool000002_ooool2o`00
00Sooooo1?l00002ooooo`03o`000?oooooooooo00?ooooo0_l000001?oooooo0000ooooooooool7
o`0000;ooooo00Go0000ooooool0003oooooo`000002ooooo`03o`000?oooooooooo00;ooooo0_l0
00000ooooooo0000o`000006ooooo`Co00002oooool2o`0000_ooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`08ooooo`005oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00_ooool01_l0003oooooo`000?oooooo0000ooooo`So0000
0_ooool01_l0003oooooo`000?oooooo0000ooooo`Co00001Oooool2o`0000[ooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`08ooooo`005oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01_l0003oooooo`000?oooooo0000
ooooo`So00000oooool2o`000003ooooool0003o000000;o00000_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`08
ooooo`005oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00_ooool01_l0003oooooo`000?oooooo0000ooooo`Wo00000_ooool2o`000003ooooool0
003o000000?o000000?oooooo`000?ooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool02?ooool000coooooPol0000001Oooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooo
ool0003oooooo`000?ooool8o`0000?ooooo0_l000000ooooooo0000o`000003o`000003ooooool0
003ooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo00Sooooo000Gooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`02ooooo`06o`000?oooooo0000ooooool0003ooooo1?l000001?oooooo0000
o`000?l00003ooooo`;o000000?oooooo`000?ooool00oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`08ooooo`00
5oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0oooool2o`0000;ooooo00?o0000ooooooooool00ol000000ooooooo0000o`000002ooooo`03o`00
0?oooooooooo00;o00000oooool2o`0000Gooooo0_l00009ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool02?ooool001Oooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000_ooool4o`000003ooooool0
003o000000?ooooo00?o0000ooooooooool01_l00006ooooo`;o00002Oooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo00Sooooo000Gooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Cooooo1?l0
0003ooooo`07o`000?ooooooooooooooool0003oooooo`000008ooooo`;o00002Oooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo00Sooooo000Gooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`Wo00001?ooool01Ol0003ooooo
oooooooooooo000000[ooooo00?o0000ooooool000002Oooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo00Sooooo000Hooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`04ooooo`;o00001?ooool2o`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000000Wooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`08ooooo`006?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01Oooool6o`0000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`08ooooo`006?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo00Cooooo0_l0000:ooooo`;o00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Oooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo00Wooooo000Hooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`08ooooo`04o`000?oooooo0000o`0000Cooooo00?o0000ooooooooool02?oo
ool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
2Oooool001Sooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05ooooo`;o00002?oo
ool2o`000003ooooool0003ooooo00?ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooo
oooooooo000000Wooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`09ooooo`006?oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01?oo
ool2o`0000?ooooo0_l000000ooooooo0000ooooo`07ooooo`;o00000oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool02Oooool001Wooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`07ooooo`Ko000000?oooooo`000?ooool01?ooool0
0ol0003oooooooooo`05ooooo`;o00001Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool02Oooool001Wooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0=ooooo`04o`000?ooooooooooooooo`;o000000?oooooo`000?l000001Ol00006
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`09
ooooo`006Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00cooooo00Co0000oooo
oooooooo00004?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo027ooooo00?o0000
ooooooooool02Oooool001[ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooo0000017ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo00[ooooo000Jooooo`03o`000?oooooooooo01Kooooo0_l0000;ooooo`;o
00004Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool02_ooool001[ooooo00?o0000ooooooooool06?ooool3o`0000Kooooo0ol0000Booooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0:ooooo`006ooo
ool00ol0003oooooooooo`0Jooooo`Ko00000_ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0:ooooo`006oooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo
027ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool02_ooool001cooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`0;ooooo`007Oooool00ol0003oooooooooo`0>ooooo`;o00001?ooool00ol0003ooooo
ooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`0;ooooo`007Oooool00ol0003ooooooooo
o`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000003ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo00_ooooo000Mooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo
00002oooool01Ol0003ooooooooooooooooo000000gooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0Qooooo`03o`000?oooooooooo00cooooo000Nooooo`03o`000?oooooooooo00co
oooo00Co0000oooooooooooo00002oooool01Ol0003ooooooooooooooooo000000cooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00cooooo000Ooooo
o`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo00001oooool4o`0000Cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool03?ooool0023ooooo00?o0000ooooooooool02_ooool01?l0003oooooooooool00007
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool03?ooool0027ooooo00?o0000oooo
ooooool02_ooool2o`0000Sooooo1Ol00003ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00gooooo000Rooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool03Oooool002?ooooo00?o0000ooooooooool0
6_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
8oooool00ol0003oooooooooo`0=ooooo`009?ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00?ooooo0_l0000@ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool03Ooo
ool002Gooooo0_l0000Iooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00kooooo000Wooooo`;o00005oooool00ol0
003oooooooooo`02o`00017ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0>oooo
o`00:Oooool2o`0001Gooooo0ol0000Booooo`03o`000?oooooooooo02Kooooo00?o0000oooooooo
ool03_ooool002_ooooo00?o0000ooooooooool04?ooool3o`0001Cooooo00?o0000ooooooooool0
9Oooool00ol0003oooooooooo`0?ooooo`00;?ooool6o`0000Wooooo0ol00002ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0?ooooo`00<_ooool9
o`0000Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooo
oooo00oooooo0010ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool09_ooool00ol0
003oooooooooo`0@ooooo`00@?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02Oo
oooo00?o0000ooooooooool04?ooool0043ooooo00?o0000ooooooooool03Oooool2o`0002[ooooo
00?o0000ooooooooool04?ooool0043ooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo017ooooo0010ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool0:_ooool00ol0003oooooooooo`0Aooooo`00@?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo02_ooooo00?o0000ooooooooool04Oooool0043ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01;ooooo0010ooooo`03o`00
0?oooooooooo00Oooooo0_l0000^ooooo`03o`000?oooooooooo01;ooooo0010ooooo`03o`000?oo
oooooooo00Gooooo0_l0000`ooooo`03o`000?oooooooooo01;ooooo0010ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Cooooo`00@?ooool00ol0
003oooooooooo`02ooooo`;o0000<_ooool00ol0003oooooooooo`0Cooooo`00>Oooool3o`0000Co
oooo00?o0000ooooooooool00_l0000cooooo`03o`000?oooooooooo01Cooooo000jooooo`03o`00
0?oooooooooo00?ooooo0ol0000eooooo`03o`000?oooooooooo01Cooooo000jooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Eooooo`00>_ooool0
0ol0003oooooooooo`03ooooo`;o0000=?ooool00ol0003oooooooooo`0Fooooo`00>_ooool00ol0
003oooooooooo`03ooooo`;o0000=?ooool00ol0003oooooooooo`0Fooooo`00>Oooool2o`0000Go
oooo0_l0000cooooo`03o`000?oooooooooo01Oooooo000jooooo`03o`000?oooooooooo00?ooooo
0_l0000cooooo`03o`000?oooooooooo01Oooooo0010ooooo`;o0000<_ooool00ol0003ooooooooo
o`0Hooooo`00@?ooool2o`00037ooooo00?o0000ooooooooool06Oooool0043ooooo0_l0000aoooo
o`03o`000?oooooooooo01Wooooo0010ooooo`;o0000<?ooool00ol0003oooooooooo`0Jooooo`00
@?ooool2o`00033ooooo00?o0000ooooooooool06_ooool0043ooooo0_l0000_ooooo`03o`000?oo
oooooooo01_ooooo0010ooooo`;o0000;_ooool00ol0003oooooooooo`0Looooo`00@?ooool2o`00
02kooooo00?o0000ooooooooool07?ooool0043ooooo0_l0000]ooooo`03o`000?oooooooooo01go
oooo0010ooooo`;o0000;?ooool00ol0003oooooooooo`0Nooooo`00@?ooool2o`0002cooooo00?o
0000ooooooooool07_ooool0043ooooo0_l0000[ooooo`03o`000?oooooooooo01oooooo0010oooo
o`;o0000:oooool00ol0003oooooooooo`0Oooooo`00@?ooool2o`0002[ooooo00?o0000oooooooo
ool08?ooool0043ooooo0_l0000Yooooo`03o`000?oooooooooo027ooooo0010ooooo`;o0000:Ooo
ool00ol0003oooooooooo`0Qooooo`00@?ooool2o`0002Sooooo00?o0000ooooooooool08_ooool0
043ooooo0_l0000Wooooo`03o`000?oooooooooo02?ooooo0010ooooo`;o00009_ooool00ol0003o
ooooooooo`0Tooooo`00;Oooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo
0_l0000Uooooo`03o`000?oooooooooo02Gooooo000^ooooo`03o`000?oooooooooo00Oooooo00Go
0000ooooooooooooooooo`000003ooooo`;o00009?ooool00ol0003oooooooooo`0Vooooo`00;_oo
ool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooooooo`;o00008oooool00ol0003ooooo
ooooo`0Wooooo`00;_ooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooooooo`;o0000
8_ooool00ol0003oooooooooo`0Xooooo`00;_ooool00ol0003oooooooooo`07ooooo`Co00001?oo
ool2o`00027ooooo00?o0000ooooooooool0:Oooool002gooooo0_l00009ooooo`03o`000?oooooo
oooo00Gooooo0_l0000Pooooo`03o`000?oooooooooo02[ooooo000^ooooo`03o`000?oooooooooo
00Oooooo1Ol00003ooooo`;o00007_ooool2o`0002gooooo0010ooooo`;o00007Oooool00ol0003o
ooooooooo`0]ooooo`00@?ooool2o`0001cooooo00?o0000ooooooooool0;_ooool0043ooooo0_l0
000Kooooo`03o`000?oooooooooo02oooooo0010ooooo`;o00006_ooool00ol0003oooooooooo`0`
ooooo`00@?ooool2o`0001Wooooo00?o0000ooooooooool0<Oooool0043ooooo0_l0000Hooooo`03
o`000?oooooooooo03;ooooo0010ooooo`;o00005oooool00ol0003oooooooooo`0cooooo`00@?oo
ool2o`0001Kooooo00?o0000ooooooooool0=?ooool0043ooooo0_l0000Eooooo`03o`000?oooooo
oooo03Gooooo0010ooooo`;o00004oooool2o`0003Sooooo0010ooooo`;o00004_ooool00ol0003o
ooooooooo`0hooooo`00@?ooool2o`00013ooooo0_l0000kooooo`00@?ooool2o`0000oooooo00?o
0000ooooooooool0>oooool0043ooooo0_l0000=ooooo`;o0000?_ooool0043ooooo0_l0000<oooo
o`03o`000?oooooooooo03kooooo0010ooooo`;o00002oooool00ol0003oooooooooo`0oooooo`00
@?ooool2o`0000Wooooo0_l00012ooooo`00@?ooool2o`0000Sooooo00?o0000ooooooooool0@_oo
ool0043ooooo0_l00006ooooo`;o0000AOooool003Sooooo1Ol00003ooooo`;o00000oooool3o`00
04Oooooo000iooooo`04o`000?ooooooooooo`0000?ooooo1Ol0001:ooooo`00>_ooool00ol0003o
ooooooooo`03ooooo`;o0000COooool003_ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`1<ooooo`00>?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
C?ooool003Sooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo04cooooo
000iooooo`?o00001?ooool00ol0003oooooooooo`1<ooooo`00@?ooool00ol0003oooooooooo`1<
ooooo`00@?ooool00ol0003oooooooooo`1<ooooo`00@?ooool00ol0003oooooooooo`1<ooooo`00
@?ooool00ol0003oooooooooo`1<ooooo`00@?ooool00ol0003oooooooooo`1<ooooo`00@?ooool0
0ol0003oooooooooo`1<ooooo`00@?ooool00ol0003oooooooooo`1<ooooo`00Soooool008oooooo
002?ooooo`00Soooool008oooooo002?ooooo`00Soooool00001\
\>"],
  ImageRangeCache->{{{77.875, 219.875}, {308.375, 94.875}} -> {-1.09136, \
0.0819848, 0.00769238, 0.0189746}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ParametricPlot3D[ {g[t],g'[t],t}, {t,0,40}, AspectRatio\[Rule]3/2, \
ViewPoint->{3, -15, 50}, PlotPoints\[Rule]300, \
PlotRange->{{-0.4,0.6},{-1.5,2.2},{0,40}}]\
\>", "Input",
  CellLabel->"In[40]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.99963 8.9995 -0.013315 1.51331 [
[.44849 1.51851 -9.48712 0 ]
[.44849 1.51851 14.5129 9 ]
[.56339 1.51482 -9.48748 0 ]
[.56339 1.51482 14.5125 9 ]
[.6783 1.51113 -2.37196 0 ]
[.6783 1.51113 3.62804 9 ]
[.79321 1.50744 -7.11615 0 ]
[.79321 1.50744 10.8839 9 ]
[.90813 1.50375 -7.11642 0 ]
[.90813 1.50375 10.8836 9 ]
[-0.05298 1.20811 -12 -3.63995 ]
[-0.05298 1.20811 0 5.36005 ]
[.06203 1.30047 -6 -3.64008 ]
[.06203 1.30047 0 5.35992 ]
[.177 1.39279 -6 -3.6402 ]
[.177 1.39279 0 5.3598 ]
[.29195 1.48509 -6 -3.64032 ]
[.29195 1.48509 0 5.35968 ]
[1.10143 .33247 0 -5.36113 ]
[1.10143 .33247 6 3.63887 ]
[1.10367 .61494 0 -5.36076 ]
[1.10367 .61494 12 3.63924 ]
[1.10592 .9 0 -5.3604 ]
[1.10592 .9 12 3.6396 ]
[1.1082 1.18767 0 -5.36003 ]
[1.1082 1.18767 12 3.63997 ]
[1.1105 1.47799 0 -5.35965 ]
[1.1105 1.47799 12 3.64035 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42543 1.5 m
1 1.48154 L
s
.42543 1.5 m
.4139 1.49074 L
s
[(-0.4)] .44849 1.51851 -0.20941 -1 Mshowa
.54034 1.49631 m
.52881 1.48705 L
s
[(-0.2)] .56339 1.51482 -0.20938 -1 Mshowa
.65525 1.49262 m
.64373 1.48336 L
s
[(0)] .6783 1.51113 -0.20935 -1 Mshowa
.77017 1.48893 m
.75864 1.47967 L
s
[(0.2)] .79321 1.50744 -0.20932 -1 Mshowa
.88508 1.48523 m
.87356 1.47598 L
s
[(0.4)] .90813 1.50375 -0.20929 -1 Mshowa
.125 Mabswid
.45416 1.49908 m
.44724 1.49352 L
s
.48288 1.49815 m
.47597 1.4926 L
s
.51161 1.49723 m
.5047 1.49168 L
s
.56907 1.49539 m
.56215 1.48983 L
s
.5978 1.49446 m
.59088 1.48891 L
s
.62653 1.49354 m
.61961 1.48799 L
s
.68398 1.49169 m
.67707 1.48614 L
s
.71271 1.49077 m
.7058 1.48522 L
s
.74144 1.48985 m
.73452 1.48429 L
s
.7989 1.488 m
.79198 1.48245 L
s
.82763 1.48708 m
.82071 1.48153 L
s
.85635 1.48616 m
.84944 1.4806 L
s
.91381 1.48431 m
.9069 1.47876 L
s
.94254 1.48339 m
.93563 1.47783 L
s
.97127 1.48247 m
.96436 1.47691 L
s
.25 Mabswid
0 1.15838 m
.42543 1.5 L
s
.05752 1.20456 m
.11276 1.20279 L
s
[(-1)] -0.05298 1.20811 1 -0.19112 Mshowa
.17252 1.29692 m
.22777 1.29514 L
s
[(0)] .06203 1.30047 1 -0.19109 Mshowa
.2875 1.38924 m
.34275 1.38747 L
s
[(1)] .177 1.39279 1 -0.19107 Mshowa
.40244 1.48154 m
.45769 1.47977 L
s
[(2)] .29195 1.48509 1 -0.19104 Mshowa
.125 Mabswid
.08052 1.22304 m
.11367 1.22197 L
s
.10352 1.24151 m
.13667 1.24044 L
s
.12652 1.25998 m
.15967 1.25891 L
s
.14952 1.27845 m
.18267 1.27738 L
s
.19552 1.31538 m
.22867 1.31432 L
s
.21852 1.33385 m
.25167 1.33278 L
s
.24151 1.35231 m
.27466 1.35125 L
s
.26451 1.37078 m
.29766 1.36971 L
s
.31049 1.4077 m
.34364 1.40664 L
s
.33348 1.42617 m
.36663 1.4251 L
s
.35647 1.44463 m
.38962 1.44356 L
s
.37946 1.46308 m
.41261 1.46202 L
s
.03451 1.18609 m
.06766 1.18502 L
s
.0115 1.16761 m
.04465 1.16655 L
s
.25 Mabswid
.99094 .33603 m
1 1.48154 L
s
.99094 .33603 m
.9357 .3378 L
s
[(0)] 1.10143 .33247 -1 .19136 Mshowa
.99318 .6185 m
.93793 .62027 L
s
[(10)] 1.10367 .61494 -1 .19128 Mshowa
.99543 .90355 m
.94018 .90532 L
s
[(20)] 1.10592 .9 -1 .1912 Mshowa
.9977 1.19122 m
.94246 1.19299 L
s
[(30)] 1.1082 1.18767 -1 .19112 Mshowa
1 1.48154 m
.94475 1.48332 L
s
[(40)] 1.1105 1.47799 -1 .19103 Mshowa
.125 Mabswid
.99139 .39231 m
.95824 .39338 L
s
.99183 .44871 m
.95869 .44977 L
s
.99228 .5052 m
.95913 .50627 L
s
.99273 .5618 m
.95958 .56286 L
s
.99363 .6753 m
.96048 .67636 L
s
.99408 .7322 m
.96093 .73327 L
s
.99453 .78921 m
.96138 .79028 L
s
.99498 .84633 m
.96183 .84739 L
s
.99588 .96087 m
.96274 .96194 L
s
.99634 1.0183 m
.96319 1.01937 L
s
.99679 1.07583 m
.96364 1.0769 L
s
.99725 1.13347 m
.9641 1.13454 L
s
.99816 1.24907 m
.96501 1.25013 L
s
.99862 1.30703 m
.96547 1.30809 L
s
.99908 1.36509 m
.96593 1.36616 L
s
.99954 1.42326 m
.96639 1.42433 L
s
.25 Mabswid
.00907 .01817 m
0 1.15838 L
s
0 1.15838 m
.42543 1.5 L
s
.42543 1.5 m
.42678 .35418 L
s
.42678 .35418 m
.00907 .01817 L
s
.5735 0 m
.99094 .33603 L
s
.99094 .33603 m
1 1.48154 L
s
1 1.48154 m
.57485 1.1399 L
s
.57485 1.1399 m
.5735 0 L
s
.00907 .01817 m
0 1.15838 L
s
0 1.15838 m
.57485 1.1399 L
s
.57485 1.1399 m
.5735 0 L
s
.5735 0 m
.00907 .01817 L
s
.42678 .35418 m
.99094 .33603 L
s
.99094 .33603 m
1 1.48154 L
s
1 1.48154 m
.42543 1.5 L
s
.42543 1.5 m
.42678 .35418 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.51705 .23798 m
.56349 .22155 L
s
.56349 .22155 m
.58043 .19714 L
s
.58043 .19714 m
.56903 .16993 L
s
.56903 .16993 m
.53453 .14488 L
s
.53453 .14488 m
.48495 .12601 L
s
.48495 .12601 m
.42955 .11591 L
s
.42955 .11591 m
.37731 .11554 L
s
.37731 .11554 m
.33559 .1243 L
s
.33559 .1243 m
.30928 .1403 L
s
.30928 .1403 m
.30038 .16082 L
s
.30038 .16082 m
.30803 .18279 L
s
.30803 .18279 m
.32901 .20332 L
s
.32901 .20332 m
.35853 .22011 L
s
.35853 .22011 m
.39115 .23167 L
s
.39115 .23167 m
.4216 .23751 L
s
.4216 .23751 m
.44564 .23802 L
s
.44564 .23802 m
.4605 .23437 L
s
.4605 .23437 m
.4651 .22817 L
s
.4651 .22817 m
.46005 .22122 L
s
.46005 .22122 m
.44731 .21521 L
s
.44731 .21521 m
.42972 .21147 L
s
.42972 .21147 m
.41052 .21084 L
s
.41052 .21084 m
.39276 .21359 L
s
.39276 .21359 m
.3789 .21943 L
s
.3789 .21943 m
.37051 .22767 L
s
.37051 .22767 m
.36816 .23736 L
s
.36816 .23736 m
.37144 .24741 L
s
.37144 .24741 m
.37916 .25686 L
s
.37916 .25686 m
.38961 .26493 L
s
.38961 .26493 m
.40089 .27116 L
s
.40089 .27116 m
.41123 .27541 L
s
.41123 .27541 m
.41919 .27785 L
s
.41919 .27785 m
.4239 .27891 L
s
.4239 .27891 m
.42506 .27916 L
s
.42506 .27916 m
.42294 .27923 L
s
.42294 .27923 m
.41826 .27969 L
s
.41826 .27969 m
.41205 .28099 L
s
.41205 .28099 m
.4054 .28338 L
s
.4054 .28338 m
.39938 .28694 L
s
.39938 .28694 m
.39479 .29154 L
s
.39479 .29154 m
.39213 .29694 L
s
.39213 .29694 m
.39157 .3028 L
s
.39157 .3028 m
.39291 .30874 L
s
.39291 .30874 m
.39573 .31443 L
s
.39573 .31443 m
.39941 .31962 L
s
.39941 .31962 m
.4033 .32416 L
s
.4033 .32416 m
.40731 .32842 L
s
.40731 .32842 m
.42872 .34252 L
s
.42872 .34252 m
.45312 .35283 L
s
.45312 .35283 m
.47649 .35886 L
s
.47649 .35886 m
.4955 .3608 L
s
.4955 .3608 m
.50786 .35943 L
s
.50786 .35943 m
.51256 .35595 L
s
.51256 .35595 m
.50987 .35168 L
s
.50987 .35168 m
.5011 .34793 L
s
.5011 .34793 m
.48832 .34575 L
s
.48832 .34575 m
.47394 .34583 L
s
.47394 .34583 m
.46029 .34844 L
s
.46029 .34844 m
.44931 .35343 L
s
.44931 .35343 m
.4423 .36033 L
s
.4423 .36033 m
.43981 .36844 L
s
.43981 .36844 m
.44164 .37695 L
s
.44164 .37695 m
.44698 .38511 L
s
.44698 .38511 m
.45459 .39233 L
s
.45459 .39233 m
.46306 .39819 L
s
.46306 .39819 m
.47102 .40257 L
s
.47102 .40257 m
.47735 .40556 L
s
.47735 .40556 m
.48131 .40745 L
s
.48131 .40745 m
.48261 .40866 L
s
.48261 .40866 m
.48139 .40966 L
s
.48139 .40966 m
.47814 .41089 L
s
.47814 .41089 m
.4736 .4127 L
s
.4736 .4127 m
.46861 .41531 L
s
.46861 .41531 m
.46397 .41879 L
s
.46397 .41879 m
.46032 .42309 L
s
.46032 .42309 m
.45808 .42802 L
s
.45808 .42802 m
.45741 .43334 L
s
.45741 .43334 m
.4582 .43876 L
s
.4582 .43876 m
.46017 .44403 L
s
.46017 .44403 m
.46287 .44896 L
s
.46287 .44896 m
.4658 .45341 L
s
.4658 .45341 m
.4685 .45734 L
s
.4685 .45734 m
.4706 .4608 L
s
.4706 .4608 m
.47186 .4639 L
s
.47186 .4639 m
.4722 .46678 L
s
.4722 .46678 m
.47168 .46961 L
s
.47168 .46961 m
.47048 .47254 L
s
.47048 .47254 m
.46888 .47567 L
s
.46888 .47567 m
.46715 .4791 L
s
.46715 .4791 m
.46557 .48282 L
s
.46557 .48282 m
.46436 .48682 L
s
.46436 .48682 m
.46365 .49103 L
s
.46365 .49103 m
.46348 .49536 L
s
.46348 .49536 m
.46381 .49972 L
s
.46381 .49972 m
.46453 .50402 L
s
.46453 .50402 m
.46548 .50819 L
s
.46548 .50819 m
.46649 .51219 L
s
.46649 .51219 m
.46741 .51602 L
s
.46741 .51602 m
.4681 .51968 L
s
.4681 .51968 m
.4685 .52323 L
s
.4685 .52323 m
.46857 .52671 L
s
.46857 .52671 m
.46836 .53017 L
s
.46836 .53017 m
.46792 .53368 L
s
.46792 .53368 m
.46735 .53726 L
s
.46735 .53726 m
.46676 .54095 L
s
.46676 .54095 m
.46622 .54474 L
s
.46622 .54474 m
.46582 .54862 L
s
.46582 .54862 m
.4656 .55257 L
s
.4656 .55257 m
.46556 .55656 L
s
.46556 .55656 m
.46569 .56056 L
s
.46569 .56056 m
.46595 .56453 L
s
.46595 .56453 m
.46628 .56845 L
s
.46628 .56845 m
.46663 .57232 L
s
.46663 .57232 m
.46694 .57613 L
s
.46694 .57613 m
.46717 .57988 L
s
.46717 .57988 m
.46729 .58359 L
s
.46729 .58359 m
.4673 .58729 L
s
.4673 .58729 m
.45709 .58423 L
s
.45709 .58423 m
.43528 .57876 L
s
.43528 .57876 m
.41148 .57713 L
s
.41148 .57713 m
.38946 .57967 L
s
.38946 .57967 m
.37228 .58606 L
s
.37228 .58606 m
.36189 .59543 L
s
.36189 .59543 m
.35898 .60657 L
s
.35898 .60657 m
.36306 .61818 L
s
.36306 .61818 m
.37263 .62903 L
s
.37263 .62903 m
.38559 .63818 L
s
.38559 .63818 m
.39958 .64504 L
s
.39958 .64504 m
.41239 .64944 L
s
.41239 .64944 m
.42227 .65161 L
s
.42227 .65161 m
.42811 .65206 L
s
.42811 .65206 m
.42954 .65152 L
s
.42954 .65152 m
.42691 .65076 L
s
.42691 .65076 m
.42111 .65047 L
s
.42111 .65047 m
.4134 .65122 L
s
.4134 .65122 m
.40517 .65333 L
s
.40517 .65333 m
.3977 .65688 L
s
.3977 .65688 m
.39201 .66173 L
s
.39201 .66173 m
.38872 .66757 L
s
.38872 .66757 m
.38802 .67397 L
s
.38802 .67397 m
.3897 .68047 L
s
.3897 .68047 m
.39319 .68667 L
s
.39319 .68667 m
.39776 .69224 L
s
.39776 .69224 m
.40258 .69701 L
s
.40258 .69701 m
.40692 .70094 L
s
.40692 .70094 m
.41018 .7041 L
s
.41018 .7041 m
.41201 .7067 L
s
.41201 .7067 m
.41232 .70899 L
s
.41232 .70899 m
.41125 .71124 L
s
.41125 .71124 m
.40913 .71367 L
s
.40913 .71367 m
.40641 .71649 L
s
.40641 .71649 m
.40357 .71978 L
s
.40357 .71978 m
.40104 .72357 L
s
.40104 .72357 m
.39916 .7278 L
s
.39916 .7278 m
.39813 .73235 L
s
.39813 .73235 m
.39799 .73708 L
s
.39799 .73708 m
.39865 .74183 L
s
.39865 .74183 m
.39992 .74646 L
s
.39992 .74646 m
.40152 .75086 L
s
.40152 .75086 m
.40318 .75498 L
s
.40318 .75498 m
.40464 .7588 L
s
.40464 .7588 m
.40571 .76238 L
s
.40571 .76238 m
.40628 .76576 L
s
.40628 .76576 m
.40632 .76905 L
s
.40632 .76905 m
.40589 .77234 L
s
.40589 .77234 m
.40512 .7757 L
s
.40512 .7757 m
.40416 .7792 L
s
.40416 .7792 m
.40318 .78287 L
s
.40318 .78287 m
.40232 .7867 L
s
.40232 .7867 m
.4017 .79069 L
s
.4017 .79069 m
.40138 .79479 L
s
.40138 .79479 m
.40136 .79893 L
s
.40136 .79893 m
.40162 .80308 L
s
.40162 .80308 m
.40207 .80718 L
s
.40207 .80718 m
.40263 .8112 L
s
.40263 .8112 m
.4032 .81512 L
s
.4032 .81512 m
.40368 .81895 L
s
.40368 .81895 m
.40403 .82268 L
s
.40403 .82268 m
.4042 .82636 L
s
.4042 .82636 m
.40419 .83 L
s
.40419 .83 m
.40402 .83365 L
s
.40402 .83365 m
.40374 .83733 L
s
.40374 .83733 m
.4034 .84106 L
s
.4034 .84106 m
.40306 .84485 L
s
.40306 .84485 m
.40277 .8487 L
s
.40277 .8487 m
.40256 .85259 L
s
.40256 .85259 m
.40246 .85652 L
s
.40246 .85652 m
.40246 .86047 L
s
.40246 .86047 m
.40255 .86442 L
s
.40255 .86442 m
.40271 .86835 L
s
.40271 .86835 m
.4029 .87225 L
s
.4029 .87225 m
.4031 .87612 L
s
.4031 .87612 m
.40326 .87995 L
s
.40326 .87995 m
.40336 .88375 L
s
.40336 .88375 m
.40341 .88754 L
s
.40341 .88754 m
.4034 .89132 L
s
.4034 .89132 m
.40333 .89509 L
s
.40333 .89509 m
.40322 .89889 L
s
.40322 .89889 m
.4031 .90269 L
s
.4031 .90269 m
.40298 .90652 L
s
.40298 .90652 m
.40288 .91037 L
s
.40288 .91037 m
.40281 .91424 L
s
.40281 .91424 m
.40277 .91812 L
s
.40277 .91812 m
.40277 .922 L
s
.40277 .922 m
.40281 .92589 L
s
.40281 .92589 m
.40286 .92976 L
s
.40286 .92976 m
.40292 .93363 L
s
.40292 .93363 m
.40298 .93749 L
s
.40298 .93749 m
.40303 .94133 L
s
.69942 1.1124 m
.7549 1.06374 L
s
.40307 .94899 m
.69942 1.1124 L
s
.40303 .94133 m
.40306 .94516 L
s
.40306 .94516 m
.40307 .94899 L
s
.7549 1.06374 m
.75109 1.00572 L
s
.75109 1.00572 m
.69597 .94871 L
s
.69597 .94871 m
.60414 .90163 L
s
.60414 .90163 m
.49384 .87082 L
s
.49384 .87082 m
.38381 .85941 L
s
.38381 .85941 m
.29039 .86725 L
s
.29039 .86725 m
.22539 .89132 L
s
.22539 .89132 m
.19493 .9266 L
s
.19493 .9266 m
.19922 .967 L
s
.19922 .967 m
.23327 1.00644 L
s
.23327 1.00644 m
.28828 1.03975 L
s
.28828 1.03975 m
.35345 1.06332 L
s
.35345 1.06332 m
.41781 1.07544 L
s
.41781 1.07544 m
.47189 1.0763 L
s
.47189 1.0763 m
.50894 1.06777 L
s
.50894 1.06777 m
.52557 1.05286 L
s
.52557 1.05286 m
.52187 1.03516 L
s
.52187 1.03516 m
.50092 1.01823 L
s
.50092 1.01823 m
.46799 1.00505 L
s
.46799 1.00505 m
.42949 .99771 L
s
.42949 .99771 m
.39184 .99713 L
s
.39184 .99713 m
.36053 1.00313 L
s
.36053 1.00313 m
.33942 1.01456 L
s
.33942 1.01456 m
.33038 1.02963 L
s
.33038 1.02963 m
.33324 1.0462 L
s
.33324 1.0462 m
.34609 1.06221 L
s
.34609 1.06221 m
.36576 1.07591 L
s
.36576 1.07591 m
.38847 1.08613 L
s
.38847 1.08613 m
.41047 1.09236 L
s
.41047 1.09236 m
.42857 1.09474 L
s
.42857 1.09474 m
.44056 1.09399 L
s
.44056 1.09399 m
.44543 1.09117 L
s
.44543 1.09117 m
.44333 1.08755 L
s
.44333 1.08755 m
.43546 1.08433 L
s
.43546 1.08433 m
.42371 1.08251 L
s
.42371 1.08251 m
.4103 1.08278 L
s
.4103 1.08278 m
.39744 1.0854 L
s
.39744 1.0854 m
.38697 1.09027 L
s
.38697 1.09027 m
.38015 1.09695 L
s
.38015 1.09695 m
.37754 1.1048 L
s
.37754 1.1048 m
.379 1.11308 L
s
.379 1.11308 m
.38379 1.12108 L
s
.38379 1.12108 m
.3908 1.12823 L
s
.3908 1.12823 m
.39869 1.13413 L
s
.39869 1.13413 m
.40619 1.13865 L
s
.40619 1.13865 m
.41222 1.14186 L
s
.41222 1.14186 m
.41608 1.14403 L
s
.41608 1.14403 m
.41745 1.14553 L
s
.41745 1.14553 m
.41645 1.14681 L
s
.41645 1.14681 m
.41352 1.14827 L
s
.41352 1.14827 m
.40934 1.15026 L
s
.40934 1.15026 m
.40468 1.15298 L
s
.40468 1.15298 m
.40029 1.15653 L
s
.40029 1.15653 m
.3968 1.16083 L
s
.3968 1.16083 m
.39461 1.16575 L
s
.39461 1.16575 m
.39388 1.17103 L
s
.39388 1.17103 m
.39454 1.17644 L
s
.39454 1.17644 m
.39631 1.18172 L
s
.39631 1.18172 m
.3988 1.18668 L
s
.3988 1.18668 m
.40153 1.19121 L
s
.40153 1.19121 m
.40408 1.19525 L
s
.40408 1.19525 m
.40608 1.19885 L
s
.40608 1.19885 m
.40731 1.20211 L
s
.40731 1.20211 m
.40767 1.20515 L
s
.40767 1.20515 m
.40723 1.20813 L
s
.40723 1.20813 m
.40615 1.21119 L
s
.40615 1.21119 m
.40466 1.21445 L
s
.40466 1.21445 m
.40304 1.21797 L
s
.40304 1.21797 m
.40155 1.22177 L
s
.40155 1.22177 m
.40038 1.22583 L
s
.40038 1.22583 m
.39968 1.2301 L
s
.39968 1.2301 m
.39949 1.23448 L
s
.39949 1.23448 m
.39976 1.23889 L
s
.39976 1.23889 m
.40041 1.24325 L
s
.40041 1.24325 m
.40129 1.2475 L
s
.40129 1.2475 m
.40223 1.25159 L
s
.40223 1.25159 m
.40309 1.25551 L
s
.40309 1.25551 m
.40375 1.25928 L
s
.40375 1.25928 m
.40413 1.26294 L
s
.40413 1.26294 m
.40422 1.26654 L
s
.40422 1.26654 m
.40403 1.27011 L
s
.40403 1.27011 m
.40363 1.27373 L
s
.40363 1.27373 m
.4031 1.27741 L
s
.4031 1.27741 m
.40254 1.28119 L
s
.40254 1.28119 m
.40203 1.28506 L
s
.40203 1.28506 m
.40164 1.28902 L
s
.25 Mabswid
.5735 0 m
.99094 .33603 L
s
.99094 .33603 m
1 1.48154 L
s
1 1.48154 m
.57485 1.1399 L
s
.57485 1.1399 m
.5735 0 L
s
.00907 .01817 m
0 1.15838 L
s
0 1.15838 m
.57485 1.1399 L
s
.57485 1.1399 m
.5735 0 L
s
.5735 0 m
.00907 .01817 L
s
0 1.15838 m
.42543 1.5 L
s
.05752 1.20456 m
.11276 1.20279 L
s
[(-1)] -0.05298 1.20811 1 -0.19112 Mshowa
.17252 1.29692 m
.22777 1.29514 L
s
[(0)] .06203 1.30047 1 -0.19109 Mshowa
.2875 1.38924 m
.34275 1.38747 L
s
[(1)] .177 1.39279 1 -0.19107 Mshowa
.40244 1.48154 m
.45769 1.47977 L
s
[(2)] .29195 1.48509 1 -0.19104 Mshowa
.125 Mabswid
.08052 1.22304 m
.11367 1.22197 L
s
.10352 1.24151 m
.13667 1.24044 L
s
.12652 1.25998 m
.15967 1.25891 L
s
.14952 1.27845 m
.18267 1.27738 L
s
.19552 1.31538 m
.22867 1.31432 L
s
.21852 1.33385 m
.25167 1.33278 L
s
.24151 1.35231 m
.27466 1.35125 L
s
.26451 1.37078 m
.29766 1.36971 L
s
.31049 1.4077 m
.34364 1.40664 L
s
.33348 1.42617 m
.36663 1.4251 L
s
.35647 1.44463 m
.38962 1.44356 L
s
.37946 1.46308 m
.41261 1.46202 L
s
.03451 1.18609 m
.06766 1.18502 L
s
.0115 1.16761 m
.04465 1.16655 L
s
.25 Mabswid
.99094 .33603 m
1 1.48154 L
s
.99094 .33603 m
.9357 .3378 L
s
[(0)] 1.10143 .33247 -1 .19136 Mshowa
.99318 .6185 m
.93793 .62027 L
s
[(10)] 1.10367 .61494 -1 .19128 Mshowa
.99543 .90355 m
.94018 .90532 L
s
[(20)] 1.10592 .9 -1 .1912 Mshowa
.9977 1.19122 m
.94246 1.19299 L
s
[(30)] 1.1082 1.18767 -1 .19112 Mshowa
1 1.48154 m
.94475 1.48332 L
s
[(40)] 1.1105 1.47799 -1 .19103 Mshowa
.125 Mabswid
.99139 .39231 m
.95824 .39338 L
s
.99183 .44871 m
.95869 .44977 L
s
.99228 .5052 m
.95913 .50627 L
s
.99273 .5618 m
.95958 .56286 L
s
.99363 .6753 m
.96048 .67636 L
s
.99408 .7322 m
.96093 .73327 L
s
.99453 .78921 m
.96138 .79028 L
s
.99498 .84633 m
.96183 .84739 L
s
.99588 .96087 m
.96274 .96194 L
s
.99634 1.0183 m
.96319 1.01937 L
s
.99679 1.07583 m
.96364 1.0769 L
s
.99725 1.13347 m
.9641 1.13454 L
s
.99816 1.24907 m
.96501 1.25013 L
s
.99862 1.30703 m
.96547 1.30809 L
s
.99908 1.36509 m
.96593 1.36616 L
s
.99954 1.42326 m
.96639 1.42433 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[40]:=",
  ImageSize->{181.812, 272.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002e000142000`400?l00000o`00003o]Oooool0
0;Gooooo002eooooo`00]Oooool00;Gooooo002eooooo`00]Oooool00;Gooooo002eooooo`00]Ooo
ool00;Gooooo002eooooo`00]Oooool00;Gooooo002eooooo`00]Oooool00;Gooooo002eooooo`00
]Oooool00;Gooooo002eooooo`00]Oooool00;Gooooo002eooooo`00]Oooool00;Gooooo002eoooo
o`00]Oooool00;Gooooo001=oooooaGo0000Doooool002Oooooo9_l0000Cooooo`03o`000?oooooo
000005;ooooo000Doooooa?o0000>Oooool01?l0003oooooooooool0001Aooooo`005?ooool00ol0
003oooooo`000019ooooo`05o`000?ooooooooooooooool00000D?ooool001Cooooo00Co0000oooo
oooooooo0000B?ooool00ol0003oooooooooo`02ooooo`;o0000C_ooool001Cooooo00Go0000oooo
ooooooooooooo`000017ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0Boooool0
01Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool0B_ooool001Cooooo00?o0000ooooooooool00oooool2o`0004Co
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`19ooooo`005?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool01oooool2o`0004Wooooo
000Dooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0@?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo04Kooooo000Dooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool0?oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo04Gooooo000Doooo
o`03o`000?oooooooooo00Sooooo0_l0000oooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool0A?ooool001Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0looooo`03
o`000?oooooooooo00cooooo0_l00014ooooo`005?ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo03_ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`11ooooo`005?oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`10ooooo`005?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo01gooooo3?l0000@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0?oooool0
01Cooooo00?o0000ooooooooool03_ooool2o`0001[ooooo0ol0000<ooooo`?o00003Oooool00ol0
003oooooooooo`0Aooooo`;o0000?oooool001Cooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0Eooooo`;o00004_ooool4o`0000Wooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0looooo`005?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo
0_l0000Hooooo`?o00001_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo03_ooooo
000Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0Kooooo`;o00001?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo03[ooooo000D
ooooo`03o`000?oooooooooo01?ooooo0_l0000@ooooo`03o`000?oooooooooo01gooooo00Go0000
ooooooooooooooooo`00000Hooooo`;o0000>_ooool001Cooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01oooooo00Co0000oooooooooooo00006_oo
ool00ol0003oooooooooo`0gooooo`005?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool08?ooool00ol0003oooooo`00000Kooooo`03o`000?oooooo
oooo03Kooooo000Dooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0Pooooo`;o00007?ooool00ol0003oooooooooo`0eooooo`005?ooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool08?ooool2o`0001go
oooo00?o0000ooooooooool0=?ooool001Cooooo00?o0000ooooooooool06Oooool2o`0000_ooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Looooo`;o0000=?ooool001Cooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01oooooo0_l0
000Oooooo`03o`000?oooooooooo037ooooo000Dooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool02Oooool2o`0001oooooo0_l0000Pooooo`03o`000?oooooooooo033ooooo000Doooo
o`03o`000?oooooooooo01gooooo00?o0000ooooooooool02_ooool2o`0000Kooooo1_l0000Aoooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool0;oooool001Cooooo00?o0000oooooooo
ool07_ooool00ol0003oooooooooo`0;ooooo`;o000000Coooooo`000?l0003o00001_ooool2o`00
00oooooo00?o0000ooooooooool08Oooool2o`0002oooooo000Dooooo`03o`000?oooooooooo01oo
oooo0_l0000=ooooo`;o00002_ooool00ol0003oooooooooo`09ooooo`Co00009Oooool00ol0003o
ooooooooo`0/ooooo`005?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooool000000_l00006ooooo`;o00002?ooool3o`0000?ooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`0[ooooo`005?ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool00oooool6o`0000Sooooo0_l00006ooooo`03o`000?oo
oooooooo02Gooooo00?o0000ooooooooool0:_ooool001Cooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool09_ooool2
o`0002[ooooo000Dooooo`03o`000?oooooooooo02Cooooo0_l00009ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Wooooo`005?ooool00ol0003o
ooooooooo`0Vooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo02Kooooo000Dooooo`03o`000?oooooooooo02Oooooo
00?o0000ooooooooool01_ooool3o`0001Kooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
ooooo`0Uooooo`005?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Sooooo0ol0
000Cooooo`03o`000?oooooooooo02_ooooo0_l0000Uooooo`005?ooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo00Gooooo1?l0000Dooooo`03o`000?oooooooooo02gooooo00?o0000
ooooooooool08_ooool001Cooooo00?o0000ooooooooool0:_ooool2o`0000Gooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo027ooooo000Dooooo`03
o`000?oooooooooo02cooooo00Go0000ooooooooooooooooo`00000Hooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool08?ooool001Cooooo00?o0000ooooooooool0;Oooool00ol0003o
ooooooooo`02o`0001Oooooo00?o0000ooooooooool0<?ooool2o`0001Cooooo0_l0000:ooooo`00
5?ooool00ol0003oooooooooo`0^ooooo`04o`000?ooooooooooo`0001Oooooo00?o0000oooooooo
ool0<_ooool00ol0003oooooooooo`0@ooooo`04o`000?ooooooooooo`0000Wooooo000Dooooo`03
o`000?oooooooooo02oooooo0ol0000Gooooo`03o`000?oooooooooo03?ooooo00?o0000oooooooo
ool03oooool01?l0003oooooooooool00009ooooo`005?ooool00ol0003oooooooooo`0aooooo`?o
00005Oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo00kooooo00Co0000oooooooo
oooo00002Oooool001Cooooo00?o0000ooooooooool0<_ooool00ol0003oooooo`00000Dooooo`03
o`000?oooooooooo02Sooooo3_l0000?ooooo`04o`000?ooooooooooo`0000Wooooo000Dooooo`03
o`000?oooooooooo03?ooooo00?o0000ooooool000000_l00003ooooo`Co00002_ooool00ol0003o
ooooooooo`0?oooooaWo00003Oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`00
00Wooooo000Dooooo`03o`000?oooooooooo03Cooooo00Co0000oooooooooooooooo1?l00003oooo
o`;o000000?oooooo`000?l000005ol0000Vooooo`03o`000?oooooooooo00kooooo0_l0000:oooo
o`005?ooool00ol0003oooooooooo`0eooooo`go00001oooool00ol0003oooooooooo`0eooooo`03
o`000?oooooooooo01[ooooo000Dooooo`03o`000?oooooooooo03Gooooo00?o0000ooooool00000
4Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01[ooooo000Dooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooool000004Oooool00ol0003oooooooooo`0eooooo`03o`000?oo
oooooooo01[ooooo000Dooooo`03o`000?oooooooooo03Gooooo00?o0000ooooool000004Oooool0
0ol0003oooooooooo`0eooooo`03o`000?oooooooooo01[ooooo000Dooooo`03o`000?oooooooooo
03Gooooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooo
oooo01[ooooo000Dooooo`03o`000?oooooooooo03Gooooo00Co0000oooooooooooooooo0_l0000>
ooooo`03o`000?oooooooooo037ooooo1Ol0000Looooo`005?ooool00ol0003oooooooooo`0eoooo
o`03o`000?oooooooooo00?ooooo0_l0000<ooooo`03o`000?oooooooooo03Gooooo00?o0000oooo
ooooool06_ooool001Cooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`03ooooo`?o
00002oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01[ooooo000Dooooo`03o`00
0?oooooooooo03Gooooo00?o0000ooooooooool00_ooool2o`0000gooooo00?o0000ooooooooool0
=Oooool00ol0003oooooooooo`0Jooooo`005?ooool00ol0003oooooooooo`0eooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0eooooo`03o`000?oo
oooooooo01[ooooo000Dooooo`03o`000?oooooooooo03Gooooo00Go0000ooooooooooooooooo`00
000?ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool06_ooool001Cooooo00?o0000
ooooooooool0=Oooool01Ol0003ooooooooooooooooo000000oooooo00?o0000ooooooooool0=Ooo
ool00ol0003oooooooooo`0Jooooo`005?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0aooooo`Go00007?ooool0
01Cooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`02ooooo`;o00003Oooool00ol0
003oooooooooo`0eooooo`03o`000?oooooooooo01[ooooo000Dooooo`03o`000?oooooooooo03Go
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03Go
oooo00?o0000ooooooooool06_ooool001Cooooo00?o0000ooooooooool0=Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0=Oooool00ol0003ooooo
ooooo`0Jooooo`005?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01[ooooo000D
ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool06_ooool001Cooooo00?o0000oooo
ooooool0=Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool0=Oooool00ol0003oooooooooo`0Jooooo`005?ooool00ol0003oooooooooo`0eooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0eooooo`03
o`000?oooooooooo01[ooooo000Dooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo037ooooo1Ol0000Looooo`005?oo
ool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01[ooooo000Dooooo`03o`000?oooooo
oooo03Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo03Gooooo00?o0000ooooooooool06_ooool001Cooooo00?o0000ooooooooool0=Oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0=Oooool00ol0
003oooooooooo`0Jooooo`005?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01[o
oooo000Dooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool00_ooool2o`0000gooooo
00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Jooooo`005?ooool00ol0003ooooooooo
o`0eooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0eooooo`03o`000?oooooooooo01[ooooo000Dooooo`03o`000?oooooooooo03Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03Gooooo00?o0000
ooooooooool06_ooool001Cooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool0<Oooool5o`0001cooooo000Dooooo`03
o`000?oooooooooo03Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo03Gooooo00?o0000ooooooooool06_ooool001Cooooo00?o0000ooooooooool0
;oooool:o`0000;ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0eooooo`03o`00
0?oooooooooo01[ooooo000Dooooo`03o`000?oooooooooo02gooooo0_l00006ooooo`04o`000?oo
ooooooooooooo`?o00003Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo00gooooo
0ol00004ooooo`;o00001?ooool001?ooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0=Oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool001?ooooo00?o
0000ooooooooool0;Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool0=Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00000oooool001?ooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0=Oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool001?ooooo00?o
0000ooooooooool0;_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool0;_ooool9o`0000oooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00003ooooo`004oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo00gooooo0_l0
0004ooooo`04o`000?ooooooooooo`0000?ooooo000Cooooo`03o`000?oooooooooo02oooooo0_l0
0005ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0=Oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`004oooool00ol0003oooooooooo`0a
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0e
ooooo`03o`000?oooooooooo01[ooooo000Cooooo`03o`000?oooooooooo03;ooooo1Ol0000Coooo
o`03o`000?oooooooooo03Gooooo00?o0000ooooooooool06_ooool001?ooooo00?o0000oooooooo
ool0<_ooool3o`000003ooooool0003o000001;ooooo00?o0000ooooooooool0=Oooool00ol0003o
ooooooooo`0Jooooo`004oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01[ooooo
000Cooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool06_ooool001?ooooo00?o0000
ooooooooool0<Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool0<Oooool6o`0001_ooooo000Cooooo`03o`000?oooooooooo037ooooo0_l00003oooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Joooo
o`004oooool00ol0003oooooooooo`0booooo`05o`000?ooooooooooooooool000004oooool00ol0
003oooooooooo`0eooooo`03o`000?oooooooooo01[ooooo000Cooooo`03o`000?oooooooooo03?o
oooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo
01[ooooo000Cooooo`03o`000?oooooooooo03Cooooo00?o0000ooooool000004oooool00ol0003o
ooooooooo`0eooooo`03o`000?oooooooooo01[ooooo000Cooooo`03o`000?oooooooooo03?ooooo
0_l000000ooooooo0000ooooo`0Booooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0
6_ooool001?ooooo00?o0000ooooooooool0<oooool01?l0003oooooooooool0000Cooooo`03o`00
0?oooooooooo03Gooooo00?o0000ooooooooool06_ooool001?ooooo00?o0000ooooooooool0<_oo
ool01Ol0003ooooooooooooooooo000001?ooooo00?o0000ooooooooool0=Oooool00ol0003ooooo
ooooo`0Jooooo`004oooool00ol0003oooooooooo`0booooo`05o`000?ooooooooooooooool00000
4oooool00ol0003oooooooooo`0aooooo`Ko00006oooool001?ooooo00?o0000ooooooooool0<_oo
ool2o`0000;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0eooooo`03o`000?oo
oooooooo01[ooooo000Cooooo`03o`000?oooooooooo03?ooooo00Co0000oooooooooooo00004ooo
ool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01[ooooo000Cooooo`03o`000?oooooo
oooo03?ooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`0eooooo`03o`000?oo
oooooooo01[ooooo000Cooooo`03o`000?oooooooooo03?ooooo00Co0000oooooooooooo00004ooo
ool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01[ooooo000Cooooo`03o`000?oooooo
oooo03?ooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`0eooooo`03o`000?oo
oooooooo01[ooooo000Cooooo`03o`000?oooooooooo03?ooooo00Co0000oooooooooooo00004ooo
ool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01[ooooo000Cooooo`03o`000?oooooo
oooo03?ooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`0aooooo`Ko00006ooo
ool001?ooooo00?o0000ooooooooool0<oooool01?l0003oooooooooool0000Cooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool06_ooool001?ooooo00?o0000ooooooooool0<oooool0
1?l0003oooooooooool0000Cooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool06_oo
ool001?ooooo00?o0000ooooooooool0<oooool01?l0003oooooooooool0000Cooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool06_ooool001?ooooo00?o0000ooooooooool0<oooool0
1?l0003oooooooooool0000Cooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool06_oo
ool001?ooooo00?o0000ooooooooool0<oooool01?l0003oooooooooool0000Cooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool06_ooool001?ooooo00?o0000ooooooooool0<oooool0
1?l0003oooooooooool0000Cooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool06_oo
ool001?ooooo00?o0000ooooooooool0<oooool01?l0003oooooooooool0000Cooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool06_ooool001?ooooo00?o0000ooooooooool0<oooool0
1?l0003oooooooooool0000Cooooo`03o`000?oooooooooo037ooooo1_l0000Kooooo`004oooool0
0ol0003oooooooooo`0cooooo`04o`000?ooooooooooo`0001?ooooo00?o0000ooooooooool0=Ooo
ool00ol0003oooooooooo`0Jooooo`004oooool00ol0003oooooooooo`0Zooooo`oo00004Oooool0
0ol0003oooooooooo`0eooooo`03o`000?oooooooooo01[ooooo000Cooooo`03o`000?oooooooooo
02?ooooo1ol00009ooooo`04o`000?ooooooooooo`0000;ooooo2Ol00008ooooo`03o`000?oooooo
oooo03Gooooo00?o0000ooooooooool06_ooool001?ooooo00?o0000ooooooooool08?ooool3o`00
013ooooo00Co0000oooooooooooo00002oooool4o`0000Cooooo00?o0000ooooooooool0=Oooool0
0ol0003oooooooooo`0=ooooo`Go00000oooool2o`0000?ooooo000Cooooo`03o`000?oooooooooo
01gooooo0ol0000Cooooo`04o`000?ooooooooooo`0000oooooo0ol000000ooooooo0000ooooo`0f
ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`004oooool00ol0003oooooooooo`0Kooooo`;o00005_ooool01?l0003ooooooooo
ool0000Booooo`Co0000=Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00000_ooool001?ooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0Eooooo`04o`000?ooooooooooo`0001?ooooo00?o0000ooooooooool00ol0000booooo`03
o`000?oooooooooo013ooooo00Go0000ooooooooooooooooo`000002ooooo`7o00000Oooool1oooo
o`004oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01Kooooo00Co0000oooooooo
oooo00004oooool00ol0003oooooooooo`03ooooo`;o0000:Oooool9o`0000kooooo00Go0000oooo
ooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo000Cooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool05oooool01?l0003oooooooooool0000Cooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0<ooooo`05o`000?oo
ooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`004oooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo00004oooool00ol0003o
ooooooooo`06ooooo`;o0000;_ooool00ol0003oooooooooo`0=ooooo`?o00001?ooool2o`0000?o
oooo000Cooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06Oooool01?l0003ooooo
ooooool0000Cooooo`03o`000?oooooooooo00Sooooo0_l0000/ooooo`03o`000?oooooooooo01Wo
oooo000Cooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06Oooool01?l0003ooooo
ooooool0000Cooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`0Iooooo`004oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Wooooo
00Co0000oooooooooooo00004oooool00ol0003oooooooooo`0;ooooo`;o0000:Oooool00ol0003o
ooooooooo`0Iooooo`004oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Wooooo
0_l000000ooooooo0000ooooo`0Booooo`03o`000?oooooooooo00gooooo0_l0000Wooooo`03o`00
0?oooooooooo01Wooooo000Cooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06ooo
ool2o`0001?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Oooooo`Ko00006ooo
ool001?ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Looooo`?o00004Oooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool06Oooool0
01?ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Kooooo`04o`000?oooooooooo
o`00013ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo01Wooooo000Cooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06_ooool01?l0
003oooooooooooooool2o`0000kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Q
ooooo`03o`000?oooooooooo01Wooooo000Cooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`03ooooo`;o00003?ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool06Oooool001?ooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`0Aooooo`co00000oooool2o`0000[ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01Wooooo000Cooooo`03o`00
0?oooooooooo01cooooo0_l0000>ooooo`?o00001oooool00ol0003oooooooooo`02ooooo`?o0000
0_ooool2o`0000Sooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo01Wooooo000Cooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo0_l00002ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo01Wooooo000Cooooo`03o`000?oooooooooo01oooooo0_l00009ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool01oooool2o`000003ooooool0003o000000Gooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`0Iooooo`Ko00006oooool001?ooooo00?o0000oooo
ooooool08Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`02o`0000?ooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo01Wooooo000Cooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00Co0000oooooooooooooooo0_l000000ooooooo0000ooooo`0Fooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool06Oooool001?ooooo00?o0000ooooooooool08oooool3o`0000?o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?o
oooo0_l0000Gooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool06Oooool001?ooooo
00?o0000ooooooooool09_ooool3o`000003ooooool0003ooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`04ooooo`?o00005Oooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo01Wooooo000Cooooo`03o`000?oooooooooo02Wooooo0ol0000:ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000Dooooo`03o`00
0?oooooooooo01kooooo00?o0000ooooooooool06Oooool001?ooooo00?o0000ooooooooool0:ooo
ool4o`0000Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`05ooooo`04o`000?oo
ooooooooooooo`;o00004_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01Wooooo
000Cooooo`03o`000?oooooooooo02gooooo00?o0000ooooool000001?l00002ooooo`03o`000?oo
oooooooo00Kooooo0ol00008ooooo`03o`000?oooooooooo00?ooooo0_l0000?ooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool06Oooool001?ooooo00?o0000ooooooooool0;_ooool3
o`0000?ooooo2ol0000;ooooo`03o`000?oooooooooo00Gooooo0_l0000<ooooo`03o`000?oooooo
oooo01cooooo1Ol0000Kooooo`004oooool00ol0003oooooooooo`0aooooo`So00004Oooool00ol0
003oooooooooo`07ooooo`;o00002Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
01Wooooo000Cooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool01_l0000@ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo01Wooooo000Cooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00[ooooo0_l00004ooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool06Oooool001?ooooo00?o0000ooooooooool0<?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool03?oo
ool2o`000003ooooool0003ooooo02Gooooo00?o0000ooooooooool06Oooool001?ooooo00?o0000
ooooooooool0<?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01Wooooo000Coooo
o`03o`000?oooooooooo033ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo03Kooooo00?o0000ooooooooool06Oooool001?ooooo00?o0000oooooooo
ool0<Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool0=_ooool00ol0003oooooooooo`0Iooooo`004oooool00ol0003oooooooooo`0booooo`;o0000
0_ooool00ol0003oooooooooo`04ooooo`oo0000<oooool5o`0001_ooooo000Cooooo`03o`000?oo
oooooooo02?ooooo6_l0000?ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool06Ooo
ool001?ooooo00?o0000ooooooooool02_oooolIo`00013ooooo0_l000000ooooooo0000ooooo`0E
ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool06Oooool001?ooooo3Ol0000Xoooo
o`;o00000_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo03;ooooo00?o0000oooo
ooooool03Oooool3o`0000Cooooo0_l00003ooooo`005?ooool6o`0002kooooo00Go0000oooooooo
ooooooooo`00000Hooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool03?ooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool001Kooooo00?o0000
ooooooooool0;oooool01Ol0003ooooooooooooooooo000001Wooooo0_l0000aooooo`03o`000?oo
oooooooo013ooooo00Co0000oooooooooooo00000_ooool1o`00007ooooo0Oooool001Oooooo00?o
0000ooooooooool0;_ooool01Ol0003ooooooooooooooooo000001_ooooo00?o0000ooooooooool0
;_ooool00ol0003oooooooooo`0>ooooo`;o00000oooool01?l0003oooooooooool00002ooooo`00
5oooool6o`0002_ooooo0_l00002ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
:_ooool4o`0001;ooooo00Co0000oooooooooooo00000_ooool1o`00007ooooo0Oooool000Oooooo
0ol0000@ooooo`03o`000?oooooooooo02cooooo00Co0000oooooooooooo00007Oooool00ol0003o
ooooooooo`0Uooooo`Co00000oooool00ol0003oooooooooo`0<ooooo`05o`000?oooooooooooooo
ool000000_ooool01?l0003oooooooooool00002ooooo`002?ooool00ol0003oooooooooo`0?oooo
o`Wo00009oooool00ol0003oooooo`00000Nooooo`;o0000;?ooool00ol0003oooooooooo`0=oooo
o`?o00001?ooool2o`0000?ooooo0005o`0000?ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Zooooo`;o000000?oooooo`000?ooool07oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo01Wooooo0008ooooo`03o`000?oooooooooo01;ooooo0_l0000Zooooo`04o`00
0?ooooooooooo`00027ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Iooooo`00
2?ooool00ol0003oooooooooo`0Booooo`Ko00009_ooool01?l0003oooooooooool0000Rooooo`03
o`000?oooooooooo02Oooooo00?o0000ooooooooool06Oooool000Oooooo0_l0000Gooooo`03o`00
0?oooooooooo02Gooooo0_l00002ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
9_ooool00ol0003oooooooooo`0Iooooo`002?ooool00ol0003oooooooooo`0Fooooo`Go00008ooo
ool01?l0003oooooooooool0000Tooooo`;o00009_ooool00ol0003oooooooooo`0Iooooo`008_oo
ool00ol0003oooooooooo`0Tooooo`04o`000?ooooooooooo`0002Kooooo00?o0000ooooooooool0
7oooool5o`0001_ooooo000Sooooo`;o000000Coooooo`000?l0003o00008?ooool01?l0003ooooo
ooooool0000Wooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool06Oooool002Cooooo
0_l0000Sooooo`04o`000?ooooooooooo`0002Sooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`0Iooooo`009_ooool00ol0003oooooooooo`0Pooooo`04o`000?ooooooooooo`0002Wo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Iooooo`009oooool5o`0001gooooo
00Co0000oooooooooooo0000:_ooool2o`00023ooooo00?o0000ooooooooool06Oooool002Sooooo
0_l0000Oooooo`04o`000?ooooooooooo`0002cooooo00?o0000ooooooooool07Oooool00ol0003o
ooooooooo`0Iooooo`005oooool2o`00017ooooo00Co0000oooooooooooooooo1?l0000Gooooo`04
o`000?ooooooooooo`0002gooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Ioooo
o`005_ooool01?l0003oooooooooool0000@ooooo`Co00007_ooool00ol0003oooooooooo`0/oooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06Oooool001Kooooo00Co0000oooooooo
oooo00004_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo02gooooo0_l0000Goooo
o`Go00006oooool001Kooooo00Co0000oooooooooooo00004oooool5o`0001[ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Wooooo000Fooooo`04
o`000?ooooooooooo`0001Gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0`oooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06Oooool001Kooooo00Co0000oooooooo
oooo00005_ooool00ol0003oooooooooo`03o`0001Kooooo00?o0000ooooooooool0<Oooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo01Wooooo000Gooooo`;o00005oooool3o`0001Wo
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Wo
oooo000booooo`;o00006?ooool00ol0003oooooooooo`0cooooo`;o00005Oooool00ol0003ooooo
ooooo`0Iooooo`00<oooool6o`0001?ooooo00?o0000ooooooooool0=Oooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01Wooooo000eooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Wooooo000foooo
o`03o`000?oooooooooo00?o00004?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo
00cooooo1Ol0000Kooooo`00=_ooool3o`0001?ooooo00?o0000ooooooooool0>?ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo01Wooooo000Uooooo`?o00004Oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo03Wooooo0_l0000?ooooo`03o`000?oooooooooo01Wooooo
000Vooooo`03o`000?oooooooooo013ooooo2Ol0000:ooooo`03o`000?oooooooooo03_ooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0Iooooo`009_ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo01Wooooo000Vooooo`03o`000?oooooooooo01?ooooo0_l000001?oo
oooo0000o`000?l0000:ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0Iooooo`009_ooool00ol0003oooooooooo`0Cooooo`?o00003Oooool00ol0
003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool06Oooool002Go
oooo0_l0000Hooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0?oooool2o`0000Wo
oooo00?o0000ooooooooool06Oooool002Kooooo00?o0000ooooooooool05oooool5o`0000Oooooo
00?o0000ooooooooool0@Oooool00ol0003oooooooooo`02ooooo`Go00006oooool0047ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool06Oooool004;ooooo0_l000001?oooooo0000o`000?l00004ooooo`03o`000?oo
oooooooo04?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Iooooo`00@oooool2
o`0000Oooooo00?o0000ooooooooool0A?ooool2o`0000Cooooo00?o0000ooooooooool06Oooool0
04Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`16ooooo`05o`000?oooooooooo
ooooool000004?ooool3o`0000?ooooo0_l00003ooooo`00A_ooool5o`000003ooooool0003ooooo
04Sooooo00Co0000oooooooooooo00004Oooool01Ol0003ooooooooooooooooo000000;ooooo0Ol0
0001ooooo`7ooooo0017ooooo`;o00000oooool00ol0003oooooooooo`18ooooo`03o`000?oooooo
000000kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000;ooooo000dooooo`Go00004?ooool0
0ol0003oooooooooo`05o`0002Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02
o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;o00003_oo
ool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000;ooooo000eooooo`04o`00
0?ooooooooooo`00013ooooo1?l0000=ooooo`03o`000?oooooooooo00Gooooo00Go0000oooooooo
ooooooooo`000002ooooo`;o00000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000
ooooooooooooooooo`000002ooooo`;o00000_ooool2o`0000?ooooo5?l0000?ooooo`03o`000?oo
oooo000000?ooooo00Co0000oooooooooooo00000_ooool003Kooooo00?o0000ooooooooool04Ooo
ool3o`0000;ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool0
00000_oooolXo`0002Cooooo0_l00003ooooo`04o`000?ooooooooooo`0000;ooooo000gooooo`03
o`000?oooooooooo01;ooooo4ol0001<ooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`00
=?ooool01Ol0003ooooooooooooooooo000007cooooo000dooooo`05o`000?ooooooooooooooool0
0000O?ooool003Gooooo0ol0001@ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o0000
7_ooool006kooooo0_l00008ooooo`;o00001?ooool01?l0003oooooooooooooool6o`0000;ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Mooooo`00C_ooool2o`0000Cooooo00?o
0000ooooooooool00oooool5o`0000Cooooo00Co0000oooooooooooooooo1Ol000001Ooooooo0000
oooooooooooo000000Kooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`02o`00
00;ooooo00?o0000ooooooooool01Oooool5o`0001kooooo001=ooooo`04o`000?ooooooooooo`00
00[ooooo0_l00002ooooo`03o`000?oooooooooo00Kooooo00Ko0000oooooooooooo0000ooooool0
0002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00002Oooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00007oooool004Ko
oooo1Ol00002ooooo`04o`000?ooooooooooo`0000Cooooo2?l00002ooooo`03o`000?oooooooooo
00Oooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Cooooo00Co0000
oooooooooooo00002_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooool000007oooool004gooooo00Co0000oooooooooooo00001oooool00ol0003ooooooooo
o`02o`0000;ooooo00?o0000ooooooooool02?ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo00Cooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooooooool2o`00
00;ooooo00?o0000ooooooooool01oooool2o`0001oooooo001=ooooo`04o`000?ooooooooooo`00
00Sooooo00Co0000ooooool0003o00000_ooool00ol0003oooooooooo`05ooooo`07o`000?oooooo
ooooooooool0003oooooo`000002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
00001oooool01_l0003ooooooooooooooooo0000ooooo`;o00002oooool00ol0003oooooooooo`0M
ooooo`00COooool01?l0003oooooooooool00009ooooo`?o00000_ooool00ol0003oooooooooo`05
ooooo`05o`000?ooooooooooooooool000000_ooool2o`0000Sooooo0_l00009ooooo`?o0000;ooo
ool004kooooo0_l0000;ooooo`04o`000?oooooo0000o`0000Wooooo0ol0001:ooooo`00]Oooool0
0;Gooooo002eooooo`00]Oooool00;Gooooo002eooooo`00]Oooool00;Gooooo002eooooo`00]Ooo
ool00;Gooooo002eooooo`00]Oooool00;Gooooo002eooooo`00]Oooool00;Gooooo002eooooo`00
]Oooool00;Gooooo002eooooo`00]Oooool00;Gooooo002eooooo`00]Oooool00;Gooooo002eoooo
o`00]Oooool00;Gooooo0000\
\>"],
  ImageRangeCache->{{{77.875, 258.688}, {628.062, 356.375}} -> {0.364443, \
1.61383, 0.00082445, 0.00490292}}]
}, Open  ]],

Cell["\<\
7.* Continuing 6. Plot an animation of the phase space trajectory. \
\
\>", "Text"],

Cell["<<Graphics`Animation`", "Input",
  CellLabel->"In[41]:=",
  FormatType->InputForm],

Cell[CellGroupData[{

Cell["\<\
Animate[ ParametricPlot[ {g[t],g'[t]}, {t,0,T}, \
PlotRange->{{-0.4,0.6},{-1.5,2.2}}, AspectRatio->3/2], {T,1,40}]\
\>", "Input",\

  CellLabel->"In[42]:=",
  FormatType->InputForm],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.43966 .99448 L
.48044 .96821 L
.51588 .93893 L
.54695 .90713 L
.5764 .87005 L
.60095 .83187 L
.6227 .78936 L
.63927 .74725 L
.65108 .70633 L
.65558 .68524 L
.65747 .67452 L
.65918 .66304 L
.66049 .65235 L
.66144 .64264 L
.66182 .63799 L
.66216 .63293 L
.66241 .62853 L
.66263 .62378 L
.66273 .62095 L
.66281 .61836 L
.66286 .61588 L
.66289 .61463 L
.66291 .61328 L
.66292 .61206 L
.66293 .61094 L
.66294 .60983 L
.66294 .60877 L
.66294 .60754 L
.66294 .60641 L
.66293 .60517 L
.66292 .60385 L
.6629 .60256 L
.66288 .60137 L
.66283 .59871 L
.66276 .59637 L
.66268 .59391 L
.66245 .58871 L
.66212 .58307 L
.66132 .57309 L
.66037 .56415 L
.65745 .54455 L
.65385 .52721 L
.64901 .50913 L
.63673 .47599 L
.62176 .44742 L
.60478 .42332 L
.5843 .40152 L
.56264 .38448 L
.55101 .37733 L
Mistroke
.53796 .3707 L
.52498 .36545 L
.51301 .36169 L
.50035 .35877 L
.49335 .35759 L
.4902 .35716 L
.48674 .35676 L
.48366 .35647 L
.48036 .35622 L
.47853 .35611 L
.47687 .35602 L
.47518 .35595 L
.47361 .3559 L
.47217 .35587 L
.47144 .35586 L
.47064 .35585 L
.46984 .35585 L
.46938 .35585 L
.46897 .35585 L
.46821 .35585 L
.46741 .35585 L
.4667 .35586 L
.46595 .35588 L
.4646 .35591 L
.46299 .35596 L
.46154 .35601 L
.4586 .35617 L
.45549 .35639 L
.44993 .35692 L
.44396 .35769 L
.43743 .35876 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{159, 238.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002O0000kR000`400?l00000o`00003oWoooool0
09oooooo002Oooooo`00Woooool009oooooo002Oooooo`00Woooool009oooooo002Oooooo`00<ooo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0005gooooo000dooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001Looooo`00;?ooool5o`0000?ooooo00?o0000
ooooooooool02oooool01?l0003oooooooooooooool2o`0005Oooooo000dooooo`03o`000?oooooo
oooo00_ooooo00Go0000ooooooooooooooooo`00001Hooooo`00=?ooool00ol0003oooooooooo`07
ooooo`Co00001?ooool00ol0003oooooooooo`1Fooooo`00<oooool2o`0000Wooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`1Fooooo`00=?ooool00ol0003oooooooooo`07ooooo`Go
00000oooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_oo
ool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0
003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003ooooo
ooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1F
ooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00
A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool0
0ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003o
ooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003ooooooooo
o`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Foooo
o`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_oo
ool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00?oooool3o`00
00Cooooo00?o0000ooooooooool0E_ooool0043ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`1Fooooo`00>?ooool5o`0000?ooooo00?o0000ooooooooool00oooool2o`0005Oooooo
0010ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0E_ooool0043ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Fooooo`00?oooool2o`0000Gooooo00?o0000oooo
ooooool0E_ooool0043ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Fooooo`00
A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool0
0ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003o
ooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003ooooooooo
o`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Foooo
o`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_oo
ool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0
003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003ooooo
ooooo`1Fooooo`00A_ooool00ol0003oooooooooo`1Fooooo`00A_ooool00ol0003oooooooooo`05
ooooo`Co0000COooool004Kooooo00?o0000ooooooooool00_ooool4o`0000?ooooo1_l00017oooo
o`00A_ooool00ol0003oooooooooo`0?ooooo`;o0000AOooool004Kooooo00?o0000ooooooooool0
4Oooool2o`0004?ooooo0016ooooo`03o`000?oooooooooo01?ooooo0_l00011ooooo`00=?ooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool05Oooool2
o`0003oooooo000cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0??ooool002cooooo1Ol00002
ooooo`04o`000?ooooooooooo`0000_ooooo00Go0000ooooooooooooooooo`00000Jooooo`03o`00
0?oooooooooo03_ooooo000cooooo`04o`000?ooooooooooo`0000_ooooo00Co0000oooooooooooo
oooo0_l0000Jooooo`03o`000?oooooooooo03[ooooo000cooooo`04o`000?ooooooooooo`0000Oo
oooo1?l00004ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0>Oooool003?ooooo
00Co0000oooooooooooo00001oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool0>?ooool003Cooooo0_l00008ooooo`Go00000oooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo03Sooooo0016ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool0=oooool004Kooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0g
ooooo`00A_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo03Kooooo0016ooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool0=_ooool004Kooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`0eooooo`00A_ooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo03Gooooo0016ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0=?ooool0
04Kooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0dooooo`00A_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo03?ooooo0016ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool0<oooool004Kooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`0cooooo`00A_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo03;ooooo0016oooo
o`03o`000?oooooooooo027ooooo00?o0000ooooooooool0<_ooool004Kooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`0aooooo`00A_ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo037ooooo0008ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00003_oo
ool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Booooo`03o`000?oooooooooo01?ooooo
0_l00004ooooo`04o`000?ooooooooooooooo`Ko00003Oooool2o`0000Cooooo00?o0000oooooooo
ool00oooool3o`0001Oooooo0007ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool03?ooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0001;ooooo00?o0000
ooooooooool04_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo00;o00003?oo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo01Kooooo0005o`0000;ooooo00Co
0000oooooooooooo00001oooool5o`0000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooo`00
00Wooooo00Co0000oooooooooooo00003?ooool01?l0003oooooooooool00007ooooo`Go00005ooo
ool000Oooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool0000>ooooo`04o`00
0?ooooooooooo`0000[ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Booooo`04
o`000?ooooooooooo`0000[ooooo00Co0000oooooooooooo00002oooool01?l0003oooooooooool0
0007ooooo`04o`000?ooooooooooo`0001Sooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00?o0000ooooool000003_ooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooooooo
ool000004_ooool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooo`0000Oooooo00Oo0000
ooooooooooooooooo`000?oooooo000000_ooooo00Co0000oooooooooooo00002?ooool00ol0003o
ooooo`00000Hooooo`001oooool01?l0003oooooooooool00009ooooo`;o00003_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000004_ooool00ol0003oooooooooo`0B
ooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000000_o
oooo00Co0000oooooooooooo00002Oooool2o`0001Sooooo0008ooooo`;o00002oooool00ol0003o
ooooooooo`0=ooooo`;o00002Oooool3o`0001?ooooo00?o0000ooooooooool04oooool2o`0000Wo
oooo0ol00002ooooo`03o`000?oooooooooo00[ooooo0_l0000;ooooo`03o`000?oooooooooo01Ko
oooo0016ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0<?ooool004Kooooo00?o
0000ooooooooool08oooool00ol0003oooooooooo`0`ooooo`00A_ooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo033ooooo000<oooooi?o0000000<ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooool000001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool01_ooool004Kooooo00?o0000ooooooooool08oooool00ol0003ooooo
ooooo`0`ooooo`00A_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo033ooooo0016
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0<?ooool004Kooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`0`ooooo`00A_ooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo033ooooo0016ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
<?ooool004Kooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0`ooooo`00A_ooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo033ooooo0016ooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool0<Oooool004Kooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`0aooooo`00A_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo037ooooo
0016ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0<Oooool004Kooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`0aooooo`00A_ooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo037ooooo0016ooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool0<Oooool004Kooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0booooo`00A_oo
ool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo03;ooooo0016ooooo`03o`000?oooooo
oooo027ooooo00?o0000ooooooooool0<_ooool004Kooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0cooooo`00A_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo03?o
oooo0016ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0<oooool004Kooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`0dooooo`00A_ooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo03Cooooo0016ooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool0=Oooool004Kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0eooooo`00
=?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`0fooooo`00<oooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo03Ko
oooo000cooooo`04o`000?ooooooooooo`0000_ooooo00Go0000ooooooooooooooooo`00000Noooo
o`03o`000?oooooooooo03Oooooo000cooooo`04o`000?ooooooooooo`0000_ooooo00Co0000oooo
oooooooooooo0_l0000Mooooo`03o`000?oooooooooo03Oooooo000cooooo`04o`000?oooooooooo
o`0000Oooooo1?l00004ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0>?ooool0
03?ooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool0>?ooool003Cooooo0_l00008ooooo`Go00000oooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo03Wooooo0016ooooo`03o`000?oooooooooo01[o
oooo00?o0000ooooooooool0>Oooool004Kooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`0jooooo`00A_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo03[ooooo0016
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0>oooool004Kooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`0kooooo`00A_ooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo03cooooo0016ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
?Oooool004Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0nooooo`00A_ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo03oooooo0016ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0@?ooool004Kooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`11ooooo`00A_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo047ooooo
0016ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0@_ooool004Kooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`13ooooo`00A_ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo04Cooooo0016ooooo`03o`000?oooooooooo00gooooo0_l00017ooooo`00
A_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo04Oooooo0016ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool0B?ooool004Kooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`19ooooo`00A_ooool00ol0003oooooooooo`08ooooo`;o0000C?ooool004Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1<ooooo`00A_ooool00ol0003ooooo
ooooo`05ooooo`;o0000Coooool004Kooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`1?ooooo`00?oooool3o`0000Cooooo00?o0000ooooooooool00_ooool2o`0005;ooooo0010oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooool000000_l0001Dooooo`00@?ooool00ol0003o
ooooooooo`03ooooo`;o0000Eoooool0043ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`1Fooooo`00@?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo05Kooooo000o
ooooo`;o00001Oooool00ol0003oooooooooo`1Fooooo`00@?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`00
0?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooo
oooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Ko
oooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016
ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03
o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oo
oooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo
05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo
0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016oooo
o`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`00
0?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo000cooooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`1Fooooo`00=?ooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`1F
ooooo`00=?ooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooooooo`;o0000Eoooool0
03Cooooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo000005Sooooo000doooo
o`03o`000?oooooooooo00Oooooo1?l00004ooooo`03o`000?oooooooooo05Kooooo000cooooo`;o
00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo05Kooooo000dooooo`03o`00
0?oooooooooo00Oooooo1Ol00003ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oo
oooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo
05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo
0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016oooo
o`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`00
0?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooo
oooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Ko
oooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016
ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03
o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oo
oooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo000nooooo`Go00000oooool00ol0
003oooooooooo`1Fooooo`00?oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
05Kooooo0010ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0E_ooool0047ooooo
00?o0000ooooooooool00_ooool2o`0005Oooooo000nooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`1Fooooo`00?_ooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool0E_ooool003oooooo0ol00004ooooo`03o`000?oooooooooo05Kooooo0016
ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03
o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oo
oooooooo05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo0016ooooo`03o`000?oooooooooo
05Kooooo0016ooooo`03o`000?oooooooooo05Kooooo002Oooooo`00Woooool009oooooo002Ooooo
o`00Woooool009oooooo002Oooooo`00\
\>"],
  ImageRangeCache->{{{77.875, 235.875}, {332.375, 94.875}} -> {-1.01559, \
-0.0913855, 0.00684938, 0.0168952}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.42506 1.00219 L
.45162 .98752 L
.50174 .95141 L
.55045 .90312 L
.58873 .85188 L
.61955 .79621 L
.64054 .74346 L
.64895 .71487 L
.65496 .6885 L
.65761 .67364 L
.65961 .6598 L
.66119 .64547 L
.66182 .63792 L
.66234 .62984 L
.66267 .62283 L
.66279 .61894 L
.66287 .61541 L
.66292 .61213 L
.66294 .60858 L
.66293 .60525 L
.6629 .60219 L
.66283 .59863 L
.66273 .59532 L
.66259 .5917 L
.66241 .58784 L
.66191 .58002 L
.66131 .57296 L
.65988 .56024 L
.65782 .5467 L
.65282 .52295 L
.64651 .50126 L
.63795 .47876 L
.62733 .45702 L
.61592 .43835 L
.6037 .42199 L
.58968 .40664 L
.56213 .38415 L
.5469 .37509 L
.53002 .36734 L
.52165 .36431 L
.51365 .36187 L
.50585 .35991 L
.49851 .35843 L
.49041 .35719 L
.48611 .3567 L
.48148 .3563 L
.47916 .35614 L
.47662 .35601 L
.47546 .35596 L
Mistroke
.47423 .35592 L
.47201 .35587 L
.47089 .35585 L
.46967 .35585 L
.46747 .35585 L
.46533 .35589 L
.46336 .35594 L
.46147 .35602 L
.45946 .35612 L
.45582 .35636 L
.45151 .35675 L
.44758 .3572 L
.43907 .35847 L
.43107 .36004 L
.41445 .36451 L
.3972 .37089 L
.36761 .38626 L
.33878 .40743 L
.31463 .43112 L
.29169 .46071 L
.27452 .49009 L
.26097 .52155 L
.25515 .53966 L
.25097 .5565 L
.2493 .56502 L
.24783 .5742 L
.24676 .5828 L
.24635 .58687 L
.24604 .59066 L
.2458 .59434 L
.24562 .59769 L
.24555 .59946 L
.24549 .60138 L
.24544 .60341 L
.24541 .60533 L
.24539 .60716 L
.24539 .60917 L
.24541 .61127 L
.24545 .61323 L
.2455 .61505 L
.24555 .61672 L
.24573 .62045 L
.24597 .62429 L
.24626 .62776 L
.24709 .63543 L
.24809 .6424 L
.24925 .64885 L
.25256 .6628 L
.25722 .67705 L
.26216 .68875 L
Mistroke
.26845 .70068 L
.276 .71212 L
.28363 .72151 L
.30008 .73657 L
.30993 .74308 L
.31971 .74807 L
.32921 .75171 L
.33462 .75329 L
.33957 .75444 L
.34423 .75528 L
.34669 .75563 L
.3493 .75593 L
.35159 .75614 L
.3528 .75622 L
.3541 .7563 L
.3553 .75636 L
.35639 .75639 L
.35749 .75642 L
.35852 .75644 L
.35971 .75644 L
.36098 .75643 L
.36218 .7564 L
.36328 .75636 L
.3645 .75631 L
.36584 .75623 L
.36852 .75602 L
.37118 .75575 L
.374 .75538 L
.37907 .75452 L
.38413 .75341 L
.38887 .75215 L
.3976 .74922 L
.40705 .74515 L
.41673 .73996 L
.43301 .72859 L
.44852 .71403 L
.46109 .69853 L
.4726 .6798 L
.48072 .6618 L
.48409 .65202 L
.4866 .64292 L
.4887 .63297 L
.48956 .62745 L
.49016 .62249 L
.49057 .61776 L
.49072 .61539 L
.49078 .61404 L
.49083 .61281 L
.49086 .61169 L
.49089 .61062 L
Mistroke
.4909 .6095 L
.49091 .60829 L
.49091 .60724 L
.4909 .60612 L
.49088 .60517 L
.49085 .60413 L
.49081 .60285 L
.49075 .60164 L
.49062 .59937 L
.49044 .59695 L
.49018 .59434 L
.4896 .58973 L
.4889 .58553 L
.4872 .57784 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`02ooooo`oo0000FOooool005?ooooo1Ol0000?
ooooo`?o0000E_ooool005;ooooo0ol0000Eooooo`?o0000Doooool0053ooooo0_l000000ooooooo
0000ooooo`0Hooooo`;o0000DOooool004kooooo0_l00003ooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool0C_ooool004cooooo0_l00005ooooo`03o`000?oooooooooo01[ooooo0_l0
001>ooooo`00@Oooool2o`0000Cooooo00Co0000oooooooooooooooo1?l00004ooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool0Boooool0043ooooo00Co0000oooooooooooo00001_oo
ool2o`0000?ooooo00Go0000ooooooooooooooooo`00000Oooooo`03o`000?oooooooooo04[ooooo
000iooooo`Go00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00?ooooo
00Go0000ooooooooooooooooo`00000Pooooo`03o`000?oooooooooo04Wooooo0010ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool01?ooool01?l0003oooooooooooooool2o`00
023ooooo00?o0000ooooooooool0B?ooool0043ooooo00Co0000oooooooooooo00000oooool01?l0
003oooooooooooooool4o`0000Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`17
ooooo`00@?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04Kooooo0011oooo
o`;o00000_ooool00ol0003oooooooooo`03ooooo`Go00000oooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo04Gooooo0014ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`14ooooo`00A?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo02Cooooo00?o0000ooooooooool0@oooool004?ooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo04?ooooo0012ooooo`03o`000?oooooo
oooo00kooooo0_l0000Vooooo`03o`000?oooooooooo04;ooooo0011ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`12ooooo`00@?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0@Oooool0043ooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo047ooooo
000oooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool09oooool00ol0003ooooooooo
o`10ooooo`00?oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0@?ooool003kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Xoooo
o`03o`000?oooooooooo03oooooo000nooooo`03o`000?oooooooooo01;ooooo0_l0000Yooooo`03
o`000?oooooooooo03oooooo000mooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0oooooo`00?Oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0?_ooool003cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03kooooo000kooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0nooooo`00>oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0?_ooool003[ooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo03gooooo
000jooooo`03o`000?oooooooooo01Kooooo0_l0000[ooooo`03o`000?oooooooooo03gooooo000j
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0m
ooooo`00>Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo02[ooooo00?o0000oooo
ooooool0?Oooool003Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0[ooooo`03
o`000?oooooooooo03cooooo000iooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
:oooool00ol0003oooooooooo`0looooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00ooo
ool3o`0001Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00006Oooool00ol0003ooooo
ooooo`0Jooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000;ooooo00?o0000oooooooo
ool04?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0007ooooo`04o`00
0?ooooooooooo`0000[ooooo00?o0000ooooooooool04_ooool01?l0003oooooooooool00008oooo
o`04o`000?oooooo0000o`0001Wooooo00?o0000ooooooooool06Oooool01?l0003oooooooooool0
0008ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool03_ooool01?l0003ooooo
ooooool0000:ooooo`03o`000?oooooooooo01cooooo0005o`0000;ooooo00Co0000oooooooooooo
00001oooool5o`0000cooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wooooo0_l0000Joooo
o`03o`000?oooooooooo01Wooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00001oooool5o`0001gooooo0007
ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00005?ooool01?l0003ooooo
ooooool0000:ooooo`03o`000?oooooooooo01Sooooo0_l0000Jooooo`04o`000?ooooooooooo`00
00[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`04o`000?oooooooooo
o`0000Oooooo00Co0000oooooooooooo00007_ooool000Oooooo00Co0000oooooooooooo00002?oo
ool00ol0003oooooo`00000Dooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool0
0_l0000Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02Oooool01?l0003ooooo
ooooool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0>oooo
o`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000007_ooool000Oooooo00Co0000oooo
oooooooo00002Oooool2o`0001Cooooo00Co0000oooooooooooo00001oooool00ol0003ooooooooo
o`02o`0001Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`09ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00ko
oooo00Co0000oooooooooooo00002Oooool2o`0001kooooo0008ooooo`;o00002oooool00ol0003o
ooooooooo`0Cooooo`;o00002Oooool3o`0001[ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0:ooooo`;o00002Oooool3o`0000Cooooo00?o0000ooooooooool03oooool2o`0000_o
oooo00?o0000ooooooooool07?ooool003Sooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0>oooool003Oooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool0>oooool003Oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0>oooool000cooooo]?l0000000co
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`;o00002?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Oooooo000gooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03_ooooo
000hooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03_ooooo000hoooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03_ooooo000hooooo`03o`00
0?oooooooooo01Sooooo0_l0000>ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
>oooool003Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool0>oooool003Wooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0>oooool0
03Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
01gooooo00?o0000ooooooooool0>oooool003Wooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0??ooool003[ooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool0??ooool003[ooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0??ooool003[ooooo00?o0000
ooooooooool05_ooool2o`0000_ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0l
ooooo`00>oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`0looooo`00??ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0looooo`00
??ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0mooooo`00?Oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0mooooo`00?Oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo0_l0000Sooooo`03o`000?oooooo
oooo03gooooo000nooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo03gooooo000oooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool00_ooool2o`0002Gooooo00?o0000ooooooooool0?_ooool0043ooooo
00?o0000ooooooooool04?ooool2o`0000;ooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`0nooooo`00@Oooool2o`00013ooooo00Co0000ooooool0003o0000:?ooool00ol0003ooooo
ooooo`0nooooo`00@oooool2o`0000kooooo0_l0000Yooooo`03o`000?oooooooooo03oooooo0015
ooooo`03o`000?oooooooooo00[ooooo0_l0000Zooooo`03o`000?oooooooooo03oooooo0016oooo
o`co000000?oooooo`000?ooool0:?ooool00ol0003oooooooooo`10ooooo`00Doooool00ol0003o
ooooooooo`0Wooooo`03o`000?oooooooooo043ooooo001Cooooo`03o`000?oooooooooo02Oooooo
00?o0000ooooooooool0@?ooool005?ooooo0_l0000Wooooo`03o`000?oooooooooo047ooooo001C
ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0@Oooool005?ooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`12ooooo`00Doooool00ol0003oooooooooo`0Uooooo`03
o`000?oooooooooo04;ooooo001Cooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0
@_ooool0047ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oo
oooooooo02Cooooo00?o0000ooooooooool0@oooool0043ooooo00Co0000oooooooooooo00001ooo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool09?ooool00ol0003ooooo
ooooo`13ooooo`00@?ooool01?l0003oooooooooool0000;ooooo`04o`000?ooooooooooooooo`;o
00009?ooool00ol0003oooooooooo`14ooooo`00@?ooool01?l0003oooooooooool0000;ooooo`05
o`000?ooooooooooooooool000009Oooool00ol0003oooooooooo`14ooooo`00@?ooool01?l0003o
ooooooooool00007ooooo`Co00001?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
04Gooooo0010ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0Qooooo`03o`000?oooooooooo04Kooooo0011ooooo`;o00002?ooool5o`0000?o
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`16ooooo`00Doooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo04Oooooo001Cooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool0Aoooool005?ooooo0_l0000Pooooo`03o`000?oooooooooo04Sooooo001Coooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool0B?ooool005?ooooo00?o0000oooooooo
ool07_ooool00ol0003oooooooooo`19ooooo`00Doooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo04[ooooo001Cooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0B_oo
ool005?ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`1;ooooo`00Doooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo04cooooo001Cooooo`03o`000?oooooooooo01[o
oooo00?o0000ooooooooool0COooool005?ooooo0_l0000Kooooo`03o`000?oooooooooo04gooooo
001Cooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0C_ooool005?ooooo00?o0000
ooooooooool05oooool2o`00057ooooo001Cooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool0DOooool005?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`1Booooo`00
Doooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo05?ooooo001Cooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool0E?ooool005?ooooo0_l0000Cooooo`03o`000?oooooo
oooo05Gooooo001Cooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0E_ooool005?o
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`1Gooooo`00Doooool00ol0003ooooo
ooooo`0>ooooo`;o0000F_ooool005?ooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`1Jooooo`00Doooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo05_ooooo001Coooo
o`03o`000?oooooooooo00[ooooo0_l0001Nooooo`00Doooool2o`0000[ooooo00?o0000oooooooo
ool0G_ooool005?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1Oooooo`00Dooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo063ooooo001Cooooo`03o`000?oooooo
oooo00Gooooo0_l0001Sooooo`00Doooool00ol0003oooooooooo`03ooooo`;o0000IOooool004co
oooo0ol00004ooooo`04o`000?ooooooooooooooo`;o0000Ioooool004gooooo00?o0000oooooooo
ool00oooool4o`0006Wooooo001=ooooo`03o`000?oooooooooo00?ooooo0_l0001[ooooo`00COoo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06[ooooo001=ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0J_ooool004cooooo0_l00005ooooo`03o`000?oooooooooo
06[ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00@?ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Co
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool01Ol0003ooooo
oooooooooooo000000?ooooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool0
2oooool01Ol0003ooooooooooooooooo000006cooooo0011ooooo`03o`000?oooooooooo00_ooooo
00Co0000oooooooooooooooo0_l0001[ooooo`00@Oooool00ol0003oooooooooo`07ooooo`Co0000
1?ooool00ol0003oooooooooo`1Zooooo`00@?ooool2o`0000Wooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`1Zooooo`00@Oooool00ol0003oooooooooo`07ooooo`Go00000oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001;ooooo`Go00000oooool0
0ol0003oooooooooo`1Zooooo`00C?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo06[ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0J_ooool004ko
oooo00?o0000ooooooooool00_ooool2o`0006_ooooo001;ooooo`05o`000?ooooooooooooooool0
00000oooool00ol0003oooooooooo`1Zooooo`00Boooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooooooool0J_ooool004cooooo0ol00004ooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool00<3ooooo0030oooo
o`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0000\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.44044 .99404 L
.48213 .96696 L
.5221 .93307 L
.55552 .89713 L
.58739 .85395 L
.61262 .81037 L
.62442 .78547 L
.63547 .75802 L
.64384 .73301 L
.6503 .70953 L
.65534 .68651 L
.65883 .66558 L
.66033 .65376 L
.66145 .64259 L
.66189 .63692 L
.66228 .6309 L
.66247 .62745 L
.66261 .62433 L
.66272 .62143 L
.66281 .61826 L
.66292 .61239 L
.66294 .6092 L
.66294 .60623 L
.66288 .60093 L
.66273 .59529 L
.66261 .59214 L
.66245 .58873 L
.66209 .58256 L
.66113 .57113 L
.65989 .56037 L
.65824 .54915 L
.6544 .52956 L
.64951 .51081 L
.64413 .49438 L
.62906 .46023 L
.61271 .43373 L
.5928 .40979 L
.57015 .3898 L
.5566 .38061 L
.54384 .37351 L
.53159 .36797 L
.51803 .36315 L
.51173 .36135 L
.50501 .35972 L
.49921 .35855 L
.49286 .35752 L
.48912 .35703 L
.48564 .35665 L
.48203 .35634 L
Mistroke
.47876 .35612 L
.47554 .35597 L
.47251 .35588 L
.4693 .35585 L
.46584 .35588 L
.46232 .35598 L
.46033 .35607 L
.45847 .35618 L
.45472 .35645 L
.45071 .35683 L
.44346 .35776 L
.43688 .35886 L
.42417 .3617 L
.41054 .3658 L
.38649 .37578 L
.3623 .38967 L
.33757 .40848 L
.31432 .43146 L
.29526 .45552 L
.27954 .48061 L
.26613 .50827 L
.2573 .53247 L
.25364 .54524 L
.25044 .55905 L
.24902 .56661 L
.24792 .57353 L
.24707 .57999 L
.24634 .58704 L
.24609 .59007 L
.24586 .59331 L
.2457 .5961 L
.24556 .59913 L
.24546 .60252 L
.2454 .60573 L
.24539 .60883 L
.24542 .61168 L
.24549 .61477 L
.24561 .61807 L
.24577 .62117 L
.24595 .624 L
.24652 .63049 L
.24732 .63721 L
.24939 .64954 L
.25247 .66245 L
.25608 .67393 L
.2601 .6842 L
.26913 .70181 L
.2808 .71824 L
.29539 .73286 L
.30935 .74274 L
Mistroke
.31772 .74716 L
.32577 .75052 L
.33019 .75202 L
.33443 .75324 L
.33832 .75417 L
.34248 .75499 L
.34485 .75537 L
.347 .75567 L
.3492 .75592 L
.35122 .75611 L
.35359 .75627 L
.35484 .75634 L
.35616 .75639 L
.35837 .75643 L
.35963 .75644 L
.36081 .75643 L
.36294 .75637 L
.36401 .75633 L
.3652 .75627 L
.36729 .75613 L
.36925 .75595 L
.37366 .75543 L
.37838 .75465 L
.38694 .75269 L
.39467 .75029 L
.409 .74419 L
.42329 .7358 L
.43662 .72557 L
.44954 .71292 L
.46876 .6867 L
.477 .67076 L
.48058 .66215 L
.4838 .65295 L
.48611 .64486 L
.48813 .63599 L
.48884 .63211 L
.48949 .62797 L
.48999 .62407 L
.49035 .62055 L
.49065 .61655 L
.49077 .61437 L
.49085 .61233 L
.49089 .61044 L
.49091 .60871 L
.4909 .60683 L
.49087 .60486 L
.49081 .60287 L
.49076 .60176 L
.49071 .60076 L
.49044 .59699 L
Mistroke
.49024 .5949 L
.48999 .59266 L
.48943 .58865 L
.48811 .58161 L
.48626 .57446 L
.48415 .56809 L
.48191 .56256 L
.47647 .55222 L
.46947 .54262 L
.46207 .53523 L
.45438 .5296 L
.44982 .52704 L
.44557 .52511 L
.44055 .52334 L
.43822 .52268 L
.43573 .52211 L
.43358 .5217 L
.43121 .52135 L
.43017 .52123 L
.42905 .52112 L
.428 .52103 L
.42703 .52097 L
.42581 .52092 L
.42517 .5209 L
.42448 .52089 L
.42334 .52089 L
.42207 .52092 L
.42095 .52096 L
.41974 .52104 L
.4186 .52113 L
.41756 .52123 L
.41511 .52154 L
.4129 .52191 L
.40796 .52302 L
.40346 .52439 L
.39928 .52598 L
.39025 .53053 L
.38113 .53683 L
.3738 .5434 L
.36662 .55154 L
.36019 .56085 L
.35526 .5701 L
.35324 .57475 L
.35134 .57988 L
.34992 .58443 L
.34869 .58927 L
.34775 .59405 L
.34713 .59835 L
.34691 .6004 L
.34682 .60148 L
Mistroke
.34673 .60261 L
.34667 .6036 L
.34662 .60468 L
.34658 .60566 L
.34656 .60656 L
.34655 .60771 L
.34654 .60828 L
.34655 .60891 L
.34657 .61002 L
.3466 .61106 L
.34662 .61165 L
.34666 .61227 L
.34672 .61337 L
.34693 .61581 L
.34718 .6179 L
.34745 .61981 L
.34827 .62402 L
.34922 .62769 L
.35025 .63089 L
.3531 .63754 L
.3568 .64363 L
.36078 .6484 L
.36567 .65269 L
.36831 .65445 L
.37131 .65607 L
.3742 .6573 L
.377 .6582 L
.37955 .65879 L
.38101 .65904 L
.38236 .65921 L
.38305 .65927 L
.3838 .65933 L
.38451 .65936 L
.38516 .65938 L
.38588 .65939 L
.38629 .65939 L
.38667 .65939 L
.38744 .65936 L
.38787 .65934 L
.38826 .65932 L
.38906 .65925 L
.38981 .65918 L
.39148 .65896 L
.39294 .65869 L
.39449 .65835 L
.39728 .65756 L
.39978 .65666 L
.40523 .65402 L
.40997 .65089 L
.41414 .64739 L
Mistroke
.41545 .64611 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`03ooooo`ko0000FOooool005?ooooo1_l0000>
ooooo`Co0000EOooool005;ooooo0_l0000Gooooo`;o0000Doooool0053ooooo0_l000000ooooooo
0000ooooo`0Hooooo`;o0000DOooool004kooooo0_l00003ooooo`03o`000?oooooooooo01Wooooo
0_l0001?ooooo`00COooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool0C?ooool0047ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Co00001?oo
ool00ol0003oooooooooo`0Looooo`;o0000C?ooool0043ooooo00Co0000oooooooooooo00001_oo
ool2o`0000?ooooo00Go0000ooooooooooooooooo`00000Pooooo`03o`000?oooooooooo04Wooooo
000iooooo`Go00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00?ooooo
00Go0000ooooooooooooooooo`00000Qooooo`03o`000?oooooooooo04Sooooo0010ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool01?ooool01?l0003oooooooooooooool2o`00
027ooooo00?o0000ooooooooool0Aoooool0043ooooo00Co0000oooooooooooo00000oooool01?l0
003oooooooooooooool4o`0000Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`17
ooooo`00@?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04Kooooo0011oooo
o`;o00000_ooool00ol0003oooooooooo`03ooooo`Go00000oooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo04Gooooo0014ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`15ooooo`00A?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool0A?ooool004?ooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo04Cooooo0012ooooo`03o`000?oooooo
oooo00kooooo0_l0000Uooooo`03o`000?oooooooooo04?ooooo0011ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`12ooooo`00@?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0@Oooool0043ooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo047ooooo
000oooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool09oooool00ol0003ooooooooo
o`10ooooo`00?oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0@?ooool003kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Xoooo
o`03o`000?oooooooooo03oooooo000nooooo`03o`000?oooooooooo01;ooooo0_l0000Yooooo`03
o`000?oooooooooo03oooooo000mooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`0nooooo`00??ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0?_ooool003cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Zooooo`03o`000?oooooooooo03gooooo000kooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0mooooo`00>oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0?Oooool003_ooooo
00?o0000ooooooooool05Oooool00ol0003oooooo`000004o`0002Kooooo00?o0000ooooooooool0
?Oooool003[ooooo00?o0000ooooooooool05Oooool4o`0000Cooooo0ol0000Tooooo`03o`000?oo
oooooooo03cooooo000jooooo`03o`000?oooooooooo01Cooooo00?o0000ooooool000002Oooool0
0ol0003oooooooooo`0Qooooo`03o`000?oooooooooo03cooooo000jooooo`03o`000?oooooooooo
01;ooooo0_l00002ooooo`03o`000?oooooooooo00Sooooo0_l0000Qooooo`03o`000?oooooooooo
03cooooo000iooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0??ooool003Wooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`0looooo`002?ooool2o`0000Cooooo00?o
0000ooooooooool00oooool3o`0001Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go0000
4oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
3?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`03o`000?oooooooooo013o
oooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol0000Mooooo`001oooool01?l0003ooooo
ooooool0000:ooooo`03o`000?oooooooooo01;ooooo00Co0000oooooooooooo00002?ooool01?l0
003oooooo`000?l0000Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0;ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool07?ooool000Go00000_ooool01?l0003oooooooooool00007ooooo`Go00003?ooool5o`0000;o
oooo00Co0000oooooooooooo00002Oooool2o`0001?ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00[ooooo00Co0000oooooooooooo00002Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00001ooo
ool5o`0001gooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo0000
5?ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool01Oooool2o`0000gooooo00?o0000ooooooooool02_ooool01?l0003oooooooooool0000:oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00007
ooooo`04o`000?ooooooooooo`0001kooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00?o
0000ooooool000005?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00;o0000
4Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
2Oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0
003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000007_ooool0
00Oooooo00Co0000oooooooooooo00002Oooool2o`0001Cooooo00Co0000oooooooooooo00001ooo
ool00ol0003oooooooooo`02o`00013ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
oooooooooooo000000?ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00009oooo
o`;o00007_ooool000Sooooo0_l0000;ooooo`03o`000?oooooooooo01?ooooo0_l00009ooooo`?o
00004Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool02_ooool2o`0000Wooooo0ol00004ooooo`03o`000?oooooooooo00oooooo0_l0000;ooooo`03
o`000?oooooooooo01cooooo000hooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
>oooool003Oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0kooooo`00=oooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo03_ooooo000<oooookCo0000000<ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool2o`0000Sooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01?ooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`07ooooo`00=oooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0>ooo
ool003Sooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`04ooooo`;o000000?oooooo`000?ooool02oooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo01;ooooo0_l00004ooooo`?o00003?oo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo03_ooooo000iooooo`03o`000?oooooo
oooo01;ooooo1_l0000>ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0>oooool0
03Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool0??ooool003Wooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0??ooool003Wooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool0??ooool003[ooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0??ooool003[ooooo00?o0000
ooooooooool05_ooool2o`0000[ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0l
ooooo`00>oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`0looooo`00>oooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0looooo`00
??ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`0mooooo`00??ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0mooooo`00?Oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08Oooool0
0ol0003oooooooooo`0mooooo`00?_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0mooooo`00?oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo0_l0000Tooooo`03o`000?oooooooooo03ko
oooo0010ooooo`;o00004Oooool2o`0000?ooooo00?o0000ooooooooool09?ooool00ol0003ooooo
ooooo`0nooooo`00@_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00;o00009ooo
ool00ol0003oooooooooo`0nooooo`00@oooool00ol0003oooooooooo`0=ooooo`?o0000:?ooool0
0ol0003oooooooooo`0oooooo`00A?ooool3o`0000_ooooo0_l0000Zooooo`03o`000?oooooooooo
03oooooo0017ooooo`_o000000?oooooo`000?ooool0:Oooool00ol0003oooooooooo`0oooooo`00
Doooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo043ooooo001Cooooo`03o`000?oo
oooooooo02Oooooo00?o0000ooooooooool0@?ooool005?ooooo0_l0000Wooooo`03o`000?oooooo
oooo047ooooo001Cooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0@Oooool005?o
oooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`11ooooo`00Doooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo04;ooooo001Cooooo`03o`000?oooooooooo02Gooooo00?o
0000ooooooooool0@_ooool0047ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00004
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0@oooool0043ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool09?oo
ool00ol0003oooooooooo`13ooooo`00@?ooool01?l0003oooooooooool0000;ooooo`04o`000?oo
ooooooooooooo`;o00009?ooool00ol0003oooooooooo`14ooooo`00@?ooool01?l0003ooooooooo
ool0000;ooooo`05o`000?ooooooooooooooool000009Oooool00ol0003oooooooooo`14ooooo`00
@?ooool01?l0003oooooooooool00007ooooo`Co00001?ooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo04Gooooo0010ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo0011ooooo`;o0000
2?ooool5o`0000?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`16ooooo`00Dooo
ool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04Kooooo001Cooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0Aoooool005?ooooo0_l0000Qooooo`03o`000?oooooooooo
04Oooooo001Cooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0B?ooool005?ooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`18ooooo`00Doooool00ol0003ooooooooo
o`0Nooooo`03o`000?oooooooooo04Wooooo001Cooooo`03o`000?oooooooooo01gooooo00?o0000
ooooooooool0B_ooool005?ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`1;oooo
o`00Doooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo04_ooooo001Cooooo`03o`00
0?oooooooooo01_ooooo00?o0000ooooooooool0C?ooool005?ooooo0_l0000Kooooo`03o`000?oo
oooooooo04gooooo001Cooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0C_ooool0
05?ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1?ooooo`00Doooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo053ooooo001Cooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool0DOooool005?ooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`1Booooo`00Doooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo05?ooooo001Coooo
o`;o00004oooool2o`0005Kooooo001Cooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool0E_ooool005?ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`1Gooooo`00Dooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo05Sooooo001Cooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool0FOooool005?ooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`1Jooooo`00Doooool00ol0003oooooooooo`0;ooooo`;o0000GOooool005?ooooo
0_l0000;ooooo`03o`000?oooooooooo05gooooo001Cooooo`03o`000?oooooooooo00Sooooo0_l0
001Pooooo`00Doooool00ol0003oooooooooo`06ooooo`;o0000H_ooool005?ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`1Rooooo`00Doooool00ol0003oooooooooo`03ooooo`;o
0000IOooool004cooooo0ol00004ooooo`03o`000?oooooooooo00?o0000Ioooool004gooooo00?o
0000ooooooooool00oooool3o`0006[ooooo001=ooooo`03o`000?oooooooooo00?ooooo0_l0001[
ooooo`00COooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06[ooooo001=ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0J_ooool004cooooo0_l00005ooooo`03o`00
0?oooooooooo06[ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00@?ooool3o`0000Cooooo00?o0000ooooooooool00_oo
ool3o`0000Cooooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool0
1Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000
ooooooooool02oooool01Ol0003ooooooooooooooooo000006cooooo0011ooooo`03o`000?oooooo
oooo00_ooooo00Co0000oooooooooooooooo0_l0001[ooooo`00@Oooool00ol0003oooooooooo`07
ooooo`Co00001?ooool00ol0003oooooooooo`1Zooooo`00@?ooool2o`0000Wooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`1Zooooo`00@Oooool00ol0003oooooooooo`07ooooo`Go
00000oooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`00
06_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000
Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001;ooooo`Go
00000oooool00ol0003oooooooooo`1Zooooo`00C?ooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo06[ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
J_ooool004kooooo00?o0000ooooooooool00_ooool2o`0006_ooooo001;ooooo`05o`000?oooooo
ooooooooool000000oooool00ol0003oooooooooo`1Zooooo`00Boooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooooooool0J_ooool004cooooo0ol00004ooooo`03o`000?oooooo
oooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool00<3o
oooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0000\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.42922 1.00007 L
.45548 .98515 L
.51082 .94352 L
.55786 .8943 L
.59935 .83461 L
.61733 .80086 L
.63353 .76323 L
.64558 .72717 L
.6502 .70993 L
.65388 .6938 L
.65686 .67818 L
.65905 .66396 L
.66092 .64828 L
.66168 .6397 L
.66224 .6316 L
.66263 .62385 L
.66287 .61566 L
.66294 .60798 L
.66288 .60108 L
.66278 .59686 L
.66265 .593 L
.66246 .58878 L
.6622 .58435 L
.66166 .57696 L
.6609 .56893 L
.65907 .55445 L
.65643 .53911 L
.64997 .51239 L
.64174 .488 L
.63252 .467 L
.62099 .44617 L
.60652 .42549 L
.58968 .40663 L
.57247 .39157 L
.55601 .38025 L
.53714 .37034 L
.52734 .36632 L
.5167 .36275 L
.50653 .36006 L
.49721 .3582 L
.49266 .35749 L
.48782 .35688 L
.48368 .35647 L
.47913 .35614 L
.47423 .35592 L
.47147 .35586 L
.46896 .35585 L
.46408 .35592 L
.45945 .35612 L
Mistroke
.45515 .35642 L
.45059 .35685 L
.44242 .35792 L
.43275 .35968 L
.42406 .36173 L
.40528 .36767 L
.38605 .376 L
.35362 .3957 L
.33693 .40904 L
.32239 .42281 L
.29352 .45803 L
.28233 .4757 L
.27179 .49564 L
.26394 .51365 L
.25712 .53303 L
.25232 .55054 L
.25029 .55982 L
.2485 .56976 L
.24721 .5788 L
.24676 .58274 L
.24634 .58702 L
.24603 .59079 L
.24577 .5948 L
.24557 .59901 L
.24545 .6029 L
.24539 .60738 L
.2454 .60992 L
.24543 .61227 L
.24549 .61475 L
.24556 .61699 L
.24568 .61958 L
.24582 .62201 L
.24613 .62628 L
.24649 .63019 L
.24756 .63892 L
.24897 .6474 L
.25093 .65651 L
.2561 .674 L
.26186 .68812 L
.26927 .70204 L
.27724 .71377 L
.28545 .72348 L
.29491 .73247 L
.30409 .73942 L
.31482 .74575 L
.32099 .74863 L
.32678 .75088 L
.33239 .75268 L
.33864 .75424 L
.34498 .75539 L
Mistroke
.34846 .75584 L
.35003 .756 L
.35174 .75615 L
.35483 .75634 L
.35776 .75643 L
.36062 .75643 L
.36328 .75636 L
.3649 .75629 L
.36643 .75619 L
.36928 .75595 L
.37234 .7556 L
.37564 .75513 L
.38113 .7541 L
.38697 .75268 L
.39732 .74932 L
.40926 .74406 L
.4197 .73814 L
.43004 .73094 L
.44057 .72202 L
.45751 .70337 L
.47023 .68415 L
.48084 .66149 L
.48475 .64982 L
.48642 .64368 L
.48789 .63722 L
.48894 .63156 L
.48983 .62542 L
.49013 .62274 L
.49041 .61989 L
.49061 .61725 L
.49075 .6148 L
.49085 .61214 L
.49089 .61074 L
.49091 .60924 L
.49091 .60768 L
.4909 .60621 L
.49083 .60346 L
.49072 .60092 L
.49057 .59859 L
.49036 .59605 L
.49008 .59339 L
.48924 .58744 L
.4882 .58202 L
.48562 .57236 L
.48242 .56375 L
.47891 .55644 L
.47446 .54913 L
.46917 .54227 L
.46388 .53683 L
.45852 .5324 L
Mistroke
.45197 .52818 L
.44574 .52518 L
.44282 .52407 L
.43968 .52308 L
.43694 .52237 L
.43397 .52177 L
.4323 .5215 L
.43077 .52129 L
.42923 .52113 L
.42776 .52102 L
.42605 .52093 L
.42447 .52089 L
.42273 .5209 L
.42175 .52093 L
.42087 .52097 L
.41922 .52107 L
.41769 .52121 L
.416 .52141 L
.4142 .52168 L
.41055 .52238 L
.40725 .52321 L
.40099 .5253 L
.39522 .52784 L
.38315 .53527 L
.37691 .54043 L
.37156 .54573 L
.36291 .55662 L
.35636 .56781 L
.35335 .57448 L
.35107 .58069 L
.3491 .58755 L
.34827 .59126 L
.34763 .59475 L
.34719 .59788 L
.347 .59951 L
.34684 .60123 L
.34673 .60267 L
.34664 .60425 L
.34658 .60567 L
.34655 .60699 L
.34655 .60864 L
.34657 .61019 L
.34662 .61156 L
.3467 .61305 L
.34682 .61465 L
.34699 .61634 L
.34738 .61931 L
.34785 .62203 L
.34847 .6249 L
.34989 .62986 L
Mistroke
.35162 .63439 L
.35348 .63826 L
.35587 .64227 L
.35874 .64613 L
.36146 .64909 L
.36463 .65189 L
.36859 .65461 L
.37253 .65663 L
.37445 .65739 L
.37651 .65806 L
.37829 .65852 L
.37932 .65874 L
.38027 .65892 L
.38126 .65907 L
.38217 .65918 L
.38317 .65928 L
.38372 .65932 L
.38424 .65935 L
.38529 .65939 L
.38625 .65939 L
.38731 .65937 L
.38785 .65934 L
.38843 .6593 L
.38941 .65922 L
.39029 .65912 L
.39228 .65882 L
.39411 .65844 L
.39583 .658 L
.39986 .65663 L
.40347 .65498 L
.40725 .65279 L
.41111 .65001 L
.41704 .64444 L
.42179 .63841 L
.42413 .63466 L
.42626 .63056 L
.42793 .62662 L
.42916 .62299 L
.43017 .61919 L
.43084 .61562 L
.43111 .61368 L
.43128 .61191 L
.43134 .61099 L
.43137 .61046 L
.43139 .60998 L
.43141 .60947 L
.43142 .60893 L
.43143 .60796 L
.43142 .60714 L
.4314 .60627 L
Mistroke
.43136 .60545 L
.43131 .60472 L
.43123 .60387 L
.43114 .60295 L
.43091 .60132 L
.43064 .5998 L
.4303 .59824 L
.42954 .59555 L
.42844 .59264 L
.42725 .59019 L
.42578 .58777 L
.42399 .58543 L
.42216 .58353 L
.42035 .58202 L
.41839 .58071 L
.41651 .57974 L
.41441 .57892 L
.41328 .57859 L
.41208 .57832 L
.41158 .57823 L
.41103 .57814 L
.41056 .57808 L
.41005 .57803 L
.40944 .57799 L
.40887 .57796 L
.40832 .57795 L
.4078 .57796 L
.40724 .57798 L
.40663 .57802 L
.40606 .57807 L
.40554 .57813 L
.40428 .57834 L
.40308 .5786 L
.40075 .57932 L
.39829 .58038 L
.39601 .58166 L
.39397 .58308 L
.3905 .58619 L
.38732 .5901 L
.38582 .59248 L
.38462 .59478 L
.38366 .59702 L
.38294 .59908 L
.38231 .60138 L
.38204 .60264 L
.38184 .60383 L
.38169 .60497 L
.38164 .60555 L
.38159 .60618 L
.38155 .60671 L
Mistroke
.38153 .60728 L
.38152 .60781 L
.38152 .60829 L
.38152 .60858 L
.38153 .60889 L
.38155 .60944 L
.38157 .60977 L
.38159 .61008 L
.38164 .61066 L
.38177 .61171 L
.38195 .61281 L
.38232 .61445 L
.38277 .6159 L
.38336 .6174 L
.38411 .61889 L
.38501 .62031 L
.38596 .62152 L
.38796 .62339 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`02oooooa3o0000F?ooool005?ooooo0_l00000
0ooooooo0000o`00000@ooooo`;o0000E_ooool005?ooooo0ol0000Dooooo`Co0000D_ooool0053o
oooo1?l0000Jooooo`03o`000?oooooooooo04oooooo001?ooooo`05o`000?ooooooooooooooool0
00006oooool2o`0004oooooo001=ooooo`;o00001?ooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooooooo04cooooo0011ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?oo
ool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo04_ooooo0010ooooo`04o`000?oooooo
ooooo`0000Kooooo0_l00003ooooo`05o`000?ooooooooooooooool000007oooool00ol0003ooooo
ooooo`1:ooooo`00>Oooool5o`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooo
ooooo`03ooooo`05o`000?ooooooooooooooool000008?ooool00ol0003oooooooooo`19ooooo`00
@?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooo
oooooooo0_l0000Pooooo`03o`000?oooooooooo04Sooooo0010ooooo`04o`000?ooooooooooo`00
00?ooooo00Co0000oooooooooooooooo1?l00004ooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0Aoooool0043ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`16
ooooo`00@Oooool2o`0000;ooooo00?o0000ooooooooool00oooool5o`0000?ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`15ooooo`00AOooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0AOooool004Cooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo04Cooooo0013ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`13ooooo`00@_ooool0
0ol0003oooooooooo`0>ooooo`;o00009_ooool00ol0003oooooooooo`12ooooo`00@Oooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0@_ooool0043o
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo047o
oooo0010ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`11ooooo`00?oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02Oooooo00?o
0000ooooooooool0@?ooool003kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo043ooooo000nooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool0:?ooool00ol0003oooooooooo`0oooooo`00?Oooool00ol0003oooooooooo`0Cooooo`;o
0000:Oooool00ol0003oooooooooo`0oooooo`00?Oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo02Sooooo00?o0000ooooooooool0?oooool003cooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03kooooo000looooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0nooooo`00>oooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0?_ooool003_o
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo03go
oooo000kooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01?l0000Vooooo`03o`00
0?oooooooooo03gooooo000jooooo`03o`000?oooooooooo01Gooooo1?l00004ooooo`;o00009?oo
ool00ol0003oooooooooo`0mooooo`00>_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
000000Sooooo0ol0000Rooooo`03o`000?oooooooooo03cooooo000jooooo`03o`000?oooooooooo
01?ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo03cooooo000jooooo`03o`000?oooooooooo01;ooooo00Go0000ooooooooooooooooo`00000;
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0??ooool003Wooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`0looooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool3o`0001Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00004oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03Oooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`03o`000?oooooooooo013ooooo0_l00004
ooooo`03o`000?oooooooooo00?ooooo0ol0000Mooooo`001oooool01?l0003oooooooooool0000:
ooooo`03o`000?oooooooooo01;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooo`00
0?l0000Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0;ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`0?ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool07?ooool0
00Go00000_ooool01?l0003oooooooooool00007ooooo`Go00003?ooool5o`0000;ooooo00Co0000
oooooooooooo00002Oooool2o`0001?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00[ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00001oooool5o`0001go
oooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00005?ooool01?l0
003oooooooooool0000:ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01Oooool2
o`0000gooooo00?o0000ooooooooool02_ooool01?l0003oooooooooool0000:ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00007ooooo`04o`00
0?ooooooooooo`0001kooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool0
00005?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00;o00004Oooool00ol0
003oooooooooo`05ooooo`?o00003?ooool00ol0003oooooooooo`0:ooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00kooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooo`00000Nooooo`001oooool01?l0003ooooooooo
ool00009ooooo`;o00005?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00;o
00004?ooool00ol0003oooooooooo`05ooooo`Ko00002oooool00ol0003oooooooooo`09ooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo
oooo00kooooo00Co0000oooooooooooo00002Oooool2o`0001kooooo0008ooooo`;o00002oooool0
0ol0003oooooooooo`0Cooooo`;o00002Oooool3o`00017ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooo`000003ooooo`;o00002_ooool00ol0003oooooooooo`0:ooooo`;o00002Oooool3
o`0000Cooooo00?o0000ooooooooool03oooool2o`0000_ooooo00?o0000ooooooooool07?ooool0
03Oooooo0_l0000Aooooo`03o`000?oooooooooo00?ooooo0_l000000ooooooo0000ooooo`03oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0koooo
o`00=oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooo
oooo00001?ooool2o`0000Wooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0koooo
o`00=oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooo
oooo00001Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool0>oooool000cooooo]?l0000000cooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`05ooooo`;o00002?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo
00Co0000oooooooooooo00001Oooool01?l0003oooooooooool00006ooooo`03o`000?oooooo0000
00Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo0000
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Oooooo000gooooo`;o00004Oooool00ol0003oooooooooo`03ooooo`;o000000?oooooo`000?oo
ool01?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01cooooo00?o0000oooooooo
ool0>oooool003Sooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooo000000Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0?ooooo`;o00001oooool0
1Ol0003ooooooooooooooooo000000_ooooo00?o0000ooooooooool07?ooool00ol0003ooooooooo
o`0kooooo`00>?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Gooooo00Co0000
oooooooooooo00003?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03_ooooo000h
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01?ooool3o`0000cooooo00?o0000
ooooooooool07Oooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo00?ooooo0_l0000=ooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool0>oooool003Sooooo00?o0000ooooooooool04oooool6o`0000kooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`0looooo`00>?ooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0looooo`00>Ooo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool07Ooo
ool00ol0003oooooooooo`0looooo`00>Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0looooo`00>Oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`0looooo`00>_ooool00ol0003oooooooooo`0Fooooo`;o00002oooool00ol0003o
ooooooooo`0Nooooo`03o`000?oooooooooo03cooooo000jooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo03cooooo
000kooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo03cooooo000looooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo03gooooo000loooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo03gooooo000mooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo03gooooo000nooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo03kooooo000oooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo03kooooo0010ooooo`;o00004Oooool2
o`0000?ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0nooooo`00@_ooool2o`00
00oooooo00?o0000ooooooooool00_l0000Wooooo`03o`000?oooooooooo03kooooo0014ooooo`03
o`000?oooooooooo00cooooo0ol0000Xooooo`03o`000?oooooooooo03oooooo0015ooooo`;o0000
2oooool2o`0002[ooooo00?o0000ooooooooool0?oooool004Oooooo2ol000000ooooooo0000oooo
o`0Yooooo`03o`000?oooooooooo03oooooo001Cooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0@?ooool005?ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`10oooo
o`00Doooool2o`0002Sooooo00?o0000ooooooooool0@?ooool005?ooooo00?o0000ooooooooool0
9_ooool00ol0003oooooooooo`11ooooo`00Doooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo047ooooo001Cooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0@_ooool0
05?ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`12ooooo`00@Oooool2o`0000Co
oooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`13ooooo`00@?ooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo04?ooooo0010ooooo`04
o`000?ooooooooooo`0000_ooooo00Co0000oooooooooooooooo0_l0000Tooooo`03o`000?oooooo
oooo04Cooooo0010ooooo`04o`000?ooooooooooo`0000_ooooo00Go0000ooooooooooooooooo`00
000Uooooo`03o`000?oooooooooo04Cooooo0010ooooo`04o`000?ooooooooooo`0000Oooooo1?l0
0004ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0AOooool0043ooooo00Co0000
oooooooooooo00001oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0AOooool0047ooooo0_l00008ooooo`Go00000oooool00ol0003oooooooooo`0Q
ooooo`03o`000?oooooooooo04Kooooo001Cooooo`03o`000?oooooooooo027ooooo00?o0000oooo
ooooool0A_ooool005?ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`17ooooo`00
Doooool2o`00023ooooo00?o0000ooooooooool0B?ooool005?ooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`19ooooo`00Doooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo04Wooooo001Cooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0B_ooool005?o
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`1;ooooo`00Doooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo04_ooooo001Cooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool0C?ooool005?ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`1=
ooooo`00Doooool2o`0001[ooooo00?o0000ooooooooool0C_ooool005?ooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`1>ooooo`00Doooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo04oooooo001Cooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0D?oo
ool005?ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`1Aooooo`00Doooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo05;ooooo001Cooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool0Doooool005?ooooo0_l0000Dooooo`03o`000?oooooooooo05Cooooo
001Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0EOooool005?ooooo00?o0000
ooooooooool04?ooool2o`0005Sooooo001Cooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool0F?ooool005?ooooo00?o0000ooooooooool03Oooool2o`0005_ooooo001Cooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool0Foooool005?ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`1Looooo`00Doooool2o`0000[ooooo0_l0001Oooooo`00Doooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo05oooooo001Cooooo`03o`000?oooooooooo00Ko
oooo0_l0001Rooooo`00Doooool00ol0003oooooooooo`04ooooo`;o0000I?ooool005?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`1Tooooo`00C?ooool3o`0000Cooooo00Co0000
oooooooooooooooo0_l0001Wooooo`00COooool00ol0003oooooooooo`03ooooo`Co0000JOooool0
04gooooo00?o0000ooooooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2
o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo0010
ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`1Z
ooooo`00@Oooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooooooo`1Zooooo`00@Oooool00ol0003oooooooooo`0;ooooo`05o`000?oooooooooo
ooooool00000K?ooool0047ooooo00?o0000ooooooooool02oooool01?l0003oooooooooooooool2
o`0006_ooooo0011ooooo`03o`000?oooooooooo00Oooooo1?l00004ooooo`03o`000?oooooooooo
06[ooooo0010ooooo`;o00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo06[o
oooo0011ooooo`03o`000?oooooooooo00Oooooo1Ol00003ooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Jooo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool004_ooooo1Ol00003ooooo`03o`000?oooooooooo06[ooooo
001<ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0J_ooool004gooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C_ooool00ol0003oooooooooo`02
ooooo`;o0000Joooool004_ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo
oooo06[ooooo001;ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`1Z
ooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3o
oooo0030ooooo`00`?ooool00001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.43718 .99584 L
.47016 .97553 L
.50684 .94704 L
.53747 .91753 L
.59074 .84874 L
.61411 .80742 L
.6321 .76695 L
.64626 .72479 L
.65176 .70345 L
.65653 .68004 L
.65955 .66025 L
.66082 .64922 L
.66172 .63919 L
.66234 .62996 L
.66276 .61996 L
.66293 .6106 L
.66289 .60199 L
.66276 .59642 L
.66258 .59133 L
.66229 .58578 L
.6619 .57995 L
.66104 .57026 L
.65982 .55979 L
.65677 .54091 L
.65305 .52389 L
.64765 .50475 L
.64178 .48812 L
.62555 .45385 L
.60939 .42921 L
.58978 .40674 L
.57136 .39072 L
.54956 .37652 L
.53683 .3702 L
.52489 .36542 L
.51153 .3613 L
.50474 .35966 L
.49727 .35821 L
.49061 .35722 L
.48454 .35655 L
.48117 .35627 L
.47751 .35605 L
.47087 .35585 L
.46465 .3559 L
.45806 .3562 L
.45245 .35666 L
.44628 .35736 L
.43976 .35835 L
.43373 .35948 L
.42019 .36278 L
Mistroke
.40842 .36653 L
.39612 .37135 L
.3734 .38279 L
.35391 .39548 L
.33262 .41289 L
.3118 .43433 L
.2946 .45646 L
.28074 .47847 L
.26887 .50193 L
.26015 .52384 L
.25283 .54843 L
.24987 .56193 L
.24879 .56799 L
.24776 .57463 L
.24701 .58052 L
.24636 .58682 L
.24607 .59028 L
.24585 .59343 L
.24555 .59957 L
.24541 .60483 L
.2454 .61053 L
.24554 .61641 L
.24581 .62182 L
.24602 .62489 L
.2463 .6282 L
.24692 .63412 L
.24853 .64494 L
.25108 .65712 L
.25406 .66786 L
.26054 .6852 L
.26922 .70197 L
.27889 .7159 L
.28879 .7269 L
.30152 .73762 L
.30864 .74231 L
.31647 .74657 L
.32347 .74965 L
.33136 .75238 L
.33486 .75335 L
.33866 .75425 L
.34221 .75494 L
.34559 .75548 L
.34931 .75593 L
.35271 .75622 L
.35637 .75639 L
.35844 .75643 L
.36035 .75643 L
.36353 .75635 L
.36703 .75615 L
.37068 .7558 L
Mistroke
.37409 .75537 L
.37809 .75471 L
.38187 .75394 L
.38891 .75214 L
.39637 .74968 L
.40435 .74641 L
.41872 .73875 L
.43302 .72858 L
.45545 .70599 L
.4653 .69232 L
.47301 .67901 L
.47993 .66384 L
.48281 .65597 L
.48541 .64749 L
.48728 .64003 L
.48865 .63325 L
.48969 .62648 L
.49006 .62346 L
.49038 .62014 L
.49065 .61659 L
.49075 .61466 L
.49083 .61286 L
.4909 .60966 L
.4909 .60625 L
.49086 .60445 L
.49079 .6025 L
.49069 .60048 L
.49057 .59862 L
.49028 .5953 L
.48988 .59182 L
.48886 .58532 L
.48742 .5787 L
.4859 .57326 L
.48394 .56753 L
.47855 .55579 L
.47236 .54621 L
.46562 .53848 L
.45882 .53262 L
.45485 .52989 L
.45037 .52732 L
.446 .52529 L
.4419 .52376 L
.43751 .52251 L
.43517 .52199 L
.4327 .52156 L
.43053 .52127 L
.42851 .52107 L
.42628 .52094 L
.42503 .5209 L
.4239 .52089 L
Mistroke
.42179 .52093 L
.41984 .52103 L
.41771 .52121 L
.41545 .52149 L
.41168 .52214 L
.40756 .52313 L
.40293 .52458 L
.39877 .5262 L
.38975 .53083 L
.38192 .53621 L
.37503 .54218 L
.36357 .55566 L
.35835 .56402 L
.35442 .57195 L
.35145 .57953 L
.35017 .58356 L
.34903 .58782 L
.34821 .59155 L
.3475 .59562 L
.34725 .59739 L
.34702 .59929 L
.34685 .60104 L
.34673 .60268 L
.34662 .60466 L
.34658 .6057 L
.34655 .60682 L
.34654 .60793 L
.34655 .60909 L
.3466 .61114 L
.3467 .61302 L
.34683 .61475 L
.34702 .61663 L
.34727 .61861 L
.34803 .62295 L
.34899 .62689 L
.35005 .63031 L
.35135 .63376 L
.35426 .63966 L
.35743 .64448 L
.36131 .64894 L
.36606 .65296 L
.36835 .65447 L
.37093 .65589 L
.37326 .65693 L
.3758 .65784 L
.37835 .65854 L
.38069 .65899 L
.38182 .65914 L
.38305 .65927 L
.38422 .65935 L
Mistroke
.38529 .65939 L
.38654 .65939 L
.38788 .65934 L
.38915 .65925 L
.39029 .65912 L
.39164 .65893 L
.39309 .65866 L
.39571 .65803 L
.39841 .65718 L
.40121 .65606 L
.40607 .65352 L
.41041 .65056 L
.41411 .64741 L
.41776 .64363 L
.4213 .63911 L
.42614 .63082 L
.42813 .62607 L
.42956 .6216 L
.43021 .61899 L
.43069 .61659 L
.43107 .61398 L
.43121 .61268 L
.43128 .61195 L
.43133 .61126 L
.43139 .61002 L
.43143 .6089 L
.43143 .6077 L
.43142 .60703 L
.4314 .60642 L
.43135 .6054 L
.43127 .60429 L
.43116 .60315 L
.43103 .60209 L
.43071 .60013 L
.43027 .59813 L
.42926 .59474 L
.42786 .59138 L
.42599 .58808 L
.4237 .5851 L
.42127 .58275 L
.4189 .58103 L
.41618 .57959 L
.41472 .57902 L
.41308 .57854 L
.41225 .57835 L
.41134 .57819 L
.41091 .57813 L
.41049 .57808 L
.4097 .578 L
.40897 .57796 L
Mistroke
.40819 .57795 L
.40745 .57797 L
.40678 .57801 L
.406 .57808 L
.40556 .57813 L
.40515 .57819 L
.40362 .57847 L
.40216 .57885 L
.40085 .57929 L
.39798 .58054 L
.39546 .58202 L
.3932 .58368 L
.38876 .58817 L
.38667 .59107 L
.38504 .59391 L
.38384 .59655 L
.38282 .59945 L
.38245 .60079 L
.38213 .6022 L
.38189 .60351 L
.38173 .6047 L
.38165 .60542 L
.38159 .6061 L
.38155 .60681 L
.38153 .60721 L
.38152 .60757 L
.38152 .60818 L
.38153 .60884 L
.38156 .60952 L
.3816 .61016 L
.38166 .61089 L
.38175 .61158 L
.38195 .61283 L
.38224 .61414 L
.38264 .6155 L
.38356 .61782 L
.38464 .61976 L
.38577 .62129 L
.38713 .62271 L
.38877 .62396 L
.38964 .62447 L
.39062 .62493 L
.39148 .62526 L
.39196 .6254 L
.39242 .62552 L
.39285 .62561 L
.39331 .6257 L
.39374 .62576 L
.39414 .6258 L
.39458 .62583 L
Mistroke
.395 .62584 L
.39538 .62584 L
.3958 .62582 L
.39625 .62628 L
.39652 .62857 L
.3968 .63063 L
.39808 .63829 L
.39959 .64516 L
.40158 .65234 L
.40605 .66459 L
.41269 .67775 L
.42113 .68984 L
.42931 .69859 L
.43918 .70646 L
.44422 .7096 L
.44989 .71252 L
.455 .71465 L
.46054 .71647 L
.46558 .71771 L
.46847 .71826 L
.4712 .71866 L
.47371 .71894 L
.47601 .71912 L
.47854 .71923 L
.4812 .71926 L
.48413 .71918 L
.4868 .71901 L
.48827 .71888 L
.48986 .7187 L
.49275 .7183 L
.49828 .71722 L
.50333 .71588 L
.51465 .71162 L
.52016 .70889 L
.52604 .70545 L
.53589 .69836 L
.54451 .69057 L
.55839 .67371 L
.56471 .66334 L
.56958 .65332 L
.57379 .64207 L
.57562 .63574 L
.57695 .63 L
.57787 .62503 L
.5786 .61962 L
.57886 .61692 L
.57898 .61544 L
.57907 .61404 L
.57919 .61135 L
.57923 .60892 L
Mistroke
.57923 .60666 L
.57916 .60429 L
.57907 .60228 L
.57891 .60009 L
.57869 .59777 L
.57839 .5953 L
.57769 .59094 L
.57669 .58636 L
.57534 .58155 L
.57378 .57708 L
.57185 .57257 L
.56776 .56519 L
.56331 .5592 L
.55567 .55191 L
.55094 .54872 L
.54638 .54639 L
.54226 .54482 L
.53987 .54413 L
.53762 .54361 L
.5364 .54338 L
.53523 .54319 L
.53417 .54305 L
.53304 .54293 L
.53181 .54284 L
.53067 .54278 L
.52932 .54275 L
.52809 .54276 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`02ooooo`oo0000FOooool005?ooooo0_l00000
0ooooooo0000o`00000?ooooo`Go0000E?ooool0057ooooo1Ol0000Fooooo`;o0000D_ooool0053o
oooo00Co0000oooooooooooo00006_ooool2o`00053ooooo001?ooooo`05o`000?oooooooooooooo
ool000007?ooool00ol0003oooooooooo`1=ooooo`00COooool2o`0000Cooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`1<ooooo`00@Oooool2o`0000Cooooo00?o0000ooooooooool0
0_ooool3o`0000Cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`1;ooooo`00@?oo
ool01?l0003oooooooooool00006ooooo`;o00000oooool01Ol0003ooooooooooooooooo000001oo
oooo00?o0000ooooooooool0B_ooool003Wooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Go
oooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo0000023ooooo00?o0000oooo
ooooool0BOooool0043ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooooooo`;o00008?ooool00ol0003oooooooooo`18ooooo`00@?ooool01?l0
003oooooooooool00003ooooo`04o`000?ooooooooooooooo`Co00001?ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo04Oooooo0010ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool0A_ooool0047ooooo0_l00002ooooo`03o`000?oooooooooo00?ooooo1Ol00003
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0AOooool004Cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo04Cooooo0013ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`14ooooo`00
@oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
@oooool004;ooooo00?o0000ooooooooool03_ooool2o`0002Gooooo00?o0000ooooooooool0@ooo
ool0047ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo04;ooooo0010ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`12ooooo`00@?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02Ko
oooo00?o0000ooooooooool0@Oooool003oooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0Vooooo`03o`000?oooooooooo047ooooo000oooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool09oooool00ol0003oooooooooo`10ooooo`00?_ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0@?ooool003kooooo00?o0000oooo
ooooool04_ooool2o`0002Wooooo00?o0000ooooooooool0?oooool003gooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo03oooooo000mooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0nooooo`00??oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0?_oo
ool003cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo03kooooo000kooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`0nooooo`00>oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo000000Co
00009_ooool00ol0003oooooooooo`0mooooo`00>_ooool00ol0003oooooooooo`0Eooooo`?o0000
1Oooool3o`0002?ooooo00?o0000ooooooooool0?Oooool003[ooooo00?o0000ooooooooool05?oo
ool00ol0003oooooo`000009ooooo`;o00008Oooool00ol0003oooooooooo`0mooooo`00>_ooool0
0ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`0looooo`00>Oooool00ol0003oooooooooo`0Cooooo`05o`000?oooooo
ooooooooool000002oooool00ol0003oooooooooo`08ooooo`?o00005?ooool00ol0003ooooooooo
o`0looooo`00>Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`;o00004_ooool00ol0003oooooooooo`0l
ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0001Cooooo0_l00004oooo
o`04o`000?ooooooooooooooo`Go00004oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool02oooool3o`0000Cooooo00Co0000oooooooooooooooo1Ol0
0003ooooo`03o`000?oooooooooo00oooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol0
000Mooooo`001oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo01;ooooo00Co
0000oooooooooooo00002?ooool01?l0003oooooo`000?l0000Cooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`;o000000?oooooo`000?oo
ool01oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00kooooo00Co0000oooo
oooooooo00002_ooool00ol0003oooooooooo`0Looooo`001Ol00002ooooo`04o`000?oooooooooo
o`0000Oooooo1Ol0000<ooooo`Go00000_ooool01?l0003oooooooooool00009ooooo`;o00004ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02_oo
ool01?l0003oooooo`000?l00009ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
3_ooool01?l0003oooooooooool00007ooooo`Go00007Oooool000Oooooo00Co0000oooooooooooo
00001oooool01?l0003oooooooooool0000Dooooo`04o`000?ooooooooooo`0000[ooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`05ooooo`;o00003Oooool00ol0003oooooooooo`0:
ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0>ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00007_ooool000Oooooo
00Co0000oooooooooooo00002?ooool00ol0003oooooo`00000Dooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooooooool00_l0000Aooooo`03o`000?oooooooooo00Gooooo0ol0000<oooo
o`03o`000?oooooooooo00[ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00008ooooo`03o`00
0?oooooo000001kooooo0007ooooo`04o`000?ooooooooooo`0000Wooooo0_l0000Dooooo`04o`00
0?ooooooooooo`0000Oooooo00?o0000ooooooooool00_l0000@ooooo`03o`000?oooooooooo00Go
oooo1_l0000;ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00001oooool01Ol0
003ooooooooooooooooo000000?ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool0
0009ooooo`;o00007_ooool000Sooooo0_l0000;ooooo`03o`000?oooooooooo01?ooooo0_l00009
ooooo`?o00004Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000000?ooooo0_l0000:
ooooo`03o`000?oooooooooo00[ooooo0_l000000ooooooo0000ooooo`06ooooo`?o00001?ooool0
0ol0003oooooooooo`0?ooooo`;o00002oooool00ol0003oooooooooo`0Looooo`00>?ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00?ooooo0_l000000ooooooo0000ooooo`03oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo03_ooooo000gooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool00oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000gooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00005oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo03_ooooo000<oooookCo0000000<ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool2o`0000Sooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`03ooooo`04o`000?ooooooooooo`0000Gooooo00Co0000oooooooooooo00001_ooool00ol0
003oooooo`000008ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000008
ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Oooooo000hooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool00oooool2o`000003ooooool0003ooooo00?ooooo0_l00009ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00Cooooo0ol00004ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_o
oooo000hooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool01Oooool2o`0000Cooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`05ooooo`05o`000?ooooooooooooooool000002oooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000cooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool01?ooool4o`0000_ooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oooooo
oooo01;ooooo0_l00004ooooo`;o00003Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool04oooool6o`00
00kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
03_ooooo000hooooo`03o`000?oooooooooo01Sooooo0_l0000<ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0kooooo`00>Oooool00ol0003ooooo
ooooo`0Gooooo`;o00003?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool0>oooool003Wooooo00?o0000ooooooooool05oooool00ol0003oooooo`00
000:ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0looooo`00>_ooool00ol0003oooooooooo`0Fooooo`04o`000?ooooooooooo`0000Wooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03cooooo000j
ooooo`03o`000?oooooooooo01Kooooo0_l00002ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo03cooooo000joooo
o`03o`000?oooooooooo01Kooooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooo
oooo00[ooooo0_l0000Cooooo`03o`000?oooooooooo03cooooo000kooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo03gooooo000looooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000<ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0?Oooool003cooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`05ooooo`;o00002_ooool3o`0001Kooooo00?o0000ooooooooool0?Oooool003gooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`05ooooo`Go00001Oooool2o`0001Wooooo
00?o0000ooooooooool0?Oooool003kooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00;ooooo1_l0000Jooooo`03o`000?oooooooooo03kooooo000o
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00_ooool2o`0002Gooooo00?o0000
ooooooooool0?_ooool0043ooooo00?o0000ooooooooool04?ooool2o`0000;ooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`0nooooo`00@Oooool2o`00013ooooo00Co0000oooooooo
oooo0000:?ooool00ol0003oooooooooo`0nooooo`00@oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooo000002Sooooo00?o0000ooooooooool0?oooool004Cooooo0ol0000;ooooo`?o0000
:Oooool00ol0003oooooooooo`0oooooo`00Aoooool;o`000003ooooool0003ooooo02Wooooo00?o
0000ooooooooool0?oooool005?ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`10
ooooo`00Doooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo043ooooo001Cooooo`;o
0000:?ooool00ol0003oooooooooo`10ooooo`00Doooool00ol0003oooooooooo`0Vooooo`03o`00
0?oooooooooo047ooooo001Cooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0@Ooo
ool005?ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`12ooooo`00Doooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo04;ooooo0011ooooo`;o00001?ooool00ol0003o
ooooooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo04?o
oooo0010ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000003oooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0@oooool0043ooooo00Co0000oooooooo
oooo00002oooool01?l0003oooooooooooooool2o`0002Cooooo00?o0000ooooooooool0A?ooool0
043ooooo00Co0000oooooooooooo00002oooool01Ol0003ooooooooooooooooo000002Gooooo00?o
0000ooooooooool0A?ooool0043ooooo00Co0000oooooooooooo00001oooool4o`0000Cooooo00?o
0000ooooooooool08_ooool00ol0003oooooooooo`15ooooo`00@?ooool01?l0003oooooooooool0
0007ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`15ooooo`00@Oooool2o`0000Sooooo1Ol00003ooooo`03o`000?oooooooooo027ooooo00?o0000
ooooooooool0A_ooool005?ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`17oooo
o`00Doooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo04Oooooo001Cooooo`;o0000
8?ooool00ol0003oooooooooo`18ooooo`00Doooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo04Sooooo001Cooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0BOooool0
05?ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`1:ooooo`00Doooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo04_ooooo001Cooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool0Boooool005?ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`1<ooooo`00Doooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo04gooooo001Coooo
o`;o00006_ooool00ol0003oooooooooo`1>ooooo`00Doooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo04kooooo001Cooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
Coooool005?ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`1@ooooo`00Doooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo057ooooo001Cooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool0D_ooool005?ooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`1Cooooo`00Doooool2o`0001Cooooo00?o0000ooooooooool0E?ooool005?ooooo00?o
0000ooooooooool04_ooool00ol0003oooooooooo`1Eooooo`00Doooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo05Kooooo001Cooooo`03o`000?oooooooooo00oooooo0_l0001Ioooo
o`00Doooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo05Wooooo001Cooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool0F_ooool005?ooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`1Kooooo`00Doooool2o`0000cooooo00?o0000ooooooooool0G?ooool0
05?ooooo00?o0000ooooooooool02Oooool2o`0005oooooo001Cooooo`03o`000?oooooooooo00Oo
oooo0_l0001Qooooo`00Doooool00ol0003oooooooooo`05ooooo`;o0000Hoooool005?ooooo00?o
0000ooooooooool00oooool2o`0006Gooooo001<ooooo`?o00001?ooool00ol0003oooooooooo`03
o`0006Oooooo001=ooooo`03o`000?oooooooooo00?ooooo0ol0001Zooooo`00COooool00ol0003o
ooooooooo`03ooooo`;o0000Joooool004gooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`1Zooooo`00COooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06[ooooo001<
ooooo`;o00001Oooool00ol0003oooooooooo`1Zooooo`00COooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0043ooooo0ol00004oooo
o`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo06[ooooo0011ooooo`03
o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo
06[ooooo0011ooooo`03o`000?oooooooooo00_ooooo00Go0000ooooooooooooooooo`00001/oooo
o`00@Oooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooooooo`;o0000Joooool0047o
oooo00?o0000ooooooooool01oooool4o`0000Cooooo00?o0000ooooooooool0J_ooool0043ooooo
0_l00009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0J_ooool0047ooooo00?o
0000ooooooooool01oooool5o`0000?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Boooool5o`0000?ooooo00?o0000ooooooooool0J_ooool004cooooo00Co0000
oooooooooooo00000oooool00ol0003oooooooooo`1Zooooo`00COooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo06[ooooo001>ooooo`03o`000?oooooooooo00;ooooo0_l0001[oooo
o`00Boooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0J_ooool004_o
oooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo06[ooooo001<ooooo`?o
00001?ooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`00
06_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030
ooooo`00\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.44505 .99141 L
.48444 .96523 L
.52414 .93109 L
.56188 .88932 L
.59559 .84091 L
.62143 .79215 L
.63939 .74691 L
.64729 .7211 L
.65314 .69728 L
.65772 .67296 L
.65966 .65939 L
.66104 .64707 L
.66198 .63573 L
.66264 .62346 L
.66292 .612 L
.66289 .60147 L
.66272 .59511 L
.66243 .58828 L
.66159 .57606 L
.66039 .56437 L
.65897 .5538 L
.65461 .53047 L
.65184 .51914 L
.64837 .50704 L
.63217 .4663 L
.62084 .44592 L
.60924 .42901 L
.59746 .41476 L
.58368 .40096 L
.57089 .39036 L
.55644 .38051 L
.54206 .37263 L
.52848 .36675 L
.51522 .36231 L
.50103 .3589 L
.49341 .3576 L
.48921 .35704 L
.48524 .35661 L
.47751 .35605 L
.47047 .35585 L
.4664 .35587 L
.46209 .35599 L
.45438 .35648 L
.4501 .3569 L
.4461 .35739 L
.43703 .35883 L
.42911 .36049 L
.42054 .36268 L
.40516 .36772 L
Mistroke
.37735 .38055 L
.36237 .38962 L
.34714 .40059 L
.3219 .42331 L
.29924 .45001 L
.28169 .47681 L
.26627 .50794 L
.2601 .524 L
.25457 .54175 L
.25078 .55742 L
.24821 .5716 L
.24714 .57939 L
.24668 .58348 L
.24627 .58779 L
.24598 .59154 L
.24572 .59564 L
.24545 .60283 L
.2454 .60994 L
.24554 .61637 L
.24591 .62334 L
.24617 .6268 L
.24653 .63055 L
.24727 .63682 L
.24826 .64339 L
.25055 .65488 L
.25393 .66745 L
.25836 .68001 L
.26832 .70045 L
.27487 .71056 L
.28158 .71916 L
.29006 .72812 L
.29867 .7355 L
.30645 .74096 L
.31526 .74597 L
.32353 .74967 L
.33137 .75238 L
.33548 .75351 L
.33994 .75452 L
.34488 .75538 L
.34954 .75595 L
.35191 .75616 L
.3545 .75632 L
.35721 .75642 L
.35974 .75644 L
.36427 .75632 L
.3668 .75616 L
.3691 .75597 L
.37341 .75546 L
.37743 .75483 L
.3865 .75281 L
Mistroke
.3952 .7501 L
.40434 .74641 L
.42017 .73784 L
.43365 .72807 L
.44785 .71475 L
.4613 .69823 L
.47184 .68123 L
.47961 .66465 L
.48556 .64696 L
.48794 .63697 L
.48882 .63224 L
.48951 .62785 L
.49003 .62369 L
.4904 .61994 L
.49069 .61579 L
.49087 .6114 L
.49091 .60723 L
.49087 .6049 L
.4908 .60276 L
.49059 .59887 L
.49023 .59481 L
.48981 .59123 L
.48933 .58801 L
.48796 .58094 L
.48641 .57496 L
.48446 .56893 L
.47928 .55714 L
.47578 .55112 L
.47219 .54598 L
.46389 .53683 L
.45875 .53257 L
.45376 .52922 L
.44885 .52656 L
.44412 .52454 L
.43907 .52291 L
.43636 .52224 L
.43343 .52167 L
.4308 .5213 L
.42835 .52106 L
.42565 .52092 L
.42415 .52089 L
.42278 .5209 L
.42027 .521 L
.41757 .52123 L
.41502 .52155 L
.4127 .52194 L
.40836 .52291 L
.40367 .52432 L
.39451 .52819 L
.38964 .53089 L
Mistroke
.38456 .53424 L
.37595 .54131 L
.36847 .54925 L
.36244 .55732 L
.35696 .56663 L
.35223 .57735 L
.35039 .58284 L
.34881 .58876 L
.3482 .59162 L
.3477 .59432 L
.34731 .59696 L
.34702 .59936 L
.34679 .60185 L
.3467 .60315 L
.34662 .60452 L
.34655 .6068 L
.34655 .60928 L
.34662 .61146 L
.34675 .61376 L
.34694 .61591 L
.34717 .61783 L
.34791 .62232 L
.34844 .62478 L
.34902 .62699 L
.35034 .63114 L
.35181 .63482 L
.3549 .64075 L
.35898 .64642 L
.36353 .65099 L
.36895 .65483 L
.37174 .65627 L
.37481 .65752 L
.37632 .658 L
.37777 .6584 L
.37906 .65869 L
.38049 .65896 L
.38208 .65917 L
.38295 .65926 L
.38377 .65932 L
.38523 .65939 L
.3868 .65938 L
.38768 .65935 L
.38863 .65929 L
.38954 .65921 L
.39037 .65911 L
.39194 .65888 L
.39361 .65856 L
.39698 .65766 L
.40053 .65635 L
.40669 .65314 L
Mistroke
.41222 .6491 L
.41679 .64471 L
.42075 .63988 L
.42435 .63429 L
.42708 .62872 L
.429 .62352 L
.4299 .62033 L
.43054 .61738 L
.43083 .61572 L
.43105 .61417 L
.43122 .61257 L
.43129 .61173 L
.43135 .61082 L
.43141 .6094 L
.43143 .60861 L
.43143 .60787 L
.4314 .6064 L
.43136 .60559 L
.43132 .60485 L
.4312 .60355 L
.43104 .60217 L
.43063 .59972 L
.43007 .59734 L
.42932 .59491 L
.42761 .59086 L
.42634 .58863 L
.42501 .5867 L
.4222 .58357 L
.42063 .58223 L
.41888 .58101 L
.4173 .58012 L
.41554 .57933 L
.41455 .57897 L
.41362 .57868 L
.41267 .57844 L
.41179 .57826 L
.4108 .57811 L
.41028 .57805 L
.40972 .578 L
.40913 .57797 L
.40857 .57796 L
.40807 .57795 L
.40753 .57797 L
.40662 .57802 L
.4058 .5781 L
.40484 .57824 L
.40394 .57841 L
.40236 .5788 L
.40066 .57936 L
.39884 .58012 L
Mistroke
.39696 .58109 L
.39377 .58323 L
.3905 .58619 L
.38783 .58938 L
.3858 .59251 L
.38404 .59608 L
.38339 .59775 L
.38279 .59955 L
.38237 .60111 L
.38201 .6028 L
.38184 .60383 L
.38172 .60477 L
.38162 .60567 L
.38159 .60611 L
.38156 .60661 L
.38153 .60745 L
.38152 .60792 L
.38152 .60834 L
.38154 .60912 L
.38158 .60993 L
.38165 .61079 L
.38174 .61155 L
.38188 .61241 L
.38203 .61321 L
.38236 .61458 L
.3828 .61599 L
.38339 .61746 L
.38412 .6189 L
.38488 .62012 L
.38567 .62118 L
.38736 .62291 L
.38907 .62415 L
.39008 .62469 L
.39104 .6251 L
.39212 .62545 L
.39273 .62559 L
.39329 .62569 L
.39379 .62576 L
.39432 .62581 L
.39477 .62583 L
.39526 .62584 L
.39579 .62582 L
.39637 .62736 L
.39703 .63223 L
.39776 .63659 L
.39951 .64481 L
.4019 .65337 L
.40747 .66781 L
.41112 .675 L
.41549 .68219 L
Mistroke
.42444 .69367 L
.43049 .69967 L
.4366 .70464 L
.44291 .70884 L
.44885 .71203 L
.45536 .71478 L
.45876 .71594 L
.46248 .717 L
.46596 .71779 L
.46919 .71837 L
.47228 .71879 L
.47557 .71909 L
.47912 .71925 L
.48112 .71926 L
.48294 .71923 L
.48648 .71904 L
.48982 .71871 L
.4917 .71846 L
.49369 .71814 L
.49725 .71745 L
.50521 .7153 L
.5114 .71303 L
.51776 .71013 L
.52864 .70375 L
.53947 .69532 L
.55009 .68455 L
.55809 .67415 L
.56531 .66222 L
.57078 .65045 L
.57458 .63951 L
.57618 .63348 L
.57756 .62686 L
.57809 .62355 L
.57855 .62002 L
.57888 .61671 L
.57908 .6137 L
.5792 .61076 L
.57924 .60806 L
.57919 .60514 L
.57905 .60206 L
.57883 .59917 L
.57854 .59648 L
.57781 .59159 L
.57728 .5889 L
.5766 .586 L
.57497 .58038 L
.57116 .57115 L
.56855 .56645 L
.56543 .56185 L
.55904 .55475 L
Mistroke
.55558 .55184 L
.55173 .54919 L
.54826 .54727 L
.54442 .54558 L
.54223 .54481 L
.5402 .54421 L
.53812 .54371 L
.53617 .54334 L
.53401 .54303 L
.53287 .54292 L
.53165 .54283 L
.53036 .54277 L
.52915 .54275 L
.52805 .54276 L
.52687 .5428 L
.52487 .54294 L
.52299 .54316 L
.52095 .54348 L
.51877 .54392 L
.51437 .54515 L
.51044 .54662 L
.50318 .55034 L
.49677 .55485 L
.49051 .5606 L
.48551 .56648 L
.48058 .57387 L
.47686 .58123 L
.47421 .58827 L
.47249 .59479 L
.47185 .59819 L
.47158 .6001 L
.47137 .60187 L
.47121 .60373 L
.47111 .60541 L
.47106 .60733 L
.47106 .60912 L
.47111 .61076 L
.47122 .61251 L
.47137 .61413 L
.47155 .6156 L
.4718 .61728 L
.47214 .61907 L
.4729 .62224 L
.47389 .62537 L
.47517 .6285 L
.47796 .63359 L
.47952 .63577 L
.48135 .63791 L
.48306 .63961 L
.48498 .64121 L
Mistroke
.48678 .64247 L
.48883 .64366 L
.49076 .64457 L
.49259 .64525 L
.4949 .6459 L
.49613 .64615 L
.49676 .64625 L
.49745 .64635 L
.49859 .64646 L
.49967 .64652 L
.50029 .64654 L
.50095 .64654 L
.50212 .64649 L
.50317 .64641 L
.50429 .64628 L
.50533 .64611 L
.50628 .64592 L
.50859 .64532 L
.51072 .64458 L
.51526 .64238 L
.51916 .63973 L
.52304 .63623 L
.52662 .63198 L
.52887 .62856 L
.53068 .62516 L
.53235 .62112 L
.53295 .61931 L
.53349 .61738 L
.5339 .61554 L
.5342 .61388 L
.53432 .61308 L
.53443 .61222 L
.53451 .61142 L
.53457 .61068 L
.53462 .60981 L
.53466 .60888 L
.53467 .60797 L
.53465 .60701 L
.53461 .60613 L
.53455 .6053 L
.53448 .60457 L
.53439 .60379 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`03ooooo`oo0000F?ooool005?ooooo0_l00000
1?oooooo0000o`000?l0000?ooooo`;o0000E_ooool005?ooooo0ol0000Dooooo`?o0000Doooool0
053ooooo1?l0000Iooooo`;o0000DOooool004kooooo0_l00003ooooo`03o`000?oooooooooo01Wo
oooo0_l0001?ooooo`00COooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool0C?ooool0047ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0
0004ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Boooool0043ooooo00Co0000
oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`1:ooooo`00>Oooool5o`0000;ooooo00Co0000oooooooooooo0000
1Oooool2o`0000Cooooo00Go0000ooooooooooooooooo`00000Pooooo`03o`000?oooooooooo04Wo
oooo0010ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooooooool2o`00023ooooo00?o0000ooooooooool0B?ooool0043ooooo00Co0000oooooooo
oooo00000oooool01?l0003oooooooooooooool4o`0000Cooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`17ooooo`00@?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooo
oooo04Kooooo0011ooooo`;o00000_ooool00ol0003oooooooooo`03ooooo`Go00000oooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo0015ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`14ooooo`00A?ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0A?ooool004?ooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo04?ooooo0012
ooooo`03o`000?oooooooooo00kooooo0_l0000Vooooo`03o`000?oooooooooo04;ooooo0011oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`12oooo
o`00@Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02Kooooo00?o0000oooooooo
ool0@Oooool0043ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Wooooo`03o`00
0?oooooooooo043ooooo000oooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool09ooo
ool00ol0003oooooooooo`10ooooo`00?_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo02Sooooo00?o0000ooooooooool0?oooool003kooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0Xooooo`03o`000?oooooooooo03oooooo000mooooo`03o`000?oooooooooo01?o
oooo0_l0000Yooooo`03o`000?oooooooooo03oooooo000mooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0nooooo`00??ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0?_ooool003cooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03kooooo000koooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0moooo
o`00>oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo02[ooooo00?o0000oooooooo
ool0?Oooool003[ooooo00?o0000ooooooooool05_ooool00ol0003oooooo`000005o`0002Gooooo
00?o0000ooooooooool0?Oooool003[ooooo00?o0000ooooooooool05_ooool3o`0000Cooooo0ol0
000Sooooo`03o`000?oooooooooo03gooooo000jooooo`03o`000?oooooooooo01Cooooo0ol00009
ooooo`;o00008_ooool00ol0003oooooooooo`0looooo`00>Oooool00ol0003oooooooooo`0Doooo
o`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0l
ooooo`00>Oooool00ol0003oooooooooo`0Booooo`;o00000oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Kooooo1Ol0000Dooooo`03o`000?oooooooooo03cooooo000iooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00Cooooo0_l00004ooooo`;o00004_ooool00ol0003oooooooooo`0looooo`00
2?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0001Cooooo0_l00004ooooo`04o`00
0?ooooooooooooooo`Go00004oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool00ol00008ooooo`?o00001?ooool01?l0003oooooooooooooool5o`00
00;ooooo00?o0000ooooooooool04?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`00
01gooooo0007ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool04_ooool01?l0
003oooooooooool00008ooooo`04o`000?oooooo0000o`0001;ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooo000000_ooooo0_l000000ooooooo0000oooo
o`07ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool03oooool01?l0003ooooo
ooooool0000:ooooo`03o`000?oooooooooo01cooooo0005o`0000;ooooo00Co0000oooooooooooo
00001oooool5o`0000cooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wooooo0_l0000Boooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02oooool2o`0000cooooo00Co0000oooo
ool0003o00002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo00Co0000
oooooooooooo00001oooool5o`0001gooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Co
0000oooooooooooo00005?ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool01Oooool2o`0000gooooo00?o0000ooooooooool02_ooool01?l0003o
ooooooooool0000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool01?l0
003oooooooooool00007ooooo`04o`000?ooooooooooo`0001kooooo0007ooooo`04o`000?oooooo
ooooo`0000Sooooo00?o0000ooooool000005?ooool01?l0003oooooooooool00007ooooo`03o`00
0?oooooooooo00;o00004Oooool00ol0003oooooooooo`05ooooo`?o00003?ooool2o`0000_ooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooo
ooooool03_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooo000001kooooo0007oooo
o`04o`000?ooooooooooo`0000Wooooo0_l0000Dooooo`04o`000?ooooooooooo`0000Oooooo00?o
0000ooooooooool00_l0000@ooooo`03o`000?oooooooooo00Gooooo1_l00009ooooo`03o`000?oo
oooo000000_ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00009ooooo`;o00007_ooool000So
oooo0_l0000;ooooo`03o`000?oooooooooo01?ooooo0_l00009ooooo`?o00004Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool01Oooool01?l0003o
ooooooooool0000<ooooo`;o000000?oooooo`000?ooool01_ooool3o`0000Cooooo00?o0000oooo
ooooool03oooool2o`0000_ooooo00?o0000ooooooooool07?ooool003Sooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000000Cooooo00?o0000oooooooo
ool01Oooool01?l0003oooooooooool0000?ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool0>oooool003Oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooo`0000Cooooo0_l00006ooooo`04o`000?ooooooooooo`0000oooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00=oooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`04
ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo03_ooooo000<oooookCo0000000<ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01Oooool2o`0000Sooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Gooooo00Co0000oooooooooooo00000ooo
ool01_l0003oooooooooool0003oooooo`0000Gooooo00Co0000oooooooooooo00001?ooool01Ol0
003ooooooooooooooooo000000Sooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool003Oooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`03ooooo`;o000000?oooooo`000?ooool00oooool2o`00
00Kooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`04ooooo`?o00001?ooool00ol0003oooooooooo`05ooooo`;o000000?oooooo`00
0?ooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool0>oooool003Sooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooo`000006ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00
>?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Kooooo00Go0000oooooooooooo
ooooo`000009ooooo`?o00001Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00;o00002_ooool3o`0000;ooooo0_l00009ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`04ooooo`?o00003?ooool00ol0003oooooo`000003o`0000[ooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0B
ooooo`;o00001?ooool2o`0000gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo01Cooooo1Ol0000=oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0koooo
o`00>Oooool00ol0003oooooooooo`0Gooooo`;o00003?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool0>oooool003Wooooo00?o0000ooooooooool0
5oooool2o`0000cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo03cooooo000jooooo`03o`000?oooooooooo01Kooooo00?o0000ooooool000002_oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0??oo
ool003[ooooo00?o0000ooooooooool05_ooool01?l0003oooooooooool00009ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0looooo`00>_ooool0
0ol0003oooooooooo`0Fooooo`;o000000?oooooo`000?ooool02?ooool00ol0003oooooooooo`0:
ooooo`;o00004Oooool00ol0003oooooooooo`0mooooo`00>oooool00ol0003oooooooooo`0Eoooo
o`04o`000?ooooooooooooooo`;o00001_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool0?Oooool003cooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo03gooooo000looooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000[ooooo0_l0000Eoooo
o`03o`000?oooooooooo03gooooo000mooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool01Oooool3o`0000[ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0mooooo`00
?Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo1Ol00005ooooo`?o0000
5oooool00ol0003oooooooooo`0nooooo`00?_ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00_ooool6o`0001[ooooo00?o0000ooooooooool0?_oo
ool003oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo02?ooooo00?o0000ooooooooool0?_ooool0043ooooo00?o0000ooooooooool04?ooool2o`00
00?ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0nooooo`00@Oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00;o00009_ooool00ol0003oooooooooo`0oooooo`00
@_ooool2o`0000oooooo00?o0000ooooool00000:?ooool00ol0003oooooooooo`0oooooo`00A?oo
ool3o`0000_ooooo0ol0000Yooooo`03o`000?oooooooooo03oooooo0017ooooo`_o000000?ooooo
o`000?ooool0:Oooool00ol0003oooooooooo`0oooooo`00Doooool00ol0003oooooooooo`0Woooo
o`03o`000?oooooooooo043ooooo001Cooooo`03o`000?oooooooooo02Oooooo00?o0000oooooooo
ool0@?ooool005?ooooo0_l0000Xooooo`03o`000?oooooooooo043ooooo001Cooooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooooooool0@Oooool005?ooooo00?o0000ooooooooool09_ooool0
0ol0003oooooooooo`11ooooo`00Doooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo
047ooooo001Cooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0@_ooool0047ooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo02Gooooo
00?o0000ooooooooool0@_ooool0043ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
oooooooooooo000000?ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`13ooooo`00
@?ooool01?l0003oooooooooool0000;ooooo`04o`000?ooooooooooooooo`;o00009Oooool00ol0
003oooooooooo`13ooooo`00@?ooool01?l0003oooooooooool0000;ooooo`05o`000?oooooooooo
ooooool000009Oooool00ol0003oooooooooo`14ooooo`00@?ooool01?l0003oooooooooool00007
ooooo`Co00001?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo0010oooo
o`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo04Gooooo0011ooooo`;o00002?ooool5o`0000?ooooo00?o0000oooo
ooooool08Oooool00ol0003oooooooooo`16ooooo`00Doooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo04Kooooo001Cooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
Aoooool005?ooooo0_l0000Qooooo`03o`000?oooooooooo04Oooooo001Cooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool0B?ooool005?ooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`19ooooo`00Doooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04[o
oooo001Cooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0B_ooool005?ooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`1;ooooo`00Doooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo04cooooo001Cooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ooooool0COooool005?ooooo0_l0000Kooooo`03o`000?oooooooooo04gooooo001Cooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool0C_ooool005?ooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`1?ooooo`00Doooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo053ooooo001Cooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0DOooool005?o
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`1Booooo`00Doooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo05?ooooo001Cooooo`;o00004oooool2o`0005Kooooo001C
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0E_ooool005?ooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`1Gooooo`00Doooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo05Sooooo001Cooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
FOooool005?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`1Jooooo`00Doooool0
0ol0003oooooooooo`0;ooooo`;o0000GOooool005?ooooo0_l0000:ooooo`;o0000Goooool005?o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1Oooooo`00Doooool00ol0003ooooo
ooooo`06ooooo`;o0000H_ooool005?ooooo00?o0000ooooooooool01?ooool2o`0006Cooooo001C
ooooo`03o`000?oooooooooo00;ooooo0_l0001Vooooo`00C?ooool3o`0000Cooooo00?o0000oooo
ooooool00_l0001Xooooo`00COooool00ol0003oooooooooo`03ooooo`?o0000J_ooool004gooooo
00?o0000ooooooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Z
ooooo`00C?ooool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`00
06_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000
Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo0010ooooo`?o
00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`1Zooooo`00
@Oooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`1Zooooo`00@Oooool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool0
0000K?ooool0047ooooo00?o0000ooooooooool02oooool01?l0003oooooooooooooool2o`0006_o
oooo0011ooooo`03o`000?oooooooooo00Oooooo1?l00004ooooo`03o`000?oooooooooo06[ooooo
0010ooooo`;o00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo06[ooooo0011
ooooo`03o`000?oooooooooo00Oooooo1Ol00003ooooo`03o`000?oooooooooo06[ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool004_ooooo1Ol00003ooooo`03o`000?oooooooooo06[ooooo001<oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`1Zooooo`00C_ooool00ol0003oooooooooo`02ooooo`;o
0000Joooool004_ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo06[o
oooo001;ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`1Zooooo`00
C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030
ooooo`00`?ooool00001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.45283 .98678 L
.4983 .95428 L
.54303 .91151 L
.58388 .85926 L
.60144 .83101 L
.61809 .79929 L
.63063 .77067 L
.64169 .73992 L
.64966 .7121 L
.65313 .69734 L
.65627 .68152 L
.65861 .66709 L
.66031 .65398 L
.66159 .6409 L
.66241 .62858 L
.66273 .62108 L
.66291 .61302 L
.66282 .59858 L
.66223 .58474 L
.66124 .57223 L
.6597 .55892 L
.65746 .54464 L
.65453 .53013 L
.65126 .51698 L
.64398 .49397 L
.63596 .47427 L
.61358 .43496 L
.59873 .41618 L
.5837 .40098 L
.566 .38679 L
.54603 .37463 L
.52799 .36656 L
.51057 .36105 L
.50045 .35879 L
.49109 .35728 L
.48617 .35671 L
.48078 .35625 L
.47513 .35595 L
.46988 .35585 L
.46057 .35606 L
.45588 .35636 L
.45072 .35683 L
.44164 .35804 L
.4332 .35959 L
.42332 .36192 L
.41439 .36453 L
.3947 .37197 L
.37831 .38002 L
.36116 .39043 L
Mistroke
.33222 .41326 L
.3076 .43931 L
.2855 .47037 L
.26892 .50184 L
.25765 .53133 L
.25302 .54767 L
.24921 .56552 L
.24779 .57447 L
.24715 .57936 L
.24663 .58397 L
.24589 .59284 L
.2455 .60084 L
.24539 .60827 L
.24553 .61605 L
.24586 .6226 L
.24644 .6297 L
.24732 .63718 L
.24855 .64506 L
.2515 .65881 L
.25574 .67297 L
.26152 .68739 L
.26874 .70116 L
.27643 .7127 L
.29228 .73017 L
.30211 .73804 L
.31152 .74399 L
.3208 .74855 L
.3313 .75236 L
.33668 .7538 L
.33966 .75446 L
.34251 .755 L
.34804 .75579 L
.35312 .75624 L
.35788 .75643 L
.36295 .75637 L
.36727 .75613 L
.37203 .75564 L
.37711 .75488 L
.38255 .75379 L
.39227 .7511 L
.40257 .7472 L
.41348 .74182 L
.43396 .72782 L
.45065 .71167 L
.46387 .6945 L
.47506 .67493 L
.48008 .66344 L
.48388 .65269 L
.48652 .64324 L
.48871 .63288 L
Mistroke
.48953 .6277 L
.4899 .62486 L
.49019 .62217 L
.49062 .617 L
.49085 .61233 L
.49091 .60775 L
.49084 .60365 L
.4906 .59899 L
.49022 .59468 L
.48974 .59075 L
.4892 .5872 L
.4876 .57944 L
.48549 .57196 L
.48263 .56423 L
.47908 .55675 L
.47528 .55035 L
.46604 .53891 L
.46015 .53364 L
.45435 .52958 L
.44905 .52666 L
.44302 .52414 L
.43992 .52315 L
.43655 .52228 L
.43333 .52166 L
.43037 .52125 L
.42765 .52101 L
.42473 .5209 L
.42198 .52092 L
.41948 .52105 L
.41654 .52134 L
.41338 .52182 L
.41041 .52242 L
.40769 .52309 L
.40232 .5248 L
.39657 .52719 L
.38554 .53355 L
.38029 .53751 L
.37491 .5423 L
.36617 .55212 L
.35908 .56273 L
.35389 .57318 L
.35138 .57976 L
.3495 .58599 L
.3482 .59158 L
.34764 .59469 L
.34723 .59757 L
.34689 .60066 L
.34675 .60229 L
.34665 .60402 L
.34658 .60582 L
Mistroke
.34655 .60751 L
.34655 .60901 L
.34658 .61064 L
.34674 .61355 L
.34685 .61499 L
.34701 .61657 L
.34738 .61932 L
.34781 .62183 L
.34902 .62702 L
.35049 .63156 L
.35245 .63621 L
.35491 .64076 L
.35758 .64467 L
.36035 .64796 L
.36307 .65059 L
.36612 .65301 L
.36905 .65489 L
.3724 .65657 L
.37553 .65776 L
.37851 .65857 L
.38034 .65893 L
.38209 .65918 L
.38366 .65932 L
.38537 .65939 L
.38723 .65937 L
.38817 .65932 L
.3892 .65924 L
.39103 .65902 L
.39273 .65874 L
.39445 .65836 L
.39626 .65788 L
.39949 .65677 L
.40321 .65511 L
.40647 .65328 L
.41307 .64836 L
.41852 .64274 L
.42277 .63692 L
.42597 .63117 L
.42865 .62461 L
.42966 .62125 L
.43013 .61934 L
.43051 .61757 L
.43083 .61572 L
.43106 .61406 L
.43125 .61222 L
.43133 .61122 L
.43138 .61029 L
.43143 .60861 L
.43142 .60708 L
.43135 .60543 L
Mistroke
.43122 .60371 L
.43105 .6023 L
.43083 .60083 L
.4303 .59824 L
.42947 .59533 L
.42853 .59284 L
.42724 .59017 L
.42588 .58791 L
.42424 .58572 L
.42224 .58361 L
.42051 .58214 L
.41854 .5808 L
.41636 .57967 L
.41526 .57922 L
.41425 .57887 L
.41327 .57859 L
.41219 .57834 L
.41105 .57815 L
.40997 .57802 L
.40895 .57796 L
.40787 .57796 L
.40695 .57799 L
.40594 .57808 L
.40533 .57816 L
.40476 .57825 L
.40369 .57846 L
.40254 .57875 L
.4013 .57913 L
.39913 .57998 L
.39718 .58097 L
.39353 .58342 L
.38995 .58678 L
.38681 .59086 L
.38553 .59299 L
.38449 .59504 L
.38299 .59892 L
.3824 .601 L
.38194 .60321 L
.38177 .60431 L
.3817 .60489 L
.38164 .6055 L
.3816 .60603 L
.38156 .60661 L
.38152 .60763 L
.38152 .60859 L
.38156 .60962 L
.38163 .61057 L
.38173 .61143 L
.38185 .61226 L
.38201 .61314 L
Mistroke
.38238 .61465 L
.38293 .61636 L
.38355 .6178 L
.38421 .61907 L
.38502 .62033 L
.3867 .6223 L
.3877 .62319 L
.38884 .62401 L
.38997 .62464 L
.39103 .6251 L
.3917 .62533 L
.39234 .6255 L
.39301 .62565 L
.39337 .62571 L
.39376 .62576 L
.39441 .62582 L
.39474 .62583 L
.3951 .62584 L
.39574 .62582 L
.39633 .62705 L
.39717 .63314 L
.39813 .63854 L
.40094 .6502 L
.40497 .662 L
.40966 .67227 L
.41997 .6884 L
.42673 .69608 L
.43347 .70222 L
.44018 .70713 L
.44684 .71102 L
.4548 .71457 L
.4584 .71582 L
.46227 .71694 L
.46601 .7178 L
.46942 .71841 L
.47286 .71886 L
.47611 .71913 L
.47992 .71926 L
.48342 .71921 L
.48726 .71897 L
.4913 .71852 L
.4954 .71783 L
.49912 .71702 L
.50733 .71458 L
.51476 .71157 L
.52156 .70812 L
.53584 .69841 L
.54949 .68524 L
.55944 .67214 L
.56703 .65886 L
Mistroke
.57328 .64363 L
.57582 .63496 L
.57752 .62704 L
.57816 .62309 L
.57844 .62094 L
.57867 .61891 L
.57901 .61501 L
.57918 .6115 L
.57923 .60949 L
.57923 .60738 L
.57914 .60365 L
.57902 .6016 L
.57888 .5997 L
.57868 .59764 L
.57841 .59546 L
.57786 .59191 L
.57711 .58814 L
.57535 .58157 L
.57318 .57559 L
.57079 .57043 L
.56513 .56145 L
.56145 .55712 L
.5578 .55364 L
.55052 .54848 L
.54664 .5465 L
.54226 .54482 L
.5397 .54408 L
.53726 .54353 L
.53505 .54317 L
.53265 .5429 L
.5314 .54281 L
.53002 .54276 L
.52858 .54275 L
.52723 .54279 L
.52482 .54295 L
.52347 .54309 L
.52224 .54326 L
.51988 .54368 L
.5177 .54418 L
.51284 .54568 L
.50867 .54741 L
.50436 .54965 L
.49573 .5557 L
.48873 .56255 L
.48225 .57114 L
.47948 .57584 L
.47694 .58104 L
.47508 .58571 L
.47369 .59001 L
.47259 .59434 L
Mistroke
.47182 .59841 L
.4715 .60069 L
.47137 .60194 L
.47126 .60309 L
.47113 .60512 L
.47106 .60733 L
.47105 .60849 L
.47107 .6097 L
.47117 .61182 L
.47126 .61299 L
.47136 .61407 L
.47167 .61647 L
.47202 .61848 L
.47246 .62055 L
.47346 .62411 L
.47481 .6277 L
.47659 .63133 L
.47836 .63418 L
.48047 .63693 L
.48478 .64105 L
.48711 .64268 L
.48977 .64413 L
.49237 .64518 L
.49364 .64558 L
.49484 .64589 L
.49603 .64613 L
.49732 .64633 L
.4985 .64646 L
.49959 .64652 L
.50077 .64654 L
.50206 .6465 L
.50341 .64639 L
.50466 .64622 L
.50606 .64597 L
.50753 .64562 L
.51012 .6448 L
.51284 .64366 L
.51573 .6421 L
.52052 .63861 L
.52448 .63466 L
.52779 .6303 L
.53027 .62601 L
.53141 .62355 L
.53246 .62083 L
.53326 .61823 L
.53384 .61583 L
.53409 .61454 L
.53431 .61313 L
.53448 .61172 L
.53455 .61096 L
Mistroke
.5346 .61025 L
.53466 .60896 L
.53466 .60779 L
.53465 .60716 L
.53463 .60647 L
.53454 .60524 L
.53443 .60416 L
.53427 .603 L
.53406 .60181 L
.53382 .60072 L
.5333 .59885 L
.53261 .59695 L
.53171 .59502 L
.53058 .59309 L
.52933 .5914 L
.52786 .58983 L
.52637 .58857 L
.52494 .58761 L
.52343 .58683 L
.52197 .58625 L
.52123 .58603 L
.52044 .58584 L
.51968 .5857 L
.51899 .5856 L
.51817 .58554 L
.51771 .58552 L
.51728 .58551 L
.5165 .58553 L
.51566 .5856 L
.51521 .58565 L
.5148 .58571 L
.51386 .58589 L
.51305 .5861 L
.5122 .58635 L
.51075 .58691 L
.5092 .58766 L
.50658 .58936 L
.50406 .59161 L
.502 .59406 L
.50042 .59651 L
.49901 .59944 L
.49845 .60096 L
.49796 .60264 L
.49764 .60407 L
.49751 .60487 L
.49741 .60559 L
.49735 .60623 L
.4973 .60692 L
.49727 .60763 L
.49726 .60828 L
Mistroke
.49728 .60904 L
.49731 .60947 L
.49734 .60985 L
.49741 .61055 L
.49752 .61128 L
.49777 .61249 L
.49813 .61375 L
.49862 .61502 L
.49924 .61626 L
.49987 .61725 L
.50062 .61819 L
.5013 .61889 L
.50211 .61958 L
.50289 .62011 L
.50363 .62051 L
.50454 .62089 L
.50502 .62105 L
.50554 .62118 L
.50599 .62127 L
.50642 .62133 L
.50689 .62138 L
.50739 .6214 L
.50786 .62139 L
.50829 .62136 L
.50877 .6213 L
.50927 .62122 L
.5097 .62112 L
.5101 .62102 L
.51099 .62071 L
.51247 .62 L
.51395 .61899 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`02ooooo`oo0000FOooool005?ooooo1Ol0000?
ooooo`?o0000E_ooool005?ooooo0_l0000Eooooo`?o0000Doooool0057ooooo0ol0000Iooooo`;o
0000DOooool004kooooo0ol00002ooooo`03o`000?oooooooooo01Wooooo0_l0001?ooooo`00COoo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0C?oo
ool0047ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Co00001?ooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo04_ooooo0010ooooo`04o`000?ooooooooooo`0000Kooooo0_l0
0003ooooo`05o`000?ooooooooooooooool000007oooool00ol0003oooooooooo`1:ooooo`00>Ooo
ool5o`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`03ooooo`05o`00
0?ooooooooooooooool000008?ooool2o`0004[ooooo0010ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool01?ooool01?l0003oooooooooooooool2o`00027ooooo00?o0000oooo
ooooool0Aoooool0043ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooooooool4
o`0000Cooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`16ooooo`00@?ooool01?l0
003oooooooooool00003ooooo`05o`000?ooooooooooooooool000001oooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo04Kooooo0011ooooo`;o00000oooool00ol0003oooooooooo`02
ooooo`Go00000oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo0015oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`15oooo
o`00A?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool0A?ooool004?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo04Cooooo0013ooooo`03o`000?oooooooooo00gooooo0_l0000Uooooo`03o`000?oo
oooooooo04?ooooo0012ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`13ooooo`00@Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool0@_ooool0043ooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0Vooooo`03o`000?oooooooooo047ooooo000oooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool09_ooool00ol0003oooooooooo`11ooooo`00?oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0@?ooool003kooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo043ooooo000noooo
o`03o`000?oooooooooo01;ooooo0_l0000Yooooo`03o`000?oooooooooo03oooooo000mooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0nooooo`00
?Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
?_ooool003cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo03kooooo000looooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0:_ooool0
0ol0003oooooooooo`0mooooo`00>oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
02[ooooo00?o0000ooooooooool0?Oooool003_ooooo00?o0000ooooooooool05Oooool00ol0003o
ooooo`000005o`0002Gooooo00?o0000ooooooooool0?Oooool003_ooooo00?o0000ooooooooool0
5?ooool4o`0000Cooooo0ol0000Sooooo`03o`000?oooooooooo03gooooo000jooooo`03o`000?oo
oooooooo01Gooooo0_l00009ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0??oo
ool003[ooooo00?o0000ooooooooool04oooool2o`000003ooooool0003ooooo00Wooooo0_l0000Q
ooooo`03o`000?oooooooooo03cooooo000iooooo`03o`000?oooooooooo01?ooooo00Go0000oooo
ooooooooooooo`00000;ooooo`03o`000?oooooooooo00Kooooo1Ol0000Dooooo`03o`000?oooooo
oooo03cooooo000iooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`;o00004_ooool00ol0
003oooooooooo`0looooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0001Co
oooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00004oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo00002_ooool3o`0000Cooooo00Co0000
oooooooooooooooo1Ol00003ooooo`03o`000?oooooooooo00oooooo0_l00004ooooo`03o`000?oo
oooooooo00?ooooo0ol0000Mooooo`001oooool01?l0003oooooooooool0000:ooooo`03o`000?oo
oooooooo01;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooo`000?l0000Cooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool01?l0003oooooooooool0000:oooo
o`Co00002?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00kooooo00Co0000
oooooooooooo00002_ooool00ol0003oooooooooo`0Looooo`001Ol00002ooooo`04o`000?oooooo
ooooo`0000Oooooo1Ol0000<ooooo`Go00000_ooool01?l0003oooooooooool00009ooooo`;o0000
4oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00cooooo0_l0000;ooooo`04o`00
0?oooooo0000o`0000Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`04
o`000?ooooooooooo`0000Oooooo1Ol0000Mooooo`001oooool01?l0003oooooooooool00007oooo
o`04o`000?ooooooooooo`0001Cooooo00Co0000oooooooooooo00002_ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo00Cooooo0_l0000=ooooo`03o`000?oooooooooo00[ooooo00Co
0000oooooooooooo00002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo
00Co0000oooooooooooo00001oooool01?l0003oooooooooool0000Nooooo`001oooool01?l0003o
ooooooooool00008ooooo`03o`000?oooooo000001Cooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`02o`00017ooooo00?o0000ooooooooool01Oooool3o`0000_ooooo0_l0000<
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`00
0?oooooooooo00kooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`00000Nooooo`00
1oooool01?l0003oooooooooool00009ooooo`;o00005?ooool01?l0003oooooooooool00007oooo
o`03o`000?oooooooooo00;o00004?ooool00ol0003oooooooooo`05ooooo`Ko00002Oooool00ol0
003oooooo`00000;ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00002Oooool2o`0001kooooo
0008ooooo`;o00002oooool00ol0003oooooooooo`0Cooooo`;o00002Oooool3o`00017ooooo00?o
0000ooooooooool01?ooool00ol0003oooooo`000003ooooo`;o00002?ooool00ol0003oooooo`00
0002ooooo`Go00001Oooool2o`000003ooooool0003ooooo00Kooooo0ol00004ooooo`03o`000?oo
oooooooo00oooooo0_l0000;ooooo`03o`000?oooooooooo01cooooo000hooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000004ooooo`03o`000?oooooo
oooo00Gooooo00Go0000oooooooooooo0000ooooo`02o`0000?ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00004ooooo`;o00001_oo
ool01_l0003oooooooooool0003oooooo`0000Gooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000gooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool00oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Co
oooo00Ko0000oooooooooooo0000ooooool00005ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0kooooo`003?oooondo`0000003?ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Gooooo0_l00008ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00oooool01?l0003oooooooooool00005ooooo`04o`000?oooooooooo
o`0000?ooooo00Ko0000oooooooooooo0000ooooool00005ooooo`04o`000?ooooooooooo`0000Co
oooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooo000000Kooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo000hooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool00oooool2o`000003ooooool0003ooooo00?o
oooo0_l00006ooooo`05o`000?ooooooooooo`000?ooool00ol00003ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00Cooooo0ol00004ooooo`03o`000?oooooooooo00Go
oooo00Co0000oooooooooooo00001_ooool2o`0000Oooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo000000Ko
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_o
oooo000hooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01Oooool01Ol0003ooooo
oooooooooooo000000Wooooo0ol00005ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0@ooooo`;o0000
1_ooool01?l0003oooooooooool0000;ooooo`?o00000_ooool2o`0000Wooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo00Cooooo0ol0000=ooooo`Co00002oooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo03_ooooo000iooooo`03o`000?oooooooooo017ooooo0_l00004ooooo`;o00003Ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0>ooo
ool003Wooooo00?o0000ooooooooool04_ooool7o`0000gooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03_ooooo000iooooo`03o`000?oooooooooo
01Oooooo0_l0000<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0looooo`00>Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo000000_o
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03co
oooo000iooooo`03o`000?oooooooooo01Oooooo00?o0000ooooool000002oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0??ooool003[ooooo00?o
0000ooooooooool05_ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0looooo`00>_ooool00ol0003ooooooooo
o`0Fooooo`;o00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00[ooooo0_l0
000Booooo`03o`000?oooooooooo03cooooo000jooooo`03o`000?oooooooooo01Kooooo00Go0000
ooooooooooooooooo`000007ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0mooooo`00>oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool0?Oooool003cooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`03ooooo`05o`000?ooooooooooooooool000003?ooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo03gooooo000looooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool01?ooool3o`0000[ooooo0ol0000Fooooo`03o`000?oooooooooo03gooooo000mooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000002o`0000Co
oooo0ol0000Iooooo`03o`000?oooooooooo03gooooo000nooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`Co00006oooool00ol0003ooooo
ooooo`0nooooo`00?oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool08oooool00ol0003oooooooooo`0nooooo`00@?ooool2o`00017ooooo0_l00003
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0?_ooool004;ooooo00?o0000oooo
ooooool03_ooool01Ol0003ooooooooooooooooo000002Kooooo00?o0000ooooooooool0?oooool0
04?ooooo0_l0000>ooooo`04o`000?oooooo0000o`0002Oooooo00?o0000ooooooooool0?oooool0
04Gooooo0_l0000:ooooo`Co0000:?ooool00ol0003oooooooooo`10ooooo`00Aoooool:o`0000;o
oooo00?o0000ooooooooool09oooool00ol0003oooooooooo`10ooooo`00Doooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooooooo043ooooo001Cooooo`03o`000?oooooooooo02Kooooo00?o
0000ooooooooool0@Oooool005?ooooo0_l0000Wooooo`03o`000?oooooooooo047ooooo001Coooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0@Oooool005?ooooo00?o0000oooooooo
ool09Oooool00ol0003oooooooooo`12ooooo`00Doooool00ol0003oooooooooo`0Uooooo`03o`00
0?oooooooooo04;ooooo001Cooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0@_oo
ool0047ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool0@oooool0043ooooo00Co0000oooooooooooo00001oooool0
1Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool09?ooool00ol0003ooooooooo
o`13ooooo`00@?ooool01?l0003oooooooooool0000;ooooo`04o`000?ooooooooooooooo`;o0000
9?ooool00ol0003oooooooooo`14ooooo`00@?ooool01?l0003oooooooooool0000;ooooo`05o`00
0?ooooooooooooooool000009Oooool00ol0003oooooooooo`14ooooo`00@?ooool01?l0003ooooo
ooooool00007ooooo`Co00001?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04Go
oooo0010ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo0011ooooo`;o00002?ooool5o`0000?ooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`16ooooo`00Doooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo04Kooooo001Cooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0Aoooool005?ooooo0_l0000Pooooo`03o`000?oooooooooo04Sooooo001Cooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool0B?ooool005?ooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`19ooooo`00Doooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo04Wooooo001Cooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0B_ooool0
05?ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`1;ooooo`00Doooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo04cooooo001Cooooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool0COooool005?ooooo0_l0000Kooooo`03o`000?oooooooooo04gooooo001C
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0C_ooool005?ooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`1?ooooo`00Doooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo053ooooo001Cooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
DOooool005?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`1Booooo`00Doooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo05?ooooo001Cooooo`;o00005?ooool00ol0
003oooooooooo`1Dooooo`00Doooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo05Go
oooo001Cooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0E_ooool005?ooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`1Gooooo`00Doooool00ol0003oooooooooo`0>
ooooo`;o0000F_ooool005?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`1Joooo
o`00Doooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo05_ooooo001Cooooo`;o0000
2oooool2o`0005kooooo001Cooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0G_oo
ool005?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1Oooooo`00Doooool00ol0
003oooooooooo`06ooooo`;o0000H_ooool005?ooooo00?o0000ooooooooool00oooool3o`0006Co
oooo001<ooooo`?o00001?ooool01?l0003oooooooooooooool2o`0006Oooooo001=ooooo`03o`00
0?oooooooooo00?ooooo1?l0001Yooooo`00COooool00ol0003oooooooooo`03ooooo`;o0000Jooo
ool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00COooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo06[ooooo001<ooooo`;o00001Oooool00ol0003o
ooooooooo`1Zooooo`00COooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool0043ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo
0ol00004ooooo`03o`000?oooooooooo06[ooooo0011ooooo`03o`000?oooooooooo00Oooooo00Go
0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo06[ooooo0011ooooo`03o`000?oo
oooooooo00_ooooo00Go0000ooooooooooooooooo`00001/ooooo`00@Oooool00ol0003ooooooooo
o`0;ooooo`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01ooo
ool4o`0000Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`00
00?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Jooo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Boooool5o`00
00?ooooo00?o0000ooooooooool0J_ooool004cooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`1Zooooo`00COooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06[o
oooo001>ooooo`03o`000?oooooooooo00;ooooo0_l0001[ooooo`00Boooool01Ol0003ooooooooo
oooooooo000000?ooooo00?o0000ooooooooool0J_ooool004_ooooo00Go0000oooooooooooooooo
o`000003ooooo`03o`000?oooooooooo06[ooooo001<ooooo`?o00001?ooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo0030oooo
o`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.42984 .99975 L
.4605 .98196 L
.51172 .94271 L
.56442 .8861 L
.60333 .82769 L
.62051 .79414 L
.63382 .76244 L
.64556 .72722 L
.65039 .70918 L
.6547 .68981 L
.65772 .67297 L
.65987 .65766 L
.66146 .6424 L
.66244 .62804 L
.66293 .61163 L
.66277 .59662 L
.66194 .58046 L
.66117 .57157 L
.6603 .56361 L
.65811 .54841 L
.65499 .5322 L
.65095 .51585 L
.64647 .50115 L
.63687 .4763 L
.62445 .45193 L
.60738 .42658 L
.58901 .40597 L
.57097 .39042 L
.54997 .37675 L
.53071 .36762 L
.51945 .36359 L
.50872 .36058 L
.50319 .35933 L
.49734 .35822 L
.48682 .35677 L
.48093 .35626 L
.47545 .35596 L
.46942 .35585 L
.46299 .35596 L
.45233 .35667 L
.44633 .35736 L
.44082 .35817 L
.43074 .36012 L
.42017 .36279 L
.40218 .36886 L
.38299 .37754 L
.36426 .38839 L
.34496 .40231 L
.31342 .43248 L
Mistroke
.2879 .46653 L
.26935 .50088 L
.26056 .52268 L
.25412 .54342 L
.24985 .56203 L
.24808 .57244 L
.24685 .58194 L
.24594 .59211 L
.24549 .60148 L
.24539 .60679 L
.24542 .6116 L
.24557 .61708 L
.24583 .62222 L
.2462 .62714 L
.24671 .63231 L
.24793 .6414 L
.24967 .65091 L
.25208 .66104 L
.25684 .67604 L
.26333 .69118 L
.27143 .7055 L
.28004 .71732 L
.28882 .72692 L
.29772 .73476 L
.30864 .74231 L
.31903 .74777 L
.33104 .75228 L
.33721 .75392 L
.34079 .75468 L
.34407 .75525 L
.34996 .75599 L
.35631 .75639 L
.3622 .7564 L
.36777 .75609 L
.37421 .75535 L
.37744 .75482 L
.381 .75413 L
.39303 .75085 L
.39964 .74842 L
.40665 .74535 L
.41888 .73865 L
.4392 .72328 L
.45558 .70582 L
.47025 .68412 L
.47681 .67118 L
.48171 .65912 L
.48573 .64631 L
.48842 .6345 L
.48943 .62837 L
.49024 .62168 L
Mistroke
.49053 .61834 L
.49075 .61478 L
.49087 .61145 L
.49091 .60843 L
.4908 .60263 L
.49047 .59736 L
.49019 .59437 L
.48987 .5917 L
.48896 .58583 L
.48794 .58086 L
.48661 .57565 L
.48362 .56669 L
.48002 .55856 L
.47547 .55064 L
.47102 .54449 L
.46571 .53858 L
.45892 .5327 L
.45204 .52822 L
.44867 .52648 L
.44501 .52489 L
.44175 .52371 L
.43828 .5227 L
.43456 .52188 L
.43113 .52134 L
.42742 .521 L
.42532 .52091 L
.42335 .52089 L
.41978 .52103 L
.41655 .52134 L
.41283 .52192 L
.40936 .52266 L
.40556 .52371 L
.4016 .52507 L
.39468 .52811 L
.38756 .5322 L
.38021 .53758 L
.36888 .54876 L
.36007 .56105 L
.35398 .57297 L
.35132 .57992 L
.34939 .58641 L
.34851 .59008 L
.34775 .59403 L
.34721 .59773 L
.34685 .60109 L
.34664 .60411 L
.34655 .60737 L
.34659 .61072 L
.34675 .61379 L
.3469 .61549 L
Mistroke
.3471 .61731 L
.34758 .62056 L
.34818 .62363 L
.34885 .62638 L
.35077 .6323 L
.35336 .63803 L
.35606 .64256 L
.35897 .6464 L
.36185 .64947 L
.36517 .65231 L
.36897 .65484 L
.37267 .65669 L
.37501 .65758 L
.37724 .65826 L
.37926 .65873 L
.38148 .6591 L
.38342 .6593 L
.38524 .65939 L
.38724 .65937 L
.38938 .65922 L
.39162 .65893 L
.39372 .65853 L
.39559 .65807 L
.39761 .65745 L
.40119 .65607 L
.40487 .65422 L
.41107 .65004 L
.41742 .64402 L
.42231 .63763 L
.42653 .62997 L
.42817 .62597 L
.42958 .62154 L
.43009 .61952 L
.4305 .61762 L
.4308 .61589 L
.43106 .61408 L
.43126 .61212 L
.43138 .61033 L
.43143 .60844 L
.43143 .60737 L
.4314 .60639 L
.4313 .60467 L
.43115 .60306 L
.43096 .60165 L
.43071 .60015 L
.42995 .59691 L
.42903 .59409 L
.42765 .59094 L
.42614 .58832 L
.42426 .58575 L
Mistroke
.42205 .58343 L
.41995 .58173 L
.41788 .58043 L
.41551 .57932 L
.41415 .57884 L
.41289 .57849 L
.41174 .57826 L
.41052 .57808 L
.40947 .57799 L
.40831 .57795 L
.40706 .57799 L
.40636 .57804 L
.40573 .57811 L
.40456 .57829 L
.40333 .57854 L
.40115 .57918 L
.39916 .57997 L
.39706 .58104 L
.39491 .58239 L
.39275 .58406 L
.39064 .58604 L
.38735 .59006 L
.38581 .5925 L
.38458 .59487 L
.38346 .59753 L
.38255 .60043 L
.38225 .60164 L
.38199 .60292 L
.38177 .60432 L
.3817 .60494 L
.38163 .6056 L
.38155 .60677 L
.38152 .60786 L
.38152 .60848 L
.38154 .60913 L
.38161 .61028 L
.38171 .61127 L
.38186 .61232 L
.38204 .61328 L
.38224 .61412 L
.38284 .61611 L
.38357 .61784 L
.38432 .61924 L
.38525 .62064 L
.3872 .62277 L
.3885 .62378 L
.38977 .62454 L
.39099 .62508 L
.39169 .62532 L
.39233 .6255 L
Mistroke
.39271 .62559 L
.39311 .62566 L
.39384 .62577 L
.39424 .62581 L
.39462 .62583 L
.39503 .62584 L
.39548 .62583 L
.39586 .62582 L
.39628 .62659 L
.39722 .63345 L
.39841 .63994 L
.39975 .64579 L
.40298 .65663 L
.40745 .66776 L
.41306 .67837 L
.41912 .6873 L
.42585 .69518 L
.43358 .70231 L
.44062 .70742 L
.44871 .71196 L
.4578 .71563 L
.46301 .71713 L
.4678 .71814 L
.4723 .71879 L
.47485 .71904 L
.47721 .71918 L
.48154 .71926 L
.48613 .71906 L
.49094 .71856 L
.49531 .71785 L
.50032 .71672 L
.50501 .71536 L
.51318 .71228 L
.52177 .708 L
.53074 .70229 L
.53965 .69517 L
.55373 .68011 L
.55965 .67182 L
.5651 .66263 L
.5691 .65441 L
.57266 .64543 L
.57564 .63566 L
.57668 .6313 L
.57761 .62657 L
.57807 .62371 L
.57843 .62107 L
.5787 .61861 L
.57894 .61592 L
.57909 .61353 L
.57919 .61131 L
Mistroke
.57923 .60898 L
.57922 .60649 L
.57917 .60434 L
.57905 .60207 L
.57872 .59805 L
.57843 .59564 L
.57811 .59339 L
.57736 .58929 L
.57551 .58209 L
.57422 .57824 L
.57287 .57485 L
.56677 .56371 L
.56309 .55893 L
.55863 .55437 L
.55398 .55067 L
.54861 .54744 L
.54606 .54625 L
.5433 .54517 L
.54088 .5444 L
.53823 .54373 L
.53567 .54326 L
.53331 .54296 L
.53105 .5428 L
.52865 .54275 L
.52603 .54285 L
.52359 .54308 L
.52092 .54348 L
.5181 .54408 L
.51512 .54491 L
.51241 .54584 L
.50645 .5485 L
.50144 .55145 L
.49643 .55512 L
.48864 .56265 L
.48504 .5671 L
.48155 .57225 L
.47856 .5776 L
.47623 .58271 L
.47427 .5881 L
.47289 .59301 L
.47238 .59533 L
.47191 .59783 L
.47157 .60017 L
.47133 .60231 L
.47116 .60456 L
.47106 .607 L
.47107 .60951 L
.47117 .61181 L
.47138 .61428 L
.47155 .61564 L
Mistroke
.47174 .61689 L
.47214 .61908 L
.47268 .62143 L
.47387 .6253 L
.47545 .62911 L
.4775 .63287 L
.48006 .63644 L
.48277 .63934 L
.48547 .64157 L
.48832 .64339 L
.49103 .64468 L
.49257 .64525 L
.49426 .64575 L
.49588 .6461 L
.49738 .64634 L
.49877 .64648 L
.50008 .64653 L
.50151 .64652 L
.50305 .64642 L
.50465 .64622 L
.50616 .64595 L
.50751 .64563 L
.50896 .6452 L
.51229 .64392 L
.51518 .64242 L
.51815 .64049 L
.52114 .63807 L
.52584 .63301 L
.52942 .62761 L
.53086 .62478 L
.53215 .62169 L
.53312 .61874 L
.5338 .61604 L
.53412 .61441 L
.53435 .6129 L
.53445 .61206 L
.53453 .61127 L
.53459 .61045 L
.53464 .60956 L
.53467 .60806 L
.53464 .60672 L
.5346 .60598 L
.53454 .60519 L
.53439 .60378 L
.53428 .60303 L
.53414 .60224 L
.53385 .60084 L
.53313 .59836 L
.53204 .59568 L
.53082 .59347 L
Mistroke
.52961 .59174 L
.52812 .59008 L
.52643 .58861 L
.52475 .5875 L
.52387 .58703 L
.52292 .58661 L
.52209 .58629 L
.52117 .58602 L
.52066 .58589 L
.52019 .58579 L
.51925 .58564 L
.51875 .58558 L
.51821 .58554 L
.51763 .58551 L
.5171 .58551 L
.51613 .58556 L
.51522 .58565 L
.5144 .58578 L
.51352 .58597 L
.51258 .58623 L
.51159 .58657 L
.50985 .58732 L
.50683 .58918 L
.50428 .59138 L
.50189 .59422 L
.49984 .5976 L
.49902 .5994 L
.49832 .60135 L
.49805 .6023 L
.49782 .6032 L
.49766 .60399 L
.49751 .60486 L
.49739 .60582 L
.49734 .60634 L
.4973 .60682 L
.49727 .60767 L
.49727 .60857 L
.49728 .60906 L
.49732 .6096 L
.49736 .61009 L
.49741 .61055 L
.49754 .61139 L
.49771 .61225 L
.4981 .61365 L
.49863 .61504 L
.49924 .61624 L
.49987 .61725 L
.50073 .61832 L
.50161 .61917 L
.5026 .61992 L
Mistroke
.50314 .62026 L
.50374 .62056 L
.50427 .62079 L
.50485 .621 L
.5054 .62115 L
.50591 .62126 L
.50622 .62131 L
.50652 .62134 L
.50708 .62139 L
.50739 .6214 L
.50768 .62139 L
.50799 .62138 L
.50833 .62135 L
.50885 .62129 L
.5094 .62119 L
.50992 .62107 L
.51039 .62093 L
.51146 .62052 L
.51254 .61996 L
.51427 .61873 L
.51569 .61734 L
.517 .61559 L
.51808 .61355 L
.51851 .61247 L
.51885 .6113 L
.51906 .61031 L
.51915 .60976 L
.5192 .60924 L
.51923 .60896 L
.51924 .60865 L
.51925 .60836 L
.51925 .6081 L
.51924 .60761 L
.51921 .60709 L
.51918 .60681 L
.51914 .6065 L
.51905 .60596 L
.51894 .60546 L
.51881 .60501 L
.51853 .60422 L
.51821 .60354 L
.51781 .60286 L
.51731 .60222 L
.51674 .60164 L
.51615 .60119 L
.51559 .60086 L
.51527 .6007 L
.51496 .60059 L
.51468 .6005 L
.51437 .60042 L
Mistroke
.51405 .60036 L
.51372 .60032 L
.51342 .6003 L
.5131 .6003 L
.5128 .60031 L
.51253 .60034 L
.51237 .60037 L
.51219 .6004 L
.51188 .60047 L
.51154 .60057 L
.51118 .6007 L
.51055 .60099 L
.50998 .60132 L
.50939 .60175 L
.50886 .60222 L
.50799 .60321 L
.50724 .60442 L
.50692 .60514 L
.50668 .60582 L
.50654 .6063 L
.50645 .60674 L
.50641 .60698 L
.50638 .60721 L
.50635 .60745 L
.50633 .60771 L
.50632 .60794 L
.50632 .60815 L
.50633 .60833 L
.50634 .60853 L
.50635 .60875 L
.50638 .60897 L
.5064 .60916 L
.50644 .60936 L
.50652 .60972 L
.50662 .61004 L
.50674 .61037 L
.50689 .61071 L
.50721 .61125 L
.50757 .61169 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`02ooooo`oo0000FOooool005?ooooo1Ol0000?
ooooo`?o0000E_ooool005;ooooo0ol0000Eooooo`?o0000Doooool0057ooooo00?o0000ooooool0
00006Oooool3o`00053ooooo001?ooooo`;o00000_ooool00ol0003oooooooooo`0Jooooo`03o`00
0?oooooooooo04gooooo001>ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`1<ooooo`00@Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`1;ooooo`00@?ooool01?l0
003oooooooooool00006ooooo`;o00000oooool01Ol0003ooooooooooooooooo000001oooooo00?o
0000ooooooooool0B_ooool003Wooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o
0000ooooooooool00oooool01Ol0003ooooooooooooooooo0000023ooooo00?o0000ooooooooool0
BOooool0043ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`04ooooo`04o`00
0?ooooooooooooooo`;o00008?ooool00ol0003oooooooooo`18ooooo`00@?ooool01?l0003ooooo
ooooool00003ooooo`04o`000?ooooooooooooooo`Co00001?ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo04Oooooo0010ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000oooo
ooooool0A_ooool0047ooooo0_l00002ooooo`03o`000?oooooooooo00?ooooo1Ol00003ooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0AOooool004Cooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo0014ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`14ooooo`00@oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0@oooool0
04;ooooo00?o0000ooooooooool03_ooool2o`0002Gooooo00?o0000ooooooooool0@oooool0047o
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo04;o
oooo0011ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`12ooooo`00@?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02Kooooo00?o
0000ooooooooool0@Oooool003oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo043ooooo000oooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool0:?ooool00ol0003oooooooooo`0oooooo`00?_ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo02Sooooo00?o0000ooooooooool0?oooool003kooooo00?o0000ooooooooool0
4_ooool2o`0002Wooooo00?o0000ooooooooool0?oooool003gooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03kooooo000mooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0nooooo`00??ooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0?_ooool003co
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03ko
oooo000kooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
ooooo`0mooooo`00>oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo000000Co00009_oo
ool00ol0003oooooooooo`0mooooo`00>_ooool00ol0003oooooooooo`0Fooooo`?o00001?ooool3
o`0002Cooooo00?o0000ooooooooool0??ooool003[ooooo00?o0000ooooooooool05?ooool3o`00
00Sooooo0ol0000Rooooo`03o`000?oooooooooo03cooooo000iooooo`03o`000?oooooooooo01Co
oooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
03cooooo000iooooo`03o`000?oooooooooo01?ooooo00Go0000ooooooooooooooooo`00000<oooo
o`03o`000?oooooooooo00Gooooo1Ol0000Dooooo`03o`000?oooooooooo03cooooo000iooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00?ooooo0ol00004ooooo`;o00004_ooool00ol0003oooooooooo`0looooo`00
2?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0001Cooooo0_l00004ooooo`04o`00
0?ooooooooooooooo`Go00004oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool00_l00009ooooo`?o00001?ooool01?l0003oooooooooooooool5o`00
00;ooooo00?o0000ooooooooool04?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`00
01gooooo0007ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool04_ooool01?l0
003oooooooooool00008ooooo`04o`000?oooooo0000o`0001;ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooo`0000[ooooo0_l000000ooooooo0000
ooooo`07ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool03_ooool01?l0003o
ooooooooool0000:ooooo`03o`000?oooooooooo01cooooo0005o`0000;ooooo00Co0000oooooooo
oooo00001oooool5o`0000cooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wooooo0_l0000C
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03?ooool2o`0000_ooooo00Co0000
ooooool0003o00002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo00Co
0000oooooooooooo00001oooool5o`0001gooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo
00Co0000oooooooooooo00005?ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool01Oooool2o`0000gooooo00?o0000ooooooooool02_ooool01?l0
003oooooo`000?l0000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool0
1?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001kooooo0007ooooo`04o`000?oo
ooooooooo`0000Sooooo00?o0000ooooool000005?ooool01?l0003oooooooooool00007ooooo`03
o`000?oooooooooo00;o00004Oooool00ol0003oooooooooo`05ooooo`?o00002oooool00ol0003o
ooooo`00000;ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000003
ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`00
000Nooooo`001oooool01?l0003oooooooooool00009ooooo`;o00005?ooool01?l0003ooooooooo
ool00007ooooo`03o`000?oooooooooo00;o00004?ooool00ol0003oooooooooo`05ooooo`Ko0000
2Oooool00ol0003oooooo`00000;ooooo`03o`000?oooooooooo00;o00001_ooool01Ol0003ooooo
oooooooooooo000000?ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00009oooo
o`;o00007_ooool000Sooooo0_l0000;ooooo`03o`000?oooooooooo01?ooooo0_l00009ooooo`?o
00004Oooool00ol0003oooooooooo`04ooooo`?o00000oooool2o`0000Oooooo00Co0000oooooooo
oooo00000_ooool5o`0000Gooooo0_l000000ooooooo0000ooooo`06ooooo`?o00001?ooool00ol0
003oooooooooo`0?ooooo`;o00002oooool00ol0003oooooooooo`0Looooo`00>?ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00?ooooo0_l000000ooooooo0000ooooo`03ooooo`03
o`000?oooooooooo00Gooooo00Go0000oooooooooooo0000ooooo`02o`0000?ooooo0_l00007oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool0>oooool003Sooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Cooooo0_l00006oooo
o`07o`000?ooooooooooo`000?oooooo0000ooooo`02o`0000;ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000gooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00005ooooo`03o`000?oo
oooooooo00Cooooo00Go0000oooooooooooo0000ooooo`04o`0000;ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000<oooookCo0000000<
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool2o`0000Sooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Gooooo00Co
0000oooooooooooo00000oooool01_l0003oooooooooool0003oooooo`0000;ooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000002?oo
ool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`00>?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00?ooooo0_l000000ooooooo0000ooooo`03ooooo`;o00001_ooool01Ol0003oooooooooool0
003ooooo00Co00000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`04
ooooo`?o00001?ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Kooooo0_l0
0007ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0>oooool003Sooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01_ooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`000009ooooo`?o00001Oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0>oooool0
03Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`05ooooo`04o`000?oooooooooo
o`0000_ooooo0ol00002ooooo`;o00002_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo03_ooooo000hooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01?ooool3o`00
00cooooo00?o0000ooooool000000_l0000;ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool0>oooool003Sooooo00?o0000ooooooooool04_ooool2o`0000Cooooo0_l0000=ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0kooooo`00
>Oooool00ol0003oooooooooo`0Booooo`Oo00003Oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool0>oooool003Wooooo00?o0000ooooooooool05ooo
ool2o`0000gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo03_ooooo000iooooo`03o`000?oooooooooo01Oooooo0_l0000<ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0looooo`00>Oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooo000000_ooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo03cooooo000iooooo`03o`000?oooooooooo01Oo
oooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`0;ooooo`;o00004Oooool00ol0
003oooooooooo`0looooo`00>_ooool00ol0003oooooooooo`0Fooooo`;o00000_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0looooo`00>oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool0??ooool003_ooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo03cooooo000looooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool00oooool01Ol0003ooooooooooooooooo000000cooooo0_l0000Dooooo`03o`000?oo
oooooooo03gooooo000mooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01?ooool3
o`0000[ooooo0ol0000Fooooo`03o`000?oooooooooo03gooooo000nooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool01Oooool01?l0003oooooo`000?l00005ooooo`?o00006Oooool0
0ol0003oooooooooo`0mooooo`00?_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
00?ooooo0_l00004ooooo`Go00006oooool00ol0003oooooooooo`0nooooo`00?oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`0nooooo`00@?ooool00ol0003oooooooooo`0@ooooo`;o00000_ooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo03kooooo0011ooooo`;o00004?ooool01?l0003oooooo`00
0?l0000Wooooo`03o`000?oooooooooo03oooooo0013ooooo`;o00003_ooool2o`0002Wooooo00?o
0000ooooooooool0?oooool004Gooooo0_l0000:ooooo`?o0000:_ooool00ol0003oooooooooo`0o
ooooo`00Aoooool:o`0000;ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`10oooo
o`00Doooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo043ooooo001Cooooo`03o`00
0?oooooooooo02Oooooo00?o0000ooooooooool0@?ooool005?ooooo0_l0000Wooooo`03o`000?oo
oooooooo047ooooo001Cooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0@Oooool0
05?ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`11ooooo`00Doooool00ol0003o
ooooooooo`0Uooooo`03o`000?oooooooooo04;ooooo001Cooooo`03o`000?oooooooooo02Gooooo
00?o0000ooooooooool0@_ooool0047ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0
0004ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0@_ooool0043ooooo00Co0000
oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`13ooooo`00@?ooool01?l0003oooooooooool0000;ooooo`04o`00
0?ooooooooooooooo`;o00009?ooool00ol0003oooooooooo`14ooooo`00@?ooool01?l0003ooooo
ooooool0000;ooooo`05o`000?ooooooooooooooool000009Oooool00ol0003oooooooooo`14oooo
o`00@?ooool01?l0003oooooooooool00007ooooo`Co00001?ooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo04Gooooo0010ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04Kooooo0011ooooo`;o
00002?ooool5o`0000?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`16ooooo`00
Doooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo04Oooooo001Cooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0Aoooool005?ooooo0_l0000Pooooo`03o`000?oooooo
oooo04Sooooo001Cooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0B?ooool005?o
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`19ooooo`00Doooool00ol0003ooooo
ooooo`0Mooooo`03o`000?oooooooooo04[ooooo001Cooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool0B_ooool005?ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`1;
ooooo`00Doooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo04_ooooo001Cooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool0C?ooool005?ooooo0_l0000Kooooo`03o`00
0?oooooooooo04gooooo001Cooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0C_oo
ool005?ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1?ooooo`00Doooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo053ooooo001Cooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool0DOooool005?ooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`1Booooo`00Doooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo05?ooooo001C
ooooo`;o00005?ooool00ol0003oooooooooo`1Dooooo`00Doooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo05Gooooo001Cooooo`03o`000?oooooooooo013ooooo0_l0001Hooooo`00
Doooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo05Sooooo001Cooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0FOooool005?ooooo00?o0000ooooooooool03?ooool2
o`0005cooooo001Cooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0G?ooool005?o
oooo0_l0000;ooooo`03o`000?oooooooooo05gooooo001Cooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool0G_ooool005?ooooo00?o0000ooooooooool01oooool2o`00067ooooo001C
ooooo`03o`000?oooooooooo00Gooooo0_l0001Sooooo`00Doooool00ol0003oooooooooo`03oooo
o`;o0000IOooool004cooooo0ol00004ooooo`04o`000?ooooooooooooooo`;o0000Ioooool004go
oooo00?o0000ooooooooool00oooool4o`0006Wooooo001=ooooo`03o`000?oooooooooo00?ooooo
0_l0001[ooooo`00COooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06[ooooo001=
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0J_ooool004cooooo0_l00005oooo
o`03o`000?oooooooooo06[ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00@?ooool3o`0000Cooooo00?o0000oooooooo
ool00_ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool0
1oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0J_ooool0047ooooo
00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo000006cooooo0011ooooo`03o`00
0?oooooooooo00_ooooo00Co0000oooooooooooooooo0_l0001[ooooo`00@Oooool00ol0003ooooo
ooooo`07ooooo`Co00001?ooool00ol0003oooooooooo`1Zooooo`00@?ooool2o`0000Wooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`1Zooooo`00@Oooool00ol0003oooooooooo`07
ooooo`Go00000oooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001;
ooooo`Go00000oooool00ol0003oooooooooo`1Zooooo`00C?ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo06[ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0J_ooool004kooooo00?o0000ooooooooool00_ooool2o`0006_ooooo001;ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`1Zooooo`00Boooool01Ol0003ooooo
oooooooooooo000000?ooooo00?o0000ooooooooool0J_ooool004cooooo0ol00004ooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooo
oooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_oo
ool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0000\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.4337 .99773 L
.46808 .97695 L
.52468 .93057 L
.55524 .89747 L
.58097 .86354 L
.62012 .79499 L
.63538 .75827 L
.6479 .71885 L
.65559 .68519 L
.65874 .66619 L
.66089 .64854 L
.66175 .63891 L
.66242 .62848 L
.66294 .60971 L
.6626 .59179 L
.66154 .57549 L
.66055 .56571 L
.65938 .55662 L
.6566 .54002 L
.65276 .52274 L
.64766 .50478 L
.63585 .47404 L
.62221 .44815 L
.60464 .42314 L
.58321 .40054 L
.57159 .39089 L
.55838 .38171 L
.54631 .37478 L
.53313 .3686 L
.52101 .3641 L
.5145 .36211 L
.50742 .36027 L
.5009 .35887 L
.49489 .35782 L
.48304 .35642 L
.47185 .35587 L
.4599 .3561 L
.44864 .35707 L
.43846 .35857 L
.42658 .36109 L
.41386 .3647 L
.39134 .37348 L
.36875 .38556 L
.34629 .40126 L
.32719 .41801 L
.31064 .43569 L
.29611 .45432 L
.28223 .47587 L
.27135 .49656 L
Mistroke
.26311 .51578 L
.25535 .53896 L
.25204 .55172 L
.24954 .56368 L
.24775 .57473 L
.24655 .5848 L
.24572 .59572 L
.24539 .60706 L
.24556 .61685 L
.24607 .6256 L
.24709 .63547 L
.24846 .64457 L
.25007 .65275 L
.25184 .6601 L
.25681 .67595 L
.26308 .69069 L
.27136 .7054 L
.28137 .71891 L
.29184 .72977 L
.30349 .739 L
.315 .74584 L
.32173 .74894 L
.32821 .75138 L
.3358 .75359 L
.34277 .75504 L
.34978 .75598 L
.35332 .75626 L
.35722 .75642 L
.36412 .75633 L
.37055 .75582 L
.37443 .75531 L
.3781 .7547 L
.38492 .75322 L
.39218 .75113 L
.39995 .7483 L
.41144 .74293 L
.42356 .73562 L
.43465 .72724 L
.44572 .71698 L
.4628 .69608 L
.47536 .67429 L
.48077 .66167 L
.48527 .64798 L
.48699 .64132 L
.48832 .63505 L
.48927 .62949 L
.49006 .62341 L
.49064 .61679 L
.49082 .61321 L
.4909 .60988 L
Mistroke
.49085 .60402 L
.49051 .59784 L
.49019 .59445 L
.48975 .59081 L
.48868 .58435 L
.48731 .57828 L
.48578 .57285 L
.48152 .56169 L
.4765 .55226 L
.47124 .54477 L
.46488 .53776 L
.45722 .53147 L
.45278 .52864 L
.44851 .5264 L
.44446 .52467 L
.4407 .52338 L
.43646 .52226 L
.43411 .52179 L
.43187 .52144 L
.42813 .52104 L
.42409 .52089 L
.42027 .521 L
.41678 .52132 L
.41293 .5219 L
.40876 .52281 L
.40445 .52406 L
.40052 .52548 L
.39259 .5292 L
.38574 .53341 L
.37826 .53922 L
.37194 .54532 L
.3622 .55767 L
.35796 .56473 L
.35418 .57249 L
.35167 .57891 L
.34953 .58586 L
.34856 .58985 L
.34785 .59348 L
.34729 .59711 L
.3469 .60052 L
.34663 .60435 L
.34656 .60648 L
.34654 .60841 L
.34664 .61193 L
.3469 .61555 L
.34729 .61873 L
.34777 .62161 L
.34842 .62469 L
.34927 .62788 L
.35168 .63452 L
Mistroke
.35456 .64018 L
.35759 .64469 L
.3613 .64893 L
.36484 .65205 L
.36901 .65486 L
.3712 .65602 L
.3736 .65707 L
.37572 .65782 L
.37807 .65847 L
.38041 .65894 L
.3826 .65923 L
.38471 .65937 L
.38695 .65938 L
.38915 .65925 L
.39122 .659 L
.39307 .65867 L
.39505 .65821 L
.39947 .65678 L
.40189 .65575 L
.40404 .65468 L
.41168 .64955 L
.41552 .64604 L
.41929 .64179 L
.42494 .63321 L
.42711 .62866 L
.429 .62353 L
.42974 .62094 L
.43039 .61814 L
.43086 .61552 L
.43117 .61314 L
.43135 .61093 L
.43143 .60892 L
.43141 .60674 L
.43136 .60554 L
.43129 .60446 L
.43106 .60232 L
.43088 .60114 L
.43069 .60007 L
.43025 .59805 L
.42974 .5962 L
.42849 .59275 L
.42707 .58986 L
.42529 .58707 L
.42308 .58443 L
.42096 .58249 L
.41853 .5808 L
.4173 .58012 L
.41612 .57956 L
.41385 .57875 L
.41252 .57841 L
Mistroke
.41104 .57814 L
.41029 .57805 L
.40948 .57799 L
.40802 .57795 L
.40657 .57802 L
.4052 .57818 L
.40398 .5784 L
.40267 .57871 L
.40125 .57914 L
.39972 .57973 L
.39673 .58123 L
.39412 .58297 L
.39184 .58487 L
.38808 .58905 L
.38629 .59168 L
.38487 .59425 L
.38366 .59701 L
.38276 .59966 L
.38237 .60113 L
.38203 .60271 L
.3818 .60415 L
.38164 .60545 L
.38156 .60658 L
.38152 .60778 L
.38153 .6089 L
.38158 .60989 L
.38168 .61104 L
.38185 .61225 L
.38206 .61337 L
.3823 .61437 L
.3829 .61625 L
.38373 .61817 L
.38478 .61997 L
.38591 .62146 L
.3978 .63681 L
.39932 .64402 L
.40134 .65156 L
.40597 .66442 L
.41271 .67778 L
.42001 .68845 L
.42788 .69722 L
.43703 .70496 L
.4454 .71025 L
.45505 .71467 L
.46046 .71645 L
.46567 .71773 L
.47039 .71855 L
.47557 .71909 L
.47853 .71923 L
.4812 .71926 L
Mistroke
.4843 .71917 L
.48721 .71898 L
.49237 .71836 L
.49526 .71786 L
.49791 .7173 L
.50705 .71468 L
.51213 .71273 L
.51677 .71062 L
.53498 .6991 L
.54396 .69112 L
.55167 .68268 L
.56374 .66509 L
.56904 .65455 L
.57297 .64456 L
.57618 .63348 L
.57737 .6279 L
.57788 .62493 L
.57834 .62178 L
.57885 .61699 L
.57914 .61258 L
.57922 .60992 L
.57924 .60743 L
.5791 .60284 L
.57872 .5981 L
.57818 .59384 L
.57736 .5893 L
.57626 .58467 L
.57393 .57748 L
.57122 .57127 L
.56769 .56508 L
.56333 .55922 L
.55812 .55392 L
.55517 .55153 L
.55189 .54929 L
.54863 .54746 L
.5456 .54605 L
.54246 .54488 L
.53952 .54404 L
.5366 .54341 L
.5335 .54298 L
.53037 .54277 L
.5286 .54275 L
.52694 .5428 L
.52394 .54304 L
.52122 .54343 L
.5181 .54408 L
.51519 .54489 L
.50961 .54698 L
.50457 .54953 L
.49932 .55291 L
Mistroke
.49405 .55717 L
.48902 .56222 L
.48475 .56749 L
.48134 .57259 L
.47822 .5783 L
.47577 .58385 L
.474 .58897 L
.47329 .59145 L
.47263 .59413 L
.47212 .59664 L
.47173 .59897 L
.47139 .60167 L
.47115 .60461 L
.47106 .60742 L
.47106 .60898 L
.4711 .61038 L
.47125 .61285 L
.47153 .61547 L
.47191 .61788 L
.47235 .62005 L
.47365 .62466 L
.47519 .62856 L
.47725 .63247 L
.47978 .6361 L
.48226 .63885 L
.48476 .64104 L
.48768 .64302 L
.49097 .64465 L
.4929 .64535 L
.49471 .64586 L
.49566 .64606 L
.49671 .64625 L
.49782 .64639 L
.49886 .64648 L
.50077 .64654 L
.50251 .64647 L
.50348 .64638 L
.50452 .64624 L
.50642 .64589 L
.50825 .64542 L
.50989 .64489 L
.51346 .64336 L
.51661 .64155 L
.51941 .63953 L
.52452 .63461 L
.52701 .63144 L
.52904 .62828 L
.53082 .62487 L
.5322 .62155 L
.53283 .61969 L
Mistroke
.53341 .61767 L
.53384 .61584 L
.53416 .61414 L
.53437 .61268 L
.53454 .61111 L
.53464 .6094 L
.53466 .60786 L
.53462 .60636 L
.5345 .60476 L
.53429 .60314 L
.53403 .60168 L
.53372 .60033 L
.53337 .5991 L
.5326 .59692 L
.53158 .59476 L
.53028 .59265 L
.52882 .59081 L
.52708 .58913 L
.5253 .58783 L
.52359 .5869 L
.52252 .58645 L
.5215 .58611 L
.52038 .58583 L
.51974 .58571 L
.51916 .58562 L
.51809 .58553 L
.51749 .58551 L
.51694 .58551 L
.51592 .58557 L
.51485 .58571 L
.51374 .58592 L
.51275 .58618 L
.51056 .58699 L
.50862 .58799 L
.50688 .58913 L
.50341 .59231 L
.50175 .59441 L
.50044 .59648 L
.49947 .59836 L
.49872 .60019 L
.49837 .60121 L
.49804 .60232 L
.49779 .60335 L
.49761 .60427 L
.49746 .60522 L
.49736 .60611 L
.49729 .60703 L
.49726 .60801 L
.49728 .60886 L
.49733 .60974 L
Mistroke
.4974 .61047 L
.49752 .61126 L
.49771 .61222 L
.49793 .6131 L
.49847 .61466 L
.4992 .61617 L
.50015 .61762 L
.50111 .61871 L
.50222 .61966 L
.50324 .62031 L
.50385 .62061 L
.50442 .62085 L
.50502 .62105 L
.50557 .62119 L
.50618 .6213 L
.50652 .62135 L
.50685 .62137 L
.50749 .6214 L
.50809 .62137 L
.50874 .62131 L
.50907 .62125 L
.50943 .62118 L
.51055 .62087 L
.51117 .62064 L
.51172 .62039 L
.5137 .61919 L
.51477 .61829 L
.51567 .61736 L
.51663 .61615 L
.51737 .61497 L
.51794 .61388 L
.51843 .61267 L
.51866 .61199 L
.51883 .61137 L
.51898 .61075 L
.51909 .61016 L
.51917 .60959 L
.51922 .60899 L
.51925 .60845 L
.51925 .60796 L
.51924 .60744 L
.51919 .60688 L
.51916 .6066 L
.51911 .60631 L
.51902 .60579 L
.51877 .60488 L
.51862 .60445 L
.51843 .604 L
.51806 .60326 L
.51764 .60263 L
Mistroke
.51705 .60193 L
.51645 .6014 L
.51575 .60094 L
.51534 .60073 L
.51495 .60058 L
.51461 .60048 L
.51429 .6004 L
.51393 .60034 L
.51354 .6003 L
.51335 .6003 L
.51314 .6003 L
.51276 .60032 L
.51238 .60037 L
.51204 .60043 L
.5117 .60052 L
.51135 .60063 L
.51074 .60089 L
.51011 .60124 L
.50945 .6017 L
.50841 .60269 L
.50761 .60378 L
.5072 .60449 L
.50689 .6052 L
.50667 .60584 L
.50649 .60653 L
.50642 .60689 L
.50637 .60729 L
.50635 .60748 L
.50633 .60769 L
.50633 .60788 L
.50632 .60806 L
.50633 .60839 L
.50634 .60858 L
.50635 .60875 L
.50639 .60905 L
.50644 .60937 L
.50651 .60966 L
.5066 .60997 L
.50682 .61056 L
.50708 .61105 L
.50736 .61145 L
.50774 .61186 L
.50812 .61216 L
.50834 .6123 L
.50858 .61243 L
.50882 .61252 L
.50905 .61259 L
.50925 .61264 L
.50946 .61268 L
.50958 .61269 L
Mistroke
.5097 .6127 L
.50992 .6127 L
.51004 .6127 L
.51016 .61269 L
.51037 .61266 L
.5105 .61264 L
.51062 .61261 L
.51085 .61254 L
.51125 .61239 L
.5116 .61221 L
.51197 .61197 L
.51233 .61167 L
.51266 .61134 L
.51293 .611 L
.51337 .61031 L
.51356 .6099 L
.5137 .60952 L
.51382 .60909 L
.51386 .60886 L
.51389 .60864 L
.51391 .60846 L
.51392 .60826 L
.51393 .6081 L
.51392 .60792 L
.51391 .60773 L
.51389 .60754 L
.51386 .60736 L
.51382 .6072 L
.51373 .60691 L
.51361 .60662 L
.51348 .60637 L
.51333 .60617 L
.51314 .60595 L
.51296 .60579 L
.51272 .60563 L
.51261 .60558 L
.51249 .60553 L
.51238 .60549 L
.51227 .60546 L
.51216 .60543 L
.51206 .60542 L
.51194 .60541 L
.51183 .60541 L
.51171 .60541 L
.51158 .60543 L
.51145 .60545 L
.51133 .60548 L
.51108 .60557 L
.51085 .60568 L
.51064 .60581 L
Mistroke
.51023 .60618 L
.51003 .60642 L
.50987 .60666 L
.50968 .60703 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`03ooooo`oo0000F?ooool005?ooooo1_l0000?
ooooo`?o0000EOooool005?ooooo0_l0000Fooooo`;o0000Doooool0057ooooo0ol0000Iooooo`;o
0000DOooool004oooooo0_l00002ooooo`03o`000?oooooooooo01Wooooo0_l0001?ooooo`00COoo
ool2o`0000Cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1<ooooo`00@Oooool2
o`0000Cooooo00Co0000oooooooooooooooo1?l00004ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool0Boooool0043ooooo00Co0000oooooooooooo00001_ooool2o`0000?ooooo00Go
0000ooooooooooooooooo`00000Oooooo`03o`000?oooooooooo04[ooooo000iooooo`Go00000_oo
ool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`00000Pooooo`03o`000?oooooooooo04Wooooo0010ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool01?ooool01?l0003oooooooooooooool2o`00023ooooo00?o0000oooo
ooooool0B?ooool0043ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooooooool4
o`0000Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`17ooooo`00@?ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04Kooooo0011ooooo`;o00000_ooool00ol0
003oooooooooo`03ooooo`Go00000oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
04Gooooo0014ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`15ooooo`00@oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool0A?ooool004?ooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0Tooooo`03o`000?oooooooooo04?ooooo0012ooooo`03o`000?oooooooooo00kooooo0_l0000V
ooooo`03o`000?oooooooooo04;ooooo0011ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`12ooooo`00@Oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool0@Oooool0043ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo047ooooo000oooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`11ooooo`00?_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0@?ooool0
03kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
043ooooo000mooooo`03o`000?oooooooooo01?ooooo0_l0000Yooooo`03o`000?oooooooooo03oo
oooo000mooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`0oooooo`00??ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02Sooooo00?o
0000ooooooooool0?oooool003cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo03kooooo000kooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`0nooooo`00>oooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0?_ooool003_ooooo00?o0000ooooooooool0
5Oooool00ol0003oooooo`000005o`0002Gooooo00?o0000ooooooooool0?Oooool003[ooooo00?o
0000ooooooooool05_ooool3o`0000Cooooo0ol0000Sooooo`03o`000?oooooooooo03gooooo000j
ooooo`03o`000?oooooooooo01Cooooo0ol00009ooooo`;o00008Oooool00ol0003oooooooooo`0m
ooooo`00>Oooool00ol0003oooooooooo`0Dooooo`04o`000?ooooooooooo`0000_ooooo00?o0000
ooooooooool07oooool00ol0003oooooooooo`0looooo`00>Oooool00ol0003oooooooooo`0Coooo
o`05o`000?ooooooooooooooool000002oooool00ol0003oooooooooo`06ooooo`Go00005?ooool0
0ol0003oooooooooo`0looooo`00>Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`03ooooo`?o00001?ooool2o`00
01;ooooo00?o0000ooooooooool0??ooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo0ol0000Dooooo`;o00001?ooool01?l0003oooooooooooooool5o`0001?ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool000002Oooool3
o`0000Cooooo00Co0000oooooooooooooooo1Ol00003ooooo`03o`000?oooooooooo00oooooo0_l0
0004ooooo`03o`000?oooooooooo00?ooooo0ol0000Mooooo`001oooool01?l0003oooooooooool0
000:ooooo`03o`000?oooooooooo01;ooooo00Co0000oooooooooooo00002?ooool01?l0003ooooo
ooooool0000Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02oooool01?l0003o
ooooooooool0000:ooooo`;o000000?oooooo`000?ooool01oooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00002_ooool00ol0003ooooooooo
o`0Looooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo1Ol0000<ooooo`Go00000_oo
ool01?l0003oooooooooool00009ooooo`;o00004oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00cooooo0_l0000;ooooo`04o`000?oooooo0000o`0000Wooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000Oooooo1Ol0000Moooo
o`001oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001Cooooo00Co0000
oooooooooooo00002_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Gooooo0_l0
000=ooooo`03o`000?oooooooooo00[ooooo00Co0000oooooooooooo00002_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00001oooool01?l0003o
ooooooooool0000Nooooo`001oooool01?l0003oooooooooool00008ooooo`03o`000?oooooo0000
01Cooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`02o`00017ooooo00?o0000
ooooooooool01Oooool3o`0000cooooo00?o0000ooooooooool02_ooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0>ooooo`04o`00
0?ooooooooooo`0000Sooooo00?o0000ooooool000007_ooool000Oooooo00Co0000oooooooooooo
00002Oooool2o`0001Cooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`02o`00
013ooooo00?o0000ooooooooool01Oooool6o`0000Wooooo00?o0000ooooool000002oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooooooo
o`0>ooooo`04o`000?ooooooooooo`0000Wooooo0_l0000Nooooo`002?ooool2o`0000_ooooo00?o
0000ooooooooool04oooool2o`0000Wooooo0ol0000Aooooo`03o`000?oooooooooo00Cooooo0ol0
0003ooooo`;o00001oooool2o`000004ooooool0003oooooooooo`Go00001Oooool2o`000003oooo
ool0003ooooo00Kooooo0ol00004ooooo`03o`000?oooooooooo00oooooo0_l0000;ooooo`03o`00
0?oooooooooo01cooooo000hooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00ooo
ool2o`000003ooooool0003ooooo00?ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooo
ool0003ooooo00;o00000oooool2o`0000Oooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0kooooo`00=oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00Co
0000oooooooooooo00001?ooool2o`0000Kooooo00Oo0000oooooooooooo0000ooooool0003ooooo
00;o00000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool0>oooool003Oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool01?ooool01Ol0003oooooooooool0003o
oooo00Co00000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool0>oooool000cooooo]?l0000000cooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`05ooooo`;o00002?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?o
oooo00Co0000oooooooooooo00001Oooool01?l0003oooooooooool00003ooooo`05o`000?oooooo
ooooo`000?ooool01?l00002ooooo`04o`000?ooooooooooo`0000Cooooo00Go0000oooooooooooo
ooooo`000008ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Oooooo000gooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool00oooool2o`000003ooooool0003ooooo00?ooooo0_l00006ooooo`05o`00
0?ooooooooooo`000?ooool01?l00002ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`05ooooo`04o`00
0?ooooooooooo`0000Kooooo0_l00007ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool0>oooool003Sooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`05ooooo`;o0000
1?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Kooooo0ol00004ooooo`;o00002Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo03_ooooo000hooooo`03o`000?oooooooooo013ooooo0_l00006ooooo`05o`000?oooooo
ooooooooool000002_ooool2o`0000?ooooo0_l00009ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`04
ooooo`Co00002oooool00ol0003oooooo`000002o`0000_ooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0Booooo`;o00001?ooool2o`00
00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
03_ooooo000iooooo`03o`000?oooooooooo01;ooooo1_l0000>ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0looooo`00>Oooool00ol0003ooooo
ooooo`0Gooooo`;o00003Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool0??ooool003Wooooo00?o0000ooooooooool05oooool2o`0000cooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03cooooo000i
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooool000002oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0??ooool003Wooooo00?o0000oooo
ooooool05oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0looooo`00>_ooool00ol0003oooooooooo`0Foooo
o`;o00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0looooo`00>oooool00ol0003oooooooooo`0Eooooo`05
o`000?ooooooooooooooool000001oooool00ol0003oooooooooo`0:ooooo`;o00004oooool00ol0
003oooooooooo`0looooo`00>oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`03o`000?oooooooooo00Wooooo0_l0000Dooooo`03o`000?oooooooooo03go
oooo000looooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01?ooool01?l0003ooooo
ooooool0000;ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0?Oooool003cooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`05ooooo`;o00002oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo03gooooo000mooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool01Oooool00ol0003oooooo`000002o`0000Cooooo1?l0000Gooooo`03o`000?oo
oooooooo03kooooo000nooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`03ooooo`Go00006_ooool00ol0003oooooooooo`0nooooo`00?oooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`0nooooo`00@?ooool2o`00017ooooo0_l00003ooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool0?_ooool004;ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`02o`0002Kooooo00?o0000ooooooooool0?oooool004?ooooo00?o0000ooooooooool03Ooo
ool3o`0002Sooooo00?o0000ooooooooool0?oooool004Cooooo1?l00009ooooo`?o0000:_ooool0
0ol0003oooooooooo`0oooooo`00B?ooool9o`0000;ooooo00?o0000ooooooooool09oooool00ol0
003oooooooooo`10ooooo`00Doooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo043o
oooo001Cooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0@?ooool005?ooooo0_l0
000Wooooo`03o`000?oooooooooo047ooooo001Cooooo`03o`000?oooooooooo02Kooooo00?o0000
ooooooooool0@Oooool005?ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`11oooo
o`00Doooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo04;ooooo001Cooooo`03o`00
0?oooooooooo02Gooooo00?o0000ooooooooool0@_ooool0047ooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0@_oo
ool0043ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool09?ooool00ol0003oooooooooo`13ooooo`00@?ooool01?l0003ooooooooo
ool0000;ooooo`04o`000?ooooooooooooooo`;o00009?ooool00ol0003oooooooooo`14ooooo`00
@?ooool01?l0003oooooooooool0000;ooooo`05o`000?ooooooooooooooool000009Oooool00ol0
003oooooooooo`14ooooo`00@?ooool01?l0003oooooooooool00007ooooo`Co00001?ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo0010ooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
04Gooooo0011ooooo`;o00002?ooool5o`0000?ooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`16ooooo`00Doooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo04Oooooo
001Cooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Aoooool005?ooooo0_l0000P
ooooo`03o`000?oooooooooo04Sooooo001Cooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool0B?ooool005?ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`19ooooo`00
Doooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04[ooooo001Cooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool0B_ooool005?ooooo00?o0000ooooooooool07?ooool0
0ol0003oooooooooo`1;ooooo`00Doooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
04cooooo001Cooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0C?ooool005?ooooo
0_l0000Kooooo`03o`000?oooooooooo04gooooo001Cooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool0C_ooool005?ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1?
ooooo`00Doooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo053ooooo001Cooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool0DOooool005?ooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`1Booooo`00Doooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo05?ooooo001Cooooo`;o00004oooool2o`0005Kooooo001Cooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0E_ooool005?ooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`1Gooooo`00Doooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo05Sooooo
001Cooooo`03o`000?oooooooooo00gooooo0_l0001Kooooo`00Doooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo05_ooooo001Cooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool0G?ooool005?ooooo0_l0000;ooooo`03o`000?oooooooooo05gooooo001Cooooo`03o`00
0?oooooooooo00Sooooo0_l0001Pooooo`00Doooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo063ooooo001Cooooo`03o`000?oooooooooo00Gooooo0_l0001Sooooo`00Doooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo06?ooooo001<ooooo`?o00001?ooool00ol0003o
ooooooooo`02ooooo`;o0000I_ooool004gooooo00?o0000ooooooooool00oooool00ol0003ooooo
o`000002o`0006Sooooo001=ooooo`03o`000?oooooooooo00?ooooo0_l0001[ooooo`00COooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo06[ooooo001=ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0J_ooool004cooooo0_l00005ooooo`03o`000?oooooooooo06[o
oooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooo
oooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00@?ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo
00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooo
oooooooo000000?ooooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool02ooo
ool01Ol0003ooooooooooooooooo000006cooooo0011ooooo`03o`000?oooooooooo00_ooooo00Co
0000oooooooooooooooo0_l0001[ooooo`00@Oooool00ol0003oooooooooo`07ooooo`Co00001?oo
ool00ol0003oooooooooo`1Zooooo`00@?ooool2o`0000Wooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`1Zooooo`00@Oooool00ol0003oooooooooo`07ooooo`Go00000oooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooo
oooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001;ooooo`Go00000oooool00ol0
003oooooooooo`1Zooooo`00C?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
06[ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0J_ooool004kooooo
00?o0000ooooooooool00_ooool2o`0006_ooooo001;ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`1Zooooo`00Boooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool0J_ooool004cooooo0ol00004ooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool00<3ooooo0030ooooo`00
`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0000\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.43753 .99566 L
.47556 .97175 L
.53714 .91788 L
.56955 .8794 L
.59609 .8401 L
.61615 .80331 L
.63418 .76151 L
.64759 .72001 L
.65315 .69726 L
.65722 .67605 L
.66003 .6564 L
.66177 .63862 L
.66281 .61838 L
.66285 .59948 L
.66188 .57963 L
.65972 .55904 L
.65665 .54024 L
.65302 .52378 L
.64777 .50512 L
.64093 .48595 L
.6257 .4541 L
.60705 .42616 L
.58705 .40408 L
.56274 .38455 L
.54822 .37579 L
.53454 .3692 L
.51988 .36373 L
.50605 .35995 L
.49876 .35847 L
.49067 .35722 L
.48219 .35635 L
.4742 .35592 L
.46708 .35586 L
.45958 .35611 L
.44621 .35737 L
.43879 .35852 L
.43193 .35986 L
.4165 .36387 L
.40363 .3683 L
.38997 .37411 L
.36615 .38718 L
.34443 .40274 L
.32591 .41927 L
.29015 .46303 L
.27585 .48748 L
.26323 .51548 L
.25483 .54082 L
.25126 .55519 L
.24871 .56845 L
Mistroke
.24694 .5811 L
.24592 .59241 L
.24541 .60527 L
.24557 .61712 L
.24625 .62771 L
.24751 .63859 L
.24902 .64762 L
.2511 .65722 L
.25385 .66718 L
.25734 .67738 L
.26498 .69443 L
.27578 .71182 L
.28957 .72765 L
.29649 .73377 L
.3042 .73948 L
.31111 .74376 L
.31879 .74766 L
.32637 .75074 L
.33345 .75297 L
.3403 .75459 L
.34758 .75574 L
.35564 .75637 L
.36315 .75637 L
.37137 .75572 L
.37595 .75508 L
.38008 .75432 L
.38741 .75256 L
.39418 .75046 L
.40912 .74413 L
.42293 .73604 L
.4367 .7255 L
.44835 .71421 L
.45826 .70239 L
.4735 .67806 L
.48011 .66337 L
.48308 .65517 L
.48543 .64744 L
.48721 .64033 L
.48854 .63383 L
.48967 .62665 L
.49048 .619 L
.49087 .61147 L
.49086 .60458 L
.4907 .6007 L
.49046 .59721 L
.49006 .59325 L
.48957 .58957 L
.48828 .5824 L
.48672 .57605 L
.48462 .56939 L
Mistroke
.48198 .56272 L
.4766 .55243 L
.47053 .54389 L
.46441 .53732 L
.4571 .53139 L
.44861 .52645 L
.44365 .52437 L
.43907 .52291 L
.43471 .5219 L
.42995 .5212 L
.42544 .52091 L
.42128 .52095 L
.41739 .52125 L
.41325 .52184 L
.40937 .52266 L
.40587 .52361 L
.39751 .52676 L
.38993 .53072 L
.38254 .53573 L
.37618 .54109 L
.36935 .54821 L
.36379 .55535 L
.3592 .56254 L
.35496 .57074 L
.35156 .57922 L
.35006 .58395 L
.34893 .58824 L
.34811 .59207 L
.34742 .59618 L
.3469 .60049 L
.34663 .6045 L
.34654 .6082 L
.34664 .61204 L
.34688 .61525 L
.34728 .61869 L
.34761 .62072 L
.34802 .62288 L
.34894 .62671 L
.35121 .63342 L
.35279 .63692 L
.35469 .64041 L
.35862 .64598 L
.36319 .6507 L
.36793 .65422 L
.37247 .6566 L
.37511 .65762 L
.37759 .65835 L
.38029 .65892 L
.38287 .65926 L
.3852 .65938 L
Mistroke
.38772 .65935 L
.39047 .6591 L
.39185 .6589 L
.39336 .65861 L
.396 .65795 L
.39845 .65716 L
.40309 .65517 L
.40714 .65286 L
.4154 .64616 L
.41937 .6417 L
.4226 .6372 L
.42558 .63196 L
.4281 .62615 L
.42902 .62345 L
.42985 .62052 L
.43043 .61794 L
.4309 .61523 L
.4312 .61281 L
.43139 .61018 L
.43143 .60784 L
.43137 .6057 L
.43118 .60332 L
.43103 .60214 L
.43084 .60087 L
.4304 .59868 L
.42989 .5967 L
.4284 .59254 L
.42737 .5904 L
.42631 .58857 L
.42427 .58577 L
.42176 .58317 L
.4204 .58205 L
.41887 .58101 L
.4174 .58017 L
.416 .57951 L
.41461 .57899 L
.41306 .57853 L
.41148 .57821 L
.4106 .57809 L
.40979 .57801 L
.40828 .57795 L
.4069 .578 L
.40531 .57816 L
.40382 .57843 L
.4025 .57876 L
.40111 .57919 L
.39867 .5802 L
.39591 .58173 L
.39355 .58341 L
.38892 .58798 L
Mistroke
.38697 .59062 L
.38515 .5937 L
.38389 .59644 L
.38283 .59944 L
.38243 .6009 L
.38212 .60228 L
.38189 .60351 L
.38171 .60484 L
.38157 .60637 L
.38152 .60778 L
.38152 .60857 L
.38154 .60929 L
.38159 .61007 L
.38166 .61088 L
.38175 .61161 L
.38187 .61237 L
.38213 .6137 L
.38254 .61521 L
.383 .61652 L
.38398 .61866 L
.38529 .6207 L
.38672 .62232 L
.38818 .62355 L
.3898 .62455 L
.39076 .62499 L
.39167 .62532 L
.39247 .62553 L
.39337 .62571 L
.39432 .62581 L
.39521 .62584 L
.39571 .62583 L
.39624 .62625 L
.39744 .6348 L
.39831 .63945 L
.39924 .64368 L
.40178 .65297 L
.4071 .667 L
.41431 .68038 L
.42238 .69134 L
.43232 .70126 L
.43722 .70509 L
.44262 .70866 L
.44743 .71133 L
.45274 .71376 L
.45797 .71569 L
.46283 .71708 L
.46777 .71814 L
.4725 .71882 L
.47802 .71922 L
.48314 .71922 L
Mistroke
.48876 .71883 L
.49471 .71796 L
.50044 .71669 L
.50642 .71489 L
.51682 .7106 L
.52746 .70453 L
.53831 .69634 L
.54685 .68815 L
.55503 .67841 L
.56695 .65901 L
.57143 .64878 L
.57339 .64331 L
.57515 .63748 L
.57644 .63239 L
.57757 .6268 L
.57834 .62175 L
.57885 .61705 L
.57914 .61248 L
.57924 .60775 L
.57914 .60377 L
.57886 .59951 L
.57835 .59502 L
.57758 .59036 L
.57663 .58611 L
.5756 .58239 L
.57271 .57448 L
.56868 .56667 L
.56365 .5596 L
.55828 .55406 L
.55279 .54986 L
.54745 .54687 L
.5444 .54557 L
.54101 .54444 L
.53776 .54363 L
.53471 .54312 L
.53112 .5428 L
.52909 .54275 L
.52722 .54279 L
.5238 .54306 L
.52021 .54362 L
.51701 .54436 L
.51408 .54525 L
.50758 .54793 L
.50092 .55179 L
.49528 .55608 L
.48938 .56182 L
.48446 .56789 L
.48095 .57324 L
.47775 .57927 L
.47494 .5861 L
Mistroke
.473 .59258 L
.47223 .59604 L
.47191 .59786 L
.47162 .59979 L
.4714 .60163 L
.47124 .60329 L
.47107 .6065 L
.47107 .60953 L
.47124 .61273 L
.47156 .61567 L
.47198 .6183 L
.47249 .62067 L
.47316 .62313 L
.47465 .62731 L
.47687 .63182 L
.47928 .63545 L
.48212 .63871 L
.48555 .64163 L
.48722 .64274 L
.48904 .64377 L
.49244 .64521 L
.49423 .64574 L
.49621 .64616 L
.4983 .64644 L
.50025 .64654 L
.50208 .6465 L
.50375 .64635 L
.50565 .64605 L
.50744 .64564 L
.50936 .64507 L
.51136 .64432 L
.51482 .64263 L
.51834 .64035 L
.52191 .63735 L
.52697 .6315 L
.52929 .62785 L
.53106 .62435 L
.53239 .62102 L
.53297 .61925 L
.53349 .61736 L
.5339 .61554 L
.5342 .61391 L
.53442 .61227 L
.53457 .61075 L
.53465 .60901 L
.53465 .60718 L
.53456 .60549 L
.53441 .60399 L
.53415 .60228 L
.53376 .60049 L
Mistroke
.5333 .59887 L
.5328 .59744 L
.5316 .5948 L
.52998 .59223 L
.52801 .58997 L
.52595 .58826 L
.524 .58709 L
.52298 .58663 L
.52184 .58621 L
.52086 .58594 L
.51979 .58572 L
.51877 .58558 L
.51784 .58552 L
.51667 .58552 L
.51559 .58561 L
.51442 .58578 L
.51318 .58606 L
.51213 .58638 L
.51116 .58674 L
.50901 .58776 L
.50687 .58914 L
.50503 .59066 L
.50305 .59272 L
.50149 .59478 L
.50029 .59674 L
.49922 .59894 L
.49833 .60132 L
.498 .60248 L
.49774 .60357 L
.49756 .60455 L
.49741 .6056 L
.49731 .60675 L
.49726 .60777 L
.49727 .60882 L
.4973 .60941 L
.49735 .60994 L
.49746 .61089 L
.49763 .61187 L
.49781 .61267 L
.49805 .6135 L
.49858 .61492 L
.49935 .61645 L
.50019 .61768 L
.50126 .61886 L
.50233 .61974 L
.50296 .62015 L
.50366 .62053 L
.50428 .6208 L
.50498 .62104 L
.50563 .6212 L
Mistroke
.50625 .62131 L
.50691 .62138 L
.50762 .62139 L
.50828 .62136 L
.5089 .62128 L
.50945 .62118 L
.51005 .62103 L
.51074 .62081 L
.51137 .62055 L
.51277 .61982 L
.51404 .61893 L
.51528 .61779 L
.51625 .61666 L
.51714 .61537 L
.51778 .6142 L
.51835 .6129 L
.5186 .61218 L
.51879 .61152 L
.51895 .6109 L
.51908 .61022 L
.51916 .60962 L
.51922 .60906 L
.51925 .60847 L
.51925 .60786 L
.51922 .60721 L
.51919 .60685 L
.51915 .60652 L
.51905 .60594 L
.51891 .60534 L
.51874 .60477 L
.51855 .60427 L
.51813 .60339 L
.51765 .60264 L
.51707 .60196 L
.51653 .60146 L
.51589 .60102 L
.51516 .60066 L
.51474 .60051 L
.51434 .60041 L
.51397 .60035 L
.51357 .6003 L
.51319 .6003 L
.51284 .60031 L
.51245 .60036 L
.51204 .60043 L
.5117 .60052 L
.51133 .60064 L
.51054 .60099 L
.50984 .60142 L
.50869 .60239 L
Mistroke
.50813 .60303 L
.50768 .60365 L
.50726 .60439 L
.50689 .6052 L
.50674 .60563 L
.50659 .6061 L
.50649 .60654 L
.50642 .60693 L
.50636 .60733 L
.50633 .6077 L
.50632 .60809 L
.50633 .6083 L
.50633 .6085 L
.50636 .60882 L
.50641 .60916 L
.50647 .60951 L
.50655 .60983 L
.50676 .61042 L
.507 .61091 L
.50732 .61139 L
.50771 .61183 L
.50793 .61202 L
.50817 .61219 L
.50839 .61233 L
.50864 .61245 L
.50886 .61254 L
.50898 .61258 L
.50912 .61261 L
.50935 .61266 L
.50957 .61269 L
.50981 .6127 L
.51003 .6127 L
.51027 .61267 L
.5104 .61265 L
.51052 .61263 L
.51074 .61258 L
.51098 .6125 L
.51139 .61232 L
.51178 .6121 L
.51216 .61182 L
.51277 .61121 L
.51308 .61079 L
.51333 .61038 L
.51353 .60998 L
.51369 .60955 L
.51376 .60933 L
.51382 .60908 L
.51386 .60886 L
.51389 .60865 L
.51391 .60853 L
Mistroke
.51392 .60841 L
.51393 .60819 L
.51392 .60796 L
.51392 .60784 L
.51391 .60772 L
.51388 .60753 L
.51385 .60733 L
.51381 .60715 L
.51376 .60699 L
.51365 .6067 L
.51351 .60642 L
.51333 .60616 L
.51314 .60595 L
.51291 .60576 L
.51278 .60567 L
.51265 .6056 L
.51252 .60554 L
.51237 .60548 L
.51229 .60546 L
.51222 .60544 L
.51207 .60542 L
.51194 .60541 L
.5118 .60541 L
.51165 .60542 L
.51152 .60544 L
.51144 .60545 L
.51136 .60547 L
.51121 .60552 L
.51094 .60564 L
.51064 .60582 L
.51038 .60602 L
.51002 .60644 L
.50984 .6067 L
.50971 .60696 L
.5096 .60724 L
.50953 .6075 L
.5095 .60765 L
.50949 .60772 L
.50947 .6078 L
.50947 .60788 L
.50946 .60794 L
.50946 .60808 L
.50946 .6082 L
.50946 .60831 L
.50948 .60843 L
.5095 .60856 L
.50953 .60868 L
.50956 .6088 L
.50965 .60899 L
.50974 .60916 L
Mistroke
.50984 .60929 L
.50996 .60942 L
.5101 .60953 L
.51025 .60961 L
.51034 .60964 L
.51043 .60967 L
.5105 .60968 L
.51058 .60969 L
.51067 .6097 L
.51074 .60969 L
.51079 .60969 L
.51084 .60968 L
.51089 .60968 L
.51093 .60967 L
.51101 .60965 L
.51109 .60962 L
.51126 .60954 L
.51143 .60943 L
.51156 .60931 L
.51169 .60917 L
.51179 .60904 L
.51188 .60889 L
.51196 .60873 L
.51201 .60858 L
.51203 .60851 L
.51205 .60757 L
.51184 .59979 L
.51132 .59279 L
.51033 .58482 L
.50884 .57657 L
.50702 .56908 L
.50503 .56252 L
.50231 .55517 L
.49891 .54763 L
.49164 .53522 L
.48269 .52415 L
.47729 .51896 L
.47194 .51466 L
.46197 .50848 L
.45644 .50593 L
.45034 .50374 L
.44542 .50241 L
.44081 .50151 L
.4357 .50088 L
.43023 .50062 L
.42447 .50078 L
.41906 .50135 L
.41423 .50219 L
.40905 .50344 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`02oooooa7o0000Eoooool005?ooooo1Ol0000A
ooooo`;o0000EOooool005?ooooo0_l0000Fooooo`?o0000D_ooool0053ooooo1?l0000Jooooo`03
o`000?oooooooooo04oooooo001>ooooo`;o00000oooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo04kooooo001<ooooo`;o00001Oooool00ol0003oooooooooo`0Jooooo`;o0000C_oo
ool0047ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Co00001?ooool00ol0003ooooooooo
o`0Looooo`;o0000C?ooool0043ooooo00Co0000oooooooooooo00001_ooool2o`0000?ooooo00Go
0000ooooooooooooooooo`00000Pooooo`03o`000?oooooooooo04Wooooo000iooooo`Go00000_oo
ool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`00000Qooooo`03o`000?oooooooooo04Sooooo0010ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool01?ooool01?l0003oooooooooooooool2o`00023ooooo00?o0000oooo
ooooool0B?ooool0043ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooooooool4
o`0000Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`17ooooo`00@?ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04Kooooo0011ooooo`;o00000oooool00ol0
003oooooooooo`02ooooo`Go00000oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
04Gooooo0015ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`15ooooo`00A?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool0A?ooool004?ooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0Tooooo`03o`000?oooooooooo04?ooooo0012ooooo`03o`000?oooooooooo00kooooo0_l0000V
ooooo`03o`000?oooooooooo04;ooooo0011ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`11ooooo`00@?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool0@Oooool003oooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo043ooooo000oooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`10ooooo`00?_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0@?ooool0
03kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo
03oooooo000mooooo`03o`000?oooooooooo01?ooooo0_l0000Yooooo`03o`000?oooooooooo03oo
oooo000mooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`0oooooo`00??ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0?_ooool003cooooo00?o0000ooooooooool05?ooool00ol0003oooooo`000007
o`0002;ooooo00?o0000ooooooooool0?_ooool003cooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`07ooooo`?o00007oooool00ol0003oooooooooo`0nooooo`00>oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool00ol0003o
ooooooooo`0nooooo`00>oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo000000Co0000
1oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03gooooo000jooooo`03o`000?oo
oooooooo01Gooooo1?l00004ooooo`?o00001Oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo03gooooo000jooooo`03o`000?oooooooooo01Cooooo00?o0000ooooool000002Oooool2
o`0000Cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0mooooo`00>_ooool00ol0
003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03cooooo000iooooo`03o`000?oooooooooo
01?ooooo00Go0000ooooooooooooooooo`00000<ooooo`05o`000?ooooooooooooooool000000ooo
ool5o`0001Cooooo00?o0000ooooooooool0??ooool003Wooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool4
o`0000Cooooo0_l0000Booooo`03o`000?oooooooooo03cooooo0008ooooo`;o00001?ooool00ol0
003oooooooooo`03ooooo`?o00005?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000C
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooo
oooo000000Wooooo0ol00004ooooo`04o`000?ooooooooooooooo`Go00000oooool00ol0003ooooo
ooooo`0?ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00007Oooool000Oooooo00Co
0000oooooooooooo00002_ooool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooo`0000So
oooo00Co0000ooooool0003o00004oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool00_l00009ooooo`;o000000?oooooo`000?ooool01oooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00002_oo
ool00ol0003oooooooooo`0Looooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo1Ol0
000<ooooo`Go00000_ooool01?l0003oooooooooool00009ooooo`;o00004oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00cooooo0_l00002ooooo`03o`000?oooooooooo00Kooooo
00Co0000ooooool0003o00002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00ko
oooo00Co0000oooooooooooo00001oooool5o`0001gooooo0007ooooo`04o`000?ooooooooooo`00
00Oooooo00Co0000oooooooooooo00005?ooool01?l0003oooooooooool0000:ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool01Oooool2o`0000gooooo00Go0000oooooooooooooooo
o`000008ooooo`04o`000?oooooo0000o`0000[ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0>ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00007_ooool0
00Oooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`00000Dooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool00_l0000Aooooo`03o`000?oooooooooo00Gooooo0ol0
000<ooooo`;o00000oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooo
oooo00002?ooool00ol0003oooooo`00000Nooooo`001oooool01?l0003oooooooooool00009oooo
o`;o00005?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00;o00004?ooool0
0ol0003oooooooooo`05ooooo`Ko00002Oooool00ol0003oooooo`000003ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00_l00006ooooo`05o`000?ooooooooooooooool000000ooo
ool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000Wooooo0_l0000Nooooo`002?oo
ool2o`0000_ooooo00?o0000ooooooooool04oooool2o`0000Wooooo0ol0000Aooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooool000000oooool2o`0000Sooooo00?o0000ooooool000000_oo
ool5o`0000Gooooo0_l000000ooooooo0000ooooo`06ooooo`?o00001?ooool00ol0003ooooooooo
o`0?ooooo`;o00002oooool00ol0003oooooooooo`0Looooo`00>?ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo00?ooooo0_l000000ooooooo0000ooooo`03ooooo`03o`000?oooooo
oooo00Gooooo00Go0000oooooooooooo0000ooooo`03o`0000;ooooo0_l00007ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Cooooo0_l00006ooooo`07o`000?oo
ooooooooo`000?oooooo0000ooooo`02o`0000;ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000gooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool00oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Co
oooo00Go0000oooooooooooo0000ooooo`05o`000003ooooool0003ooooo00Kooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0kooooo`003?oooondo`0000003?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Gooooo0_l00008ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool00oooool01?l0003oooooooooool00005ooooo`04o`000?ooooooooooo`00
00?ooooo00Go0000oooooooooooo0000ooooo`04o`0000;ooooo00Co0000oooooooooooo00001?oo
ool01Ol0003ooooooooooooooooo000000Sooooo00?o0000ooooool000001_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool003Oooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`03ooooo`;o000000?oooooo`000?ooool00ooo
ool2o`0000Kooooo00Go0000oooooooooooo0000ooooo`04o`0000;ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool01?ooool3o`0000Cooooo00?o0000ooooooooool01Ooo
ool01?l0003oooooooooool00006ooooo`;o00001oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool01Ooo
ool2o`0000Cooooo00?o0000ooooooooool01_ooool00ol0003oooooo`000006ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00>?ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00
0009ooooo`?o00001Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`05
ooooo`05o`000?ooooooooooooooool000002_ooool3o`0000;ooooo0_l00009ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool04Oooool2
o`0000Gooooo1?l0000;ooooo`03o`000?oooooo000000;o00002oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool00oooool2o`0000gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo01?ooooo1_l0000>ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0kooooo`00
>Oooool00ol0003oooooooooo`0Gooooo`;o00003?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool0>oooool003Wooooo00?o0000ooooooooool05ooo
ool2o`0000cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo03cooooo000jooooo`03o`000?oooooooooo01Kooooo00?o0000ooooool000002_ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0??ooool0
03[ooooo00?o0000ooooooooool05_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0looooo`00>oooool00ol0
003oooooooooo`0Eooooo`;o000000?oooooo`000?ooool01oooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool0??ooool003_ooooo00?o0000oooooooo
ool05Oooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo03gooooo000kooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wo
oooo0_l0000Cooooo`03o`000?oooooooooo03gooooo000looooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool00oooool2o`0000?ooooo00?o0000ooooooooool02?ooool2o`0001Gooooo
00?o0000ooooooooool0?Oooool003gooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`05ooooo`?o00002Oooool2o`0001Oooooo00?o0000ooooooooool0?Oooool003gooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`06ooooo`?o00001_ooool2o`0001Sooooo00?o0000
ooooooooool0?_ooool003kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`05oooo
o`04o`000?ooooooooooooooo`Ko00006_ooool00ol0003oooooooooo`0nooooo`00?oooool2o`00
01;ooooo00?o0000ooooooooool00oooool2o`0002Cooooo00?o0000ooooooooool0?_ooool0047o
oooo00?o0000ooooooooool03oooool2o`0000?ooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`0nooooo`00@_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00;o0000
9_ooool00ol0003oooooooooo`0oooooo`00@oooool2o`0000kooooo0ol0000Xooooo`03o`000?oo
oooooooo03oooooo0015ooooo`;o00002oooool2o`0002[ooooo00?o0000ooooooooool0?oooool0
04Oooooo2ol000000ooooooo0000ooooo`0Xooooo`03o`000?oooooooooo043ooooo001Cooooo`03
o`000?oooooooooo02Oooooo00?o0000ooooooooool0@?ooool005?ooooo00?o0000ooooooooool0
9oooool00ol0003oooooooooo`10ooooo`00Doooool2o`0002Oooooo00?o0000ooooooooool0@Ooo
ool005?ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`11ooooo`00Doooool00ol0
003oooooooooo`0Vooooo`03o`000?oooooooooo047ooooo001Cooooo`03o`000?oooooooooo02Go
oooo00?o0000ooooooooool0@_ooool005?ooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`12ooooo`00@Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o
0000ooooooooool09Oooool00ol0003oooooooooo`12ooooo`00@?ooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0Tooooo`03o`00
0?oooooooooo04?ooooo0010ooooo`04o`000?ooooooooooo`0000_ooooo00Co0000oooooooooooo
oooo0_l0000Uooooo`03o`000?oooooooooo04?ooooo0010ooooo`04o`000?ooooooooooo`0000_o
oooo00Go0000ooooooooooooooooo`00000Uooooo`03o`000?oooooooooo04Cooooo0010ooooo`04
o`000?ooooooooooo`0000Oooooo1?l00004ooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool0AOooool0043ooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0AOooool0047ooooo0_l00008ooooo`Go
00000oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04Kooooo001Cooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool0Aoooool005?ooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`17ooooo`00Doooool2o`00023ooooo00?o0000ooooooooool0B?ooool0
05?ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`19ooooo`00Doooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo04[ooooo001Cooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool0B_ooool005?ooooo00?o0000ooooooooool07?ooool00ol0003ooooooooo
o`1;ooooo`00Doooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo04cooooo001Coooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0C?ooool005?ooooo00?o0000oooooooo
ool06_ooool00ol0003oooooooooo`1=ooooo`00Doooool2o`0001[ooooo00?o0000ooooooooool0
C_ooool005?ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1?ooooo`00Doooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo04oooooo001Cooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool0D?ooool005?ooooo00?o0000ooooooooool05Oooool2o`0005?o
oooo001Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0Doooool005?ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`1Dooooo`00Doooool2o`0001?ooooo00?o0000
ooooooooool0EOooool005?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`1Foooo
o`00Doooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo05Oooooo001Cooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool0F?ooool005?ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`1Iooooo`00Doooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo05[ooooo001Cooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0Foooool005?o
oooo0_l0000;ooooo`;o0000G_ooool005?ooooo00?o0000ooooooooool02?ooool2o`00063ooooo
001Cooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0H?ooool005?ooooo00?o0000
ooooooooool01Oooool2o`0006?ooooo001Cooooo`03o`000?oooooooooo00?ooooo0_l0001Uoooo
o`00C?ooool3o`0000Cooooo00?o0000ooooooooool00ol0001Wooooo`00COooool00ol0003ooooo
ooooo`03ooooo`?o0000J_ooool004gooooo00?o0000ooooooooool00oooool2o`0006_ooooo001=
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`1Zooooo`00C?ooool2o`0000Gooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo0010ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o0000
1?ooool00ol0003oooooooooo`1Zooooo`00@Oooool00ol0003oooooooooo`07ooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooooooo`1Zooooo`00@Oooool00ol0003ooooooooo
o`0;ooooo`05o`000?ooooooooooooooool00000K?ooool0047ooooo00?o0000ooooooooool02ooo
ool01?l0003oooooooooooooool2o`0006_ooooo0011ooooo`03o`000?oooooooooo00Oooooo1?l0
0004ooooo`03o`000?oooooooooo06[ooooo0010ooooo`;o00002Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo06[ooooo0011ooooo`03o`000?oooooooooo00Oooooo1Ol00003oooo
o`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool004_ooooo1Ol00003oooo
o`03o`000?oooooooooo06[ooooo001<ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00
C_ooool00ol0003oooooooooo`02ooooo`;o0000Joooool004_ooooo00Go0000oooooooooooooooo
o`000003ooooo`03o`000?oooooooooo06[ooooo001;ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00`?ooool00<3o
oooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.44134 .99354 L
.48293 .96637 L
.51913 .9359 L
.54909 .90469 L
.58029 .86452 L
.60882 .81766 L
.63037 .77132 L
.64545 .72761 L
.6512 .70581 L
.6561 .68243 L
.65951 .66052 L
.6616 .6407 L
.66282 .61789 L
.66293 .60519 L
.66267 .59354 L
.66128 .57265 L
.65855 .55107 L
.65654 .53967 L
.65437 .52941 L
.64837 .50706 L
.64189 .4884 L
.63388 .46981 L
.6174 .44055 L
.59594 .41311 L
.58327 .40059 L
.56865 .38869 L
.55513 .37972 L
.54022 .37175 L
.52644 .36598 L
.51899 .36345 L
.51088 .36113 L
.49651 .35808 L
.48288 .3564 L
.47458 .35593 L
.46684 .35586 L
.45835 .35619 L
.44931 .35699 L
.43984 .35834 L
.43095 .36007 L
.41453 .36448 L
.39944 .36996 L
.38586 .37609 L
.35668 .3935 L
.33344 .41214 L
.31375 .43211 L
.2947 .45631 L
.27751 .48434 L
.27024 .49894 L
.26336 .51514 L
Mistroke
.25822 .52958 L
.2537 .54502 L
.25019 .56031 L
.24785 .57406 L
.24628 .58772 L
.24552 .60039 L
.24544 .61283 L
.24609 .62583 L
.24739 .63774 L
.24914 .64825 L
.25184 .66012 L
.25555 .67241 L
.2642 .69293 L
.26936 .7022 L
.27564 .71163 L
.28231 .72001 L
.29004 .7281 L
.29771 .73475 L
.30507 .74007 L
.31232 .74443 L
.32029 .74833 L
.32801 .75131 L
.33514 .75342 L
.34239 .75498 L
.34929 .75593 L
.35739 .75642 L
.36486 .75629 L
.37303 .75551 L
.38161 .754 L
.3892 .75205 L
.39721 .74936 L
.41123 .74304 L
.42694 .73325 L
.44013 .72242 L
.46279 .69609 L
.47188 .68116 L
.4799 .6639 L
.48501 .64892 L
.48718 .64046 L
.48874 .63272 L
.48976 .62597 L
.4905 .61866 L
.49088 .61115 L
.49086 .60429 L
.49039 .5964 L
.48992 .59206 L
.48935 .58813 L
.488 .58112 L
.48613 .57401 L
.48191 .56256 L
Mistroke
.47899 .55659 L
.47594 .55138 L
.46816 .54113 L
.46002 .53354 L
.45518 .5301 L
.44968 .52697 L
.4443 .52461 L
.43919 .52294 L
.43405 .52178 L
.43144 .52138 L
.42856 .52108 L
.42346 .52089 L
.41869 .52112 L
.41581 .52144 L
.4131 .52187 L
.40806 .52299 L
.40272 .52465 L
.39705 .52697 L
.38786 .532 L
.37883 .53873 L
.37183 .54544 L
.36499 .55368 L
.35971 .56166 L
.35507 .5705 L
.35304 .57525 L
.35113 .5805 L
.34967 .58536 L
.34858 .58977 L
.34771 .59426 L
.34712 .59847 L
.34672 .60286 L
.34655 .60753 L
.34662 .61154 L
.34692 .61567 L
.34735 .61911 L
.348 .62277 L
.34901 .62696 L
.35017 .63065 L
.3518 .63481 L
.35352 .63833 L
.35722 .6442 L
.36183 .64945 L
.36647 .65325 L
.36924 .65499 L
.37188 .65634 L
.37445 .65739 L
.37689 .65817 L
.37948 .65878 L
.38234 .6592 L
.38544 .65939 L
Mistroke
.38719 .65937 L
.38881 .65928 L
.39177 .65891 L
.39487 .65826 L
.39761 .65745 L
.40012 .65652 L
.40565 .65378 L
.41118 .64995 L
.41579 .64577 L
.42046 .64029 L
.42418 .63458 L
.42702 .62886 L
.42816 .62599 L
.42906 .62332 L
.43036 .61832 L
.43083 .6157 L
.43118 .61296 L
.43138 .61026 L
.43143 .60743 L
.43131 .60482 L
.43108 .60251 L
.43066 .59989 L
.43035 .59845 L
.43002 .59716 L
.42932 .59489 L
.42841 .59257 L
.42666 .58914 L
.42471 .5863 L
.42207 .58345 L
.41939 .58134 L
.41656 .57976 L
.41489 .57908 L
.41331 .5786 L
.41161 .57823 L
.41005 .57803 L
.40824 .57795 L
.40653 .57803 L
.40493 .57822 L
.40322 .57857 L
.40162 .57902 L
.40019 .57954 L
.39682 .58118 L
.39382 .58319 L
.39101 .58567 L
.38868 .58827 L
.38647 .5914 L
.38454 .59494 L
.38325 .59813 L
.38268 .59994 L
.38226 .60161 L
Mistroke
.38197 .60307 L
.38173 .60466 L
.38158 .60629 L
.38152 .60779 L
.38154 .60923 L
.38163 .61056 L
.38177 .61172 L
.38197 .61295 L
.38227 .61424 L
.38265 .61555 L
.38352 .61773 L
.38471 .61987 L
.38619 .62178 L
.38763 .62313 L
.38933 .6243 L
.39035 .62482 L
.3913 .62519 L
.39183 .62536 L
.39242 .62552 L
.39349 .62572 L
.3945 .62582 L
.39557 .62583 L
.39651 .62851 L
.39793 .63751 L
.39985 .64618 L
.40212 .65406 L
.40748 .66782 L
.41472 .68102 L
.42412 .69332 L
.4334 .70216 L
.43885 .70624 L
.44417 .70957 L
.45393 .71424 L
.45927 .7161 L
.46513 .71762 L
.47153 .7187 L
.4774 .71919 L
.48419 .71918 L
.49059 .71861 L
.49647 .71762 L
.50183 .71631 L
.50764 .71447 L
.51368 .71206 L
.52573 .70564 L
.53624 .69808 L
.54671 .6883 L
.55652 .67638 L
.56433 .66403 L
.56782 .65722 L
.57103 .64982 L
Mistroke
.57362 .64262 L
.57554 .63606 L
.57706 .62947 L
.57813 .6233 L
.57882 .61734 L
.57919 .61114 L
.57921 .60595 L
.57893 .60039 L
.57829 .59458 L
.57777 .59141 L
.57721 .58859 L
.57587 .58329 L
.57431 .57851 L
.57058 .57002 L
.56627 .56299 L
.56077 .55642 L
.55766 .55352 L
.55409 .55074 L
.55066 .54855 L
.54687 .5466 L
.54274 .54498 L
.53882 .54387 L
.53485 .54314 L
.53106 .5428 L
.52766 .54277 L
.52397 .54304 L
.52052 .54356 L
.51732 .54428 L
.51385 .54532 L
.51021 .54672 L
.50306 .55042 L
.49698 .55469 L
.49181 .55928 L
.48675 .56489 L
.48254 .57069 L
.47922 .57633 L
.47587 .58362 L
.47448 .58745 L
.47323 .59167 L
.47237 .59535 L
.47177 .59876 L
.47133 .60232 L
.47117 .6043 L
.47109 .60608 L
.47107 .60939 L
.47121 .61238 L
.47154 .61557 L
.47209 .61884 L
.47272 .62156 L
.47343 .62402 L
Mistroke
.47549 .62921 L
.47684 .63177 L
.47848 .63436 L
.48187 .63846 L
.48363 .64011 L
.4856 .64167 L
.48936 .64393 L
.49175 .64496 L
.49303 .6454 L
.4944 .64578 L
.4956 .64605 L
.49694 .64628 L
.49816 .64643 L
.4993 .64651 L
.50164 .64652 L
.50376 .64635 L
.50493 .64618 L
.50619 .64594 L
.50847 .64536 L
.51055 .64464 L
.51243 .64385 L
.51648 .64163 L
.51981 .63921 L
.52303 .63624 L
.52597 .63284 L
.52868 .62888 L
.53109 .62427 L
.53279 .61983 L
.53348 .61741 L
.53397 .61518 L
.5342 .61393 L
.53436 .61276 L
.5345 .61155 L
.5346 .61023 L
.53465 .60909 L
.53467 .60802 L
.5346 .60606 L
.53452 .60498 L
.53441 .604 L
.53426 .60294 L
.53407 .60184 L
.53363 .59999 L
.53304 .59808 L
.53241 .59649 L
.53166 .59492 L
.52998 .59223 L
.52819 .59014 L
.52714 .58918 L
.52594 .58825 L
.52484 .58755 L
Mistroke
.52363 .58691 L
.52251 .58645 L
.52126 .58604 L
.5201 .58577 L
.519 .58561 L
.5177 .58552 L
.51632 .58554 L
.51515 .58566 L
.51388 .58589 L
.51253 .58625 L
.51111 .58676 L
.50865 .58797 L
.50651 .58942 L
.50438 .59129 L
.5027 .59315 L
.50115 .5953 L
.49996 .59735 L
.4989 .5997 L
.49817 .60187 L
.49788 .60294 L
.49768 .6039 L
.49747 .60516 L
.49738 .60584 L
.49732 .60648 L
.49727 .6076 L
.49727 .60878 L
.4973 .60939 L
.49736 .61006 L
.49744 .61073 L
.49753 .61135 L
.49775 .61243 L
.49806 .61353 L
.49841 .61451 L
.49885 .61552 L
.49982 .61717 L
.50093 .61853 L
.50208 .61956 L
.50266 .61997 L
.5033 .62035 L
.50388 .62063 L
.50451 .62088 L
.50527 .62112 L
.506 .62127 L
.50672 .62136 L
.50739 .6214 L
.50816 .62137 L
.50888 .62129 L
.50953 .62116 L
.51021 .62098 L
.51095 .62073 L
Mistroke
.51172 .6204 L
.51303 .61966 L
.51434 .61868 L
.51546 .61759 L
.51721 .61524 L
.51797 .61381 L
.51852 .61244 L
.51874 .61171 L
.51894 .61092 L
.51902 .61052 L
.5191 .61009 L
.5192 .60932 L
.51924 .60866 L
.51925 .60805 L
.51923 .6074 L
.51917 .60672 L
.51907 .60604 L
.51893 .60542 L
.51877 .60488 L
.51858 .60433 L
.51814 .6034 L
.51758 .60254 L
.51703 .60191 L
.51636 .60133 L
.51555 .60083 L
.51506 .60062 L
.5146 .60047 L
.51415 .60037 L
.51374 .60032 L
.51326 .6003 L
.51281 .60031 L
.5124 .60036 L
.51198 .60045 L
.51162 .60055 L
.51123 .60068 L
.51039 .60107 L
.50965 .60155 L
.50886 .60221 L
.5082 .60294 L
.50768 .60366 L
.50721 .60448 L
.50682 .6054 L
.50655 .60626 L
.50645 .60674 L
.50638 .60719 L
.50635 .60744 L
.50634 .60767 L
.50632 .60792 L
.50632 .60818 L
.50634 .60858 L
Mistroke
.50636 .6088 L
.50638 .609 L
.50644 .60936 L
.50652 .60973 L
.50662 .61004 L
.50672 .61032 L
.507 .6109 L
.50736 .61145 L
.50775 .61187 L
.50799 .61206 L
.50825 .61225 L
.50851 .61239 L
.50876 .6125 L
.50898 .61258 L
.50922 .61264 L
.50949 .61268 L
.50974 .6127 L
.50998 .6127 L
.51025 .61268 L
.51052 .61263 L
.51078 .61257 L
.51101 .61249 L
.51123 .6124 L
.51163 .61219 L
.51203 .61192 L
.51243 .61157 L
.51279 .61118 L
.51313 .61073 L
.51339 .61027 L
.51359 .60983 L
.51376 .60931 L
.51383 .60901 L
.51386 .60887 L
.51388 .60874 L
.51391 .60848 L
.51392 .60825 L
.51393 .60801 L
.51392 .60787 L
.51391 .60775 L
.51388 .60753 L
.51384 .6073 L
.51379 .60709 L
.51373 .60691 L
.51365 .60671 L
.51355 .6065 L
.51334 .60617 L
.51321 .60603 L
.51307 .60588 L
.51292 .60576 L
.51276 .60565 L
Mistroke
.51259 .60557 L
.51244 .60551 L
.51229 .60546 L
.51213 .60543 L
.51198 .60541 L
.51189 .60541 L
.51181 .60541 L
.51166 .60542 L
.5115 .60544 L
.51137 .60547 L
.51124 .60551 L
.51096 .60562 L
.51081 .60571 L
.51067 .60579 L
.51043 .60598 L
.51019 .60622 L
.50997 .60651 L
.5098 .60678 L
.50968 .60703 L
.50962 .60718 L
.50957 .60734 L
.50953 .60748 L
.5095 .60763 L
.50948 .60776 L
.50946 .60789 L
.50946 .60802 L
.50946 .60816 L
.50946 .60829 L
.50947 .60841 L
.50949 .60851 L
.50951 .60862 L
.50954 .60874 L
.50958 .60884 L
.50968 .60906 L
.50979 .60923 L
.50992 .60938 L
.50999 .60945 L
.51008 .60951 L
.51015 .60956 L
.51024 .6096 L
.51034 .60964 L
.51039 .60966 L
.51044 .60967 L
.51049 .60968 L
.51054 .60969 L
.51063 .6097 L
.51068 .6097 L
.51073 .60969 L
.51079 .60969 L
.51083 .60969 L
Mistroke
.51092 .60967 L
.51101 .60964 L
.51111 .60961 L
.5112 .60957 L
.51139 .60945 L
.51155 .60933 L
.51167 .6092 L
.51179 .60904 L
.5119 .60886 L
.51198 .60868 L
.51201 .60859 L
.51203 .60851 L
.51205 .60758 L
.5118 .59905 L
.5111 .59071 L
.50984 .58181 L
.50894 .57706 L
.50794 .57265 L
.50571 .56464 L
.50282 .55645 L
.49913 .54806 L
.49116 .53453 L
.48244 .52389 L
.47252 .51509 L
.46732 .51153 L
.46238 .5087 L
.45278 .50454 L
.4476 .50295 L
.44205 .50172 L
.43644 .50095 L
.43041 .50062 L
.42471 .50077 L
.41953 .50128 L
.4135 .50234 L
.41013 .50315 L
.40703 .50403 L
.3956 .50845 L
.3902 .51122 L
.3847 .51452 L
.37538 .52136 L
.3662 .52989 L
.35733 .54038 L
.3507 .55025 L
.34481 .56136 L
.34042 .57217 L
.33743 .58211 L
.33606 .58827 L
.33546 .59162 L
.33501 .59474 L
.33443 .6002 L
Mistroke
.33414 .6061 L
.33412 .60934 L
.33421 .61237 L
.33463 .61793 L
.335 .62096 L
.33544 .62371 L
.33673 .62974 L
.33805 .63432 L
.33952 .63842 L
.34153 .64304 L
.34362 .647 L
.34854 .65422 L
.3516 .65771 L
.35469 .66065 L
.35766 .66302 L
.36102 .66527 L
.3639 .66686 L
.36717 .66834 L
.37078 .66959 L
.37279 .67014 L
.37468 .67055 L
.37809 .67107 L
.38178 .67131 L
.38521 .67124 L
.38893 .67086 L
.39243 .67022 L
.39563 .66938 L
.40153 .66719 L
.40754 .66405 L
.41424 .65931 L
.42075 .65316 L
.42608 .64657 L
.43021 .64001 L
.43327 .63378 L
.43585 .62677 L
.43684 .62321 L
.43767 .61941 L
.43823 .61585 L
.43856 .61264 L
.43871 .60994 L
.43873 .60712 L
.43864 .60476 L
.43843 .60221 L
.43807 .59955 L
.43754 .59678 L
.4369 .59426 L
.43621 .59204 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`02ooooo`oo0000FOooool005?ooooo1Ol0000?
ooooo`?o0000E_ooool005;ooooo0ol0000Eooooo`;o0000E?ooool0053ooooo0_l000000ooooooo
0000ooooo`0Gooooo`?o0000DOooool004kooooo0_l00003ooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool0C_ooool004cooooo0_l00005ooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool0COooool0047ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Co00001?oo
ool00ol0003oooooooooo`0Kooooo`;o0000COooool0043ooooo00Co0000oooooooooooo00001_oo
ool2o`0000?ooooo00Go0000ooooooooooooooooo`00000Oooooo`03o`000?oooooooooo04[ooooo
000iooooo`Go00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00?ooooo
00Go0000ooooooooooooooooo`00000Pooooo`03o`000?oooooooooo04Wooooo0010ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool01?ooool01?l0003oooooooooooooool2o`00
023ooooo00?o0000ooooooooool0B?ooool0043ooooo00Co0000oooooooooooo00000oooool01?l0
003oooooooooooooool4o`0000Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`17
ooooo`00@?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo04Oooooo0011oooo
o`;o00000_ooool00ol0003oooooooooo`03ooooo`Go00000oooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo04Kooooo0014ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`15ooooo`00A?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool0A?ooool004?ooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo04?ooooo0012ooooo`03o`000?oooooo
oooo00kooooo0_l0000Uooooo`03o`000?oooooooooo04?ooooo0011ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`12ooooo`00@?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0@Oooool0043ooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo047ooooo
000oooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool09oooool00ol0003ooooooooo
o`10ooooo`00?_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0@?ooool003kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Xoooo
o`03o`000?oooooooooo03oooooo000mooooo`03o`000?oooooooooo01?ooooo0_l0000Yooooo`03
o`000?oooooooooo03oooooo000mooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0oooooo`00??ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0?_ooool003cooooo00?o0000ooooooooool05?ooool;
o`00027ooooo00?o0000ooooooooool0?_ooool003_ooooo00?o0000ooooooooool05?ooool2o`00
00[ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0mooooo`00>oooool00ol0003o
ooooooooo`0Booooo`;o000000?oooooo`000?ooool02_ooool2o`0001oooooo00?o0000oooooooo
ool0?Oooool003_ooooo00?o0000ooooooooool04Oooool01_l0003ooooooooooooooooo0000oooo
o`Go00001oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03gooooo000jooooo`03
o`000?oooooooooo017ooooo00Co0000oooooooooooooooo1?l00004ooooo`?o00001Oooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo03cooooo000jooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool00_l000000ooooooo0000ooooo`08ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0looooo`00>_ooool00ol0003ooooo
ooooo`0?ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0??ooool003Wooooo
00?o0000ooooooooool03oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`Go00005?ooool00ol0
003oooooooooo`0looooo`00>Oooool00ol0003oooooooooo`0>ooooo`05o`000?oooooooooooooo
ool000001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ool000001Oooool2o`0001;ooooo00?o0000ooooooooool0??ooool000Sooooo0_l00004ooooo`03
o`000?oooooooooo00?ooooo0ol0000Dooooo`;o00001?ooool01?l0003oooooooooooooool5o`00
013ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00?o00002?ooool3o`0000Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`03o`000?oo
oooooooo013ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol0000Mooooo`001oooool0
1?l0003oooooooooool0000:ooooo`03o`000?oooooooooo01;ooooo00Co0000oooooooooooo0000
2?ooool01?l0003oooooo`000?l0000?ooooo`05o`000?ooooooooooooooool000001Oooool00ol0
003oooooooooo`0;ooooo`06o`000?ooooooooooo`000?oooooo00002?ooool2o`000003ooooool0
003ooooo00Oooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0?ooooo`04o`00
0?ooooooooooo`0000[ooooo00?o0000ooooooooool07?ooool000Go00000_ooool01?l0003ooooo
ooooool00007ooooo`Go00003?ooool5o`0000;ooooo00Co0000oooooooooooo00002Oooool2o`00
013ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0<ooooo`;o00000_ooool0
0ol0003oooooooooo`06ooooo`04o`000?oooooo0000o`0000Wooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooo`0000Oooooo1Ol0000Mooooo`001ooo
ool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001Cooooo00Co0000oooooooo
oooo00002_ooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo0_l0000=
ooooo`05o`000?ooooooooooooooool000002?ooool01?l0003oooooooooool0000:ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00007ooooo`04
o`000?ooooooooooo`0001kooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000oooo
ool000005?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00;o00003_ooool0
1?l0003oooooooooool00007ooooo`?o00002oooool00ol0003oooooo`000002ooooo`;o00001ooo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`0>ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000007_ooool000Oo
oooo00Co0000oooooooooooo00002Oooool2o`0001Cooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`02o`0000kooooo00?o0000ooooool000001oooool6o`0000Wooooo00?o0000
ooooool000000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o00001_ooool0
1Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool03_ooool01?l0003ooooooooo
ool00009ooooo`;o00007_ooool000Sooooo0_l0000;ooooo`03o`000?oooooooooo01?ooooo0_l0
0009ooooo`?o00003oooool00ol0003oooooo`000006ooooo`03o`000?oooooo000000Cooooo00?o
0000ooooooooool01Oooool01?l0003oooooooooool00003ooooo`Co00001Oooool2o`000003oooo
ool0003ooooo00Kooooo0ol00004ooooo`03o`000?oooooooooo00oooooo0_l0000;ooooo`03o`00
0?oooooooooo01cooooo000hooooo`03o`000?oooooooooo00cooooo0_l000000ooooooo0000oooo
o`04ooooo`;o000000?oooooo`000?ooool00oooool00ol0003oooooo`000005ooooo`05o`000?oo
ooooooooo`000?ooool00ol00002ooooo`;o00001oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo03_ooooo000gooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo0000
1Oooool01?l0003oooooooooool00004ooooo`?o00001Oooool01ol0003oooooooooool0003ooooo
o`000?ooool00_l00002ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0kooooo`00=oooool00ol0003oooooooooo`0=ooooo`04o`000?oooooooooo
o`0000Gooooo00Co0000oooooooooooo00001Oooool2o`0000Gooooo00Go0000oooooooooooo0000
ooooo`04o`0000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo03_ooooo000<oooookCo0000000<ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01Oooool2o`0000Sooooo00?o0000ooooooooool00oooool01?l0003oooooooooool0
0005ooooo`04o`000?ooooooooooo`0000Gooooo0_l000000ooooooo0000ooooo`02ooooo`05o`00
0?ooooooooooo`000?ooool01?l00002ooooo`04o`000?ooooooooooo`0000Cooooo00Go0000oooo
ooooooooooooo`000008ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo000gooooo`03o`000?oooooooooo
00gooooo00Co0000oooooooooooo00001Oooool2o`000003ooooool0003ooooo00Cooooo0_l00005
ooooo`05o`000?ooooooooooo`000?ooool01?l00002ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooo000000Kooooo0ol00004ooooo`03o`000?oooooo000000Gooooo00Co0000
oooooooooooo00001oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool03Oooool00ol0003oooooo`000007
ooooo`;o00001?ooool2o`0000Oooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0>oooool003Sooooo00?o0000oooo
ooooool03Oooool01?l0003oooooo`000?l00007ooooo`07o`000?ooooooooooooooool0003ooooo
o`000007ooooo`?o00001Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool03_ooool00ol0003oooooo`00
0007ooooo`07o`000?ooooooooooooooool0003oooooo`000008ooooo`?o00000_ooool2o`0000Wo
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003ooooo
ooooo`0>ooooo`04o`000?ooooooooooo`0000Kooooo1?l000000ooooooo0000ooooo`08ooooo`03
o`000?oooooo000000?o00002_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03_o
oooo000hooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_l00004ooooo`;o0000
0_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0kooooo`00>Oooool00ol0003oooooooooo`0>ooooo`;o00000ooo
ool5o`000003ooooool0003o000000[ooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo03_ooooo000iooooo`03o`000?oooooooooo013ooooo0_l00005
ooooo`;o00003?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool0>oooool003Wooooo00?o0000ooooooooool04Oooool8o`0000cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03_ooooo000iooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooool000002_ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool0??ooool003[ooooo00?o0000ooooooooool0
5_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0looooo`00>_ooool00ol0003oooooooooo`0Fooooo`;o0000
00?oooooo`000?ooool02?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool0??ooool003_ooooo00?o0000ooooooooool05Oooool01Ol0003ooooooooo
oooooooo000000Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo03cooooo000kooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0mooooo`00??ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo00?ooooo0_l00002ooooo`03o`000?oooooooooo00Wooooo0_l0000Eooooo`03o`000?oooooo
oooo03gooooo000mooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01Oooool2o`00
00[ooooo0_l0000Gooooo`03o`000?oooooooooo03gooooo000mooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool01Oooool00ol0003oooooo`000002o`0000Cooooo0ol0000Iooooo`03
o`000?oooooooooo03gooooo000nooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`03ooooo`Co00006oooool00ol0003oooooooooo`0nooooo`00?ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`0nooooo`00@?ooool00ol0003oooooooooo`0@ooooo`;o00000_ooool2
o`0002Kooooo00?o0000ooooooooool0?_ooool0047ooooo0_l0000@ooooo`04o`000?oooooooooo
o`0002Oooooo00?o0000ooooooooool0?oooool004?ooooo0_l0000>ooooo`?o0000:?ooool00ol0
003oooooooooo`0oooooo`00AOooool2o`0000_ooooo0_l0000Zooooo`03o`000?oooooooooo03oo
oooo0017ooooo`_o000000?oooooo`000?ooool0:?ooool00ol0003oooooooooo`10ooooo`00Dooo
ool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo043ooooo001Cooooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool0@?ooool005?ooooo0_l0000Wooooo`03o`000?oooooooooo
047ooooo001Cooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0@Oooool005?ooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`12ooooo`00Doooool00ol0003ooooooooo
o`0Uooooo`03o`000?oooooooooo04;ooooo001Cooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool0@oooool0047ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00004oooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0@oooool0043ooooo00Co0000oooooooo
oooo00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`14ooooo`00@?ooool01?l0003oooooooooool0000;ooooo`04o`000?oooooo
ooooooooo`;o00009?ooool00ol0003oooooooooo`14ooooo`00@?ooool01?l0003oooooooooool0
000;ooooo`05o`000?ooooooooooooooool000009?ooool00ol0003oooooooooo`15ooooo`00@?oo
ool01?l0003oooooooooool00007ooooo`Co00001?ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo04Gooooo0010ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04Kooooo0011ooooo`;o00002?oo
ool5o`0000?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`16ooooo`00Doooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo04Oooooo001Cooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool0B?ooool005?ooooo0_l0000Pooooo`03o`000?oooooooooo04So
oooo001Cooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0BOooool005?ooooo00?o
0000ooooooooool07_ooool00ol0003oooooooooo`19ooooo`00Doooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo04[ooooo001Cooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool0B_ooool005?ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`1;ooooo`00
Doooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo04cooooo001Cooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool0COooool005?ooooo0_l0000Kooooo`03o`000?oooooo
oooo04gooooo001Cooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0C_ooool005?o
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1?ooooo`00Doooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo053ooooo001Cooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool0DOooool005?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`1B
ooooo`00Doooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo05?ooooo001Cooooo`;o
00005?ooool00ol0003oooooooooo`1Dooooo`00Doooool00ol0003oooooooooo`0Aooooo`;o0000
Eoooool005?ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`1Gooooo`00Doooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo05Sooooo001Cooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool0FOooool005?ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`1Jooooo`00Doooool00ol0003oooooooooo`0;ooooo`;o0000GOooool005?ooooo0_l0
000;ooooo`03o`000?oooooooooo05gooooo001Cooooo`03o`000?oooooooooo00Sooooo0_l0001P
ooooo`00Doooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo063ooooo001Cooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0HOooool005?ooooo00?o0000ooooooooool0
1?ooool2o`0006Cooooo001<ooooo`?o00001?ooool01?l0003oooooooooooooool3o`0006Kooooo
001=ooooo`03o`000?oooooooooo00?ooooo1?l0001Yooooo`00COooool00ol0003oooooooooo`03
ooooo`;o0000Joooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zoooo
o`00COooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06[ooooo001<ooooo`;o0000
1Oooool00ol0003oooooooooo`1Zooooo`00COooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooo
oooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0043ooooo0ol00004ooooo`03o`000?oo
oooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo06[ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo06[ooooo0011
ooooo`03o`000?oooooooooo00_ooooo00Go0000ooooooooooooooooo`00001/ooooo`00@Oooool0
0ol0003oooooooooo`0;ooooo`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000
ooooooooool01oooool4o`0000Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000oooooooo
ool01oooool5o`0000?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooo
oooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Boooool5o`0000?ooooo00?o0000ooooooooool0J_ooool004cooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`1Zooooo`00COooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo06[ooooo001>ooooo`03o`000?oooooooooo00;ooooo0_l0001[ooooo`00Boooool0
1Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0J_ooool004_ooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo06[ooooo001<ooooo`?o00001?ooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.44513 .99137 L
.49018 .96081 L
.52893 .92635 L
.56052 .89103 L
.59266 .84569 L
.62098 .79313 L
.63157 .76828 L
.64113 .74165 L
.64839 .71703 L
.65392 .69364 L
.65846 .66815 L
.66122 .64508 L
.66274 .62065 L
.6627 .59459 L
.66127 .57257 L
.65835 .54985 L
.65433 .52924 L
.64965 .5113 L
.6423 .48948 L
.63427 .47063 L
.62435 .45175 L
.61205 .43282 L
.58841 .4054 L
.57416 .39289 L
.56013 .38283 L
.5453 .37426 L
.529 .36694 L
.52031 .36387 L
.51061 .36106 L
.50171 .35903 L
.49328 .35758 L
.47666 .35601 L
.46137 .35602 L
.44463 .35759 L
.43627 .35898 L
.42718 .36094 L
.41131 .36553 L
.39719 .37089 L
.36685 .38674 L
.34088 .40566 L
.31867 .4267 L
.29609 .45435 L
.27644 .48636 L
.26337 .51511 L
.25752 .53177 L
.25309 .54741 L
.25107 .55604 L
.24923 .56541 L
.24791 .57363 L
Mistroke
.24681 .58232 L
.24603 .59085 L
.24559 .5985 L
.24545 .61318 L
.24581 .62184 L
.24644 .62966 L
.24744 .63806 L
.24885 .64672 L
.252 .66074 L
.25655 .67524 L
.26143 .68718 L
.26662 .69747 L
.27288 .7077 L
.28054 .71793 L
.29496 .7325 L
.30355 .73905 L
.31198 .74424 L
.32001 .74821 L
.32868 .75153 L
.33622 .75369 L
.34456 .75533 L
.35367 .75628 L
.36343 .75636 L
.37261 .75557 L
.38088 .75415 L
.39053 .75165 L
.40052 .74806 L
.41767 .7394 L
.4347 .7272 L
.45129 .71094 L
.46354 .695 L
.47429 .67649 L
.47856 .66718 L
.48203 .65822 L
.48487 .6494 L
.48699 .64129 L
.48867 .63309 L
.48996 .62433 L
.49064 .61671 L
.49091 .60882 L
.49068 .60036 L
.49 .59271 L
.48873 .58462 L
.4878 .58025 L
.48681 .57637 L
.4818 .56233 L
.47822 .55519 L
.47447 .54914 L
.4666 .53948 L
.46221 .53534 L
Mistroke
.4571 .53139 L
.45221 .52832 L
.4474 .52589 L
.44297 .52413 L
.43804 .52264 L
.43263 .52155 L
.42679 .52096 L
.42127 .52095 L
.41628 .52138 L
.41124 .52223 L
.40665 .52338 L
.4017 .52503 L
.39659 .52718 L
.38834 .5317 L
.3799 .53783 L
.37141 .5459 L
.36343 .55586 L
.35723 .5661 L
.35273 .57604 L
.34972 .58515 L
.34846 .59035 L
.34756 .5952 L
.34693 .60025 L
.34661 .6048 L
.34656 .60969 L
.34683 .6147 L
.34743 .61968 L
.34827 .62403 L
.34955 .6288 L
.35106 .63305 L
.35441 .63993 L
.35664 .64339 L
.35888 .6463 L
.36415 .6515 L
.36741 .65388 L
.37061 .65572 L
.37409 .65726 L
.37737 .6583 L
.3792 .65872 L
.38121 .65906 L
.38312 .65928 L
.3849 .65938 L
.38827 .65931 L
.38997 .65916 L
.39182 .6589 L
.39506 .65821 L
.39804 .65731 L
.40148 .65594 L
.40452 .65442 L
.41093 .65015 L
Mistroke
.41592 .64564 L
.42064 .64004 L
.42437 .63425 L
.42713 .62861 L
.42818 .62595 L
.42914 .62308 L
.42983 .62059 L
.43045 .61788 L
.43097 .61473 L
.43129 .61177 L
.43142 .60895 L
.4314 .60638 L
.4312 .60351 L
.43084 .60089 L
.43039 .59863 L
.42977 .59629 L
.42894 .59385 L
.4279 .59144 L
.42564 .58757 L
.42432 .58582 L
.42275 .5841 L
.42129 .58276 L
.41964 .58151 L
.41811 .58055 L
.41635 .57967 L
.41471 .57902 L
.41314 .57855 L
.41126 .57818 L
.40926 .57798 L
.40755 .57797 L
.40567 .57812 L
.40367 .57846 L
.40256 .57874 L
.40156 .57904 L
.39976 .57971 L
.3979 .58058 L
.39471 .58253 L
.39201 .58472 L
.38938 .58742 L
.38689 .59073 L
.3851 .5938 L
.38357 .59724 L
.38299 .59893 L
.38252 .60054 L
.38215 .60211 L
.38188 .60355 L
.38165 .60536 L
.38158 .6063 L
.38153 .60728 L
.38153 .6089 L
Mistroke
.38164 .61063 L
.38183 .61213 L
.38213 .61366 L
.38249 .61505 L
.3829 .61626 L
.38411 .6189 L
.38494 .62022 L
.38579 .62132 L
.38752 .62305 L
.38847 .62376 L
.38957 .62443 L
.39055 .6249 L
.39161 .6253 L
.39253 .62555 L
.39354 .62573 L
.39466 .62583 L
.39584 .62582 L
.39712 .63279 L
.39879 .64173 L
.40101 .65042 L
.40349 .65807 L
.4066 .66587 L
.41052 .67391 L
.41823 .68611 L
.42768 .69703 L
.43966 .70678 L
.44692 .71106 L
.45389 .71423 L
.46012 .71635 L
.46712 .71802 L
.47453 .71901 L
.48153 .71926 L
.48794 .71891 L
.49466 .71797 L
.50034 .71672 L
.50647 .71488 L
.51295 .71237 L
.5197 .70913 L
.53125 .70192 L
.54345 .69162 L
.55495 .67852 L
.56391 .6648 L
.57041 .65136 L
.57474 .63894 L
.57656 .63184 L
.57783 .62522 L
.57873 .61834 L
.57916 .61214 L
.57924 .60877 L
.57919 .60514 L
Mistroke
.57878 .5987 L
.57842 .59555 L
.57793 .5923 L
.57677 .58667 L
.57514 .5809 L
.57291 .57495 L
.57065 .57016 L
.5679 .56541 L
.56217 .5579 L
.55899 .5547 L
.55533 .55165 L
.55194 .54932 L
.5482 .54724 L
.54475 .54571 L
.54084 .54439 L
.53723 .54353 L
.5338 .54301 L
.52973 .54275 L
.52742 .54278 L
.52527 .54291 L
.52096 .54348 L
.51856 .54397 L
.5164 .54453 L
.51258 .54578 L
.50854 .54747 L
.50153 .55139 L
.49398 .55723 L
.48698 .56461 L
.48191 .57167 L
.47742 .57998 L
.47434 .58786 L
.47305 .59237 L
.47214 .59653 L
.47153 .60051 L
.47119 .60405 L
.47105 .60807 L
.47117 .61175 L
.47147 .61502 L
.47199 .61835 L
.4726 .62109 L
.47342 .62397 L
.47448 .62691 L
.47582 .62986 L
.47868 .63464 L
.48066 .63715 L
.48265 .63922 L
.48492 .64116 L
.48758 .64296 L
.48998 .64423 L
.49231 .64516 L
Mistroke
.49482 .64588 L
.49625 .64617 L
.49757 .64636 L
.50004 .64653 L
.50233 .64648 L
.50484 .64619 L
.50623 .64593 L
.50749 .64563 L
.50976 .64494 L
.51216 .64397 L
.51634 .64172 L
.52022 .63887 L
.52397 .63524 L
.52705 .63138 L
.52943 .62759 L
.53167 .62292 L
.53266 .62022 L
.5334 .61771 L
.53391 .61552 L
.53432 .61311 L
.53446 .61192 L
.53458 .61064 L
.53466 .60836 L
.5346 .60604 L
.53441 .60395 L
.53424 .60278 L
.53405 .60175 L
.5335 .59951 L
.53281 .59747 L
.53192 .59542 L
.53102 .59379 L
.52992 .59215 L
.52768 .58966 L
.52633 .58854 L
.525 .58765 L
.52374 .58697 L
.5225 .58644 L
.52104 .58598 L
.51968 .5857 L
.51826 .58554 L
.51745 .58551 L
.51671 .58552 L
.51534 .58564 L
.51392 .58588 L
.51265 .58621 L
.51149 .5866 L
.50895 .5878 L
.5076 .58863 L
.50639 .58951 L
.50427 .5914 L
Mistroke
.50226 .59371 L
.50043 .59649 L
.49926 .59884 L
.49828 .6015 L
.49791 .60285 L
.4976 .6043 L
.4974 .60565 L
.4973 .60688 L
.49726 .608 L
.49728 .60903 L
.49736 .61012 L
.49752 .61126 L
.49775 .6124 L
.49803 .61344 L
.49871 .61523 L
.49916 .61611 L
.49969 .61698 L
.50079 .61838 L
.50153 .6191 L
.50227 .6197 L
.50304 .6202 L
.50377 .62058 L
.50456 .6209 L
.50543 .62116 L
.50625 .62131 L
.50702 .62138 L
.50747 .6214 L
.50793 .62138 L
.50877 .6213 L
.50923 .62123 L
.50966 .62113 L
.51061 .62085 L
.51135 .62056 L
.51213 .62019 L
.51348 .61935 L
.51469 .61836 L
.5157 .61733 L
.51674 .61598 L
.51756 .61463 L
.51825 .61315 L
.51855 .61235 L
.5188 .61149 L
.519 .61061 L
.51914 .60983 L
.51922 .60904 L
.51925 .60832 L
.51925 .60792 L
.51924 .6075 L
.51918 .60676 L
.51912 .60636 L
Mistroke
.51906 .606 L
.51887 .6052 L
.51866 .60455 L
.51842 .60397 L
.51789 .60298 L
.51719 .60208 L
.51675 .60165 L
.51632 .6013 L
.51595 .60105 L
.51553 .60082 L
.51516 .60066 L
.51474 .60051 L
.51428 .6004 L
.51378 .60032 L
.51332 .6003 L
.51288 .60031 L
.51239 .60036 L
.51193 .60046 L
.51153 .60057 L
.51109 .60073 L
.51016 .60121 L
.50936 .60177 L
.50861 .60247 L
.50801 .60318 L
.50743 .60408 L
.50698 .60498 L
.50682 .60539 L
.50667 .60583 L
.50656 .60622 L
.50647 .60663 L
.50639 .60711 L
.50634 .60756 L
.50632 .60799 L
.50633 .60838 L
.50636 .60879 L
.50642 .60923 L
.5065 .60962 L
.50659 .60996 L
.50673 .61034 L
.5069 .61072 L
.50728 .61134 L
.5075 .61161 L
.50776 .61187 L
.50803 .61209 L
.50833 .6123 L
.50863 .61245 L
.50891 .61255 L
.50919 .61263 L
.50948 .61268 L
.50977 .6127 L
Mistroke
.50993 .6127 L
.51008 .61269 L
.51036 .61266 L
.51064 .6126 L
.5109 .61253 L
.51113 .61244 L
.51164 .61218 L
.51215 .61182 L
.51258 .61143 L
.513 .61091 L
.51333 .61038 L
.51356 .6099 L
.51366 .60963 L
.51374 .60937 L
.51381 .60914 L
.51385 .60892 L
.51389 .60868 L
.51391 .60843 L
.51393 .60818 L
.51392 .60796 L
.51391 .60771 L
.51387 .60746 L
.51385 .60734 L
.51382 .60721 L
.51376 .60699 L
.51368 .60678 L
.5136 .6066 L
.51339 .60624 L
.51316 .60597 L
.51303 .60584 L
.51287 .60572 L
.51271 .60563 L
.51256 .60555 L
.5124 .60549 L
.51226 .60545 L
.5121 .60542 L
.51193 .60541 L
.51177 .60541 L
.51161 .60542 L
.51148 .60544 L
.51133 .60548 L
.51115 .60554 L
.51098 .60561 L
.51068 .60579 L
.51038 .60603 L
.5101 .60633 L
.50989 .60663 L
.50971 .60696 L
.5096 .60726 L
.50955 .60743 L
Mistroke
.50951 .60759 L
.50948 .60774 L
.50946 .60791 L
.50946 .60806 L
.50946 .60819 L
.50947 .60834 L
.50948 .60843 L
.50949 .6085 L
.50952 .60864 L
.50956 .60878 L
.5096 .6089 L
.50966 .60902 L
.50978 .60922 L
.50987 .60933 L
.50996 .60942 L
.51005 .60949 L
.51014 .60955 L
.51022 .60959 L
.51031 .60963 L
.5104 .60966 L
.5105 .60968 L
.51058 .60969 L
.51068 .6097 L
.51075 .60969 L
.51084 .60968 L
.51094 .60966 L
.51103 .60964 L
.51113 .6096 L
.51123 .60956 L
.51139 .60946 L
.51154 .60933 L
.51168 .60918 L
.51181 .60901 L
.51191 .60884 L
.51198 .60867 L
.51201 .60858 L
.51204 .60847 L
.51203 .60556 L
.51184 .59986 L
.51145 .59422 L
.51091 .58901 L
.50935 .57913 L
.50737 .57041 L
.50462 .56131 L
.50108 .55226 L
.49299 .53724 L
.48767 .52986 L
.48237 .52382 L
.47711 .5188 L
.47107 .51403 L
Mistroke
.46513 .51021 L
.45936 .5072 L
.4525 .50444 L
.44879 .50328 L
.44474 .50226 L
.4407 .5015 L
.43641 .50095 L
.43274 .50069 L
.42871 .50062 L
.42492 .50075 L
.42147 .50105 L
.41752 .50158 L
.4138 .50228 L
.40726 .50396 L
.40031 .5064 L
.38845 .51222 L
.37661 .52036 L
.36649 .5296 L
.35828 .53912 L
.3501 .55127 L
.34643 .55802 L
.34303 .56537 L
.34028 .57255 L
.33823 .57911 L
.33659 .5857 L
.33542 .59187 L
.33461 .59818 L
.33432 .60172 L
.33417 .60499 L
.33417 .61146 L
.33437 .61501 L
.33465 .61818 L
.33543 .6237 L
.33665 .62945 L
.33814 .63461 L
.3398 .63914 L
.34438 .64829 L
.34749 .65287 L
.35069 .65674 L
.35786 .66317 L
.36224 .66598 L
.36642 .66803 L
.37038 .66947 L
.37419 .67045 L
.37765 .67102 L
.38142 .6713 L
.38555 .67122 L
.38762 .67103 L
.38989 .67071 L
.39387 .66987 L
Mistroke
.39753 .66876 L
.40114 .66736 L
.40447 .66577 L
.41045 .66216 L
.41641 .65745 L
.42223 .65149 L
.42729 .64482 L
.43185 .63686 L
.43371 .63271 L
.4354 .62817 L
.43658 .62422 L
.43758 .61989 L
.43823 .61589 L
.4386 .61222 L
.43874 .60841 L
.43871 .60632 L
.43862 .60444 L
.4383 .60117 L
.43774 .59774 L
.43701 .59465 L
.43617 .59192 L
.43505 .58903 L
.43382 .58646 L
.43111 .58211 L
.4277 .57818 L
.42556 .57632 L
.42348 .57484 L
.42144 .57367 L
.41946 .57276 L
.41764 .57209 L
.41563 .57155 L
.41342 .57115 L
.41106 .57096 L
.40904 .57097 L
.40683 .57116 L
.40559 .57136 L
.40424 .57164 L
.40183 .57231 L
.39954 .57318 L
.39747 .57415 L
.39302 .57692 L
.38877 .5806 L
.38557 .58426 L
.38301 .58802 L
.38071 .59239 L
.37967 .59494 L
.37888 .59727 L
.37831 .59936 L
.37782 .60161 L
.37747 .60398 L
Mistroke
.37728 .60618 L
.37722 .6082 L
.37729 .61028 L
.37746 .61201 L
.37774 .61385 L
.37796 .61493 L
.37821 .61592 L
.37876 .61772 L
.37948 .61953 L
.3804 .62137 L
.38131 .62283 L
.38237 .62425 L
.38451 .62643 L
.38588 .62746 L
.38721 .62826 L
.38871 .62896 L
.3895 .62924 L
.39035 .62949 L
.39111 .62967 L
.3918 .62979 L
.39317 .62994 L
.39394 .62996 L
.39477 .62994 L
.39556 .62988 L
.39629 .62979 L
.3976 .62953 L
.39881 .62919 L
.40011 .62871 L
.40148 .62808 L
.40411 .62644 L
.4063 .62458 L
.40761 .6232 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`03ooooo`ko0000FOooool005?ooooo1_l0000>
ooooo`?o0000E_ooool005;ooooo0_l0000Fooooo`?o0000Doooool0053ooooo0_l000000ooooooo
0000ooooo`0Hooooo`;o0000DOooool004kooooo0_l00003ooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool0C_ooool004gooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Jooooo`;o0000C_ooool0047ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00004
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Boooool0043ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool07Ooo
ool00ol0003oooooooooo`1:ooooo`00>Oooool5o`0000;ooooo00Co0000oooooooooooo00001_oo
ool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000008?ooool00ol0003ooooo
ooooo`19ooooo`00@?ooool01?l0003oooooooooool00004ooooo`;o00001Oooool01?l0003ooooo
ooooooooool2o`00023ooooo00?o0000ooooooooool0B?ooool0043ooooo00Co0000oooooooooooo
00000oooool01?l0003oooooooooooooool4o`0000Cooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`17ooooo`00@?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
04Kooooo0011ooooo`;o00000_ooool00ol0003oooooooooo`03ooooo`Go00000oooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo0015ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`14ooooo`00A?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0A?ooool004?ooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo04?ooooo0012oooo
o`03o`000?oooooooooo00kooooo0_l0000Uooooo`03o`000?oooooooooo04?ooooo0011ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`12ooooo`00
@Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0
@_ooool0043ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo047ooooo000oooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool09oooool0
0ol0003oooooooooo`10ooooo`00?oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
02Oooooo00?o0000ooooooooool0@?ooool003kooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Wooooo`03o`000?oooooooooo043ooooo000mooooo`03o`000?oooooooooo01?ooooo
0_l0000Yooooo`03o`000?oooooooooo03oooooo000mooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool0:?ooool00ol0003oooooooooo`0oooooo`00??ooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0?oooool003cooooo00?o0000oooo
ooooool05?ooool;o`00027ooooo00?o0000ooooooooool0?_ooool003cooooo00?o0000oooooooo
ool04oooool2o`0000[ooooo0_l0000Oooooo`03o`000?oooooooooo03kooooo000kooooo`03o`00
0?oooooooooo01;ooooo0_l000000ooooooo0000ooooo`0;ooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool0?Oooool003_ooooo00?o0000ooooooooool04Oooool01_l0003ooooooooo
oooooooo0000ooooo`Go00001oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03go
oooo000jooooo`03o`000?oooooooooo017ooooo00Co0000oooooooooooooooo0ol00005ooooo`?o
00001Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03cooooo000jooooo`03o`00
0?oooooooooo013ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Sooooo0_l00005oooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0??ooool003[ooooo00?o0000oooooooo
ool04?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03cooooo000iooooo`03
o`000?oooooooooo013ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo1Ol0000Dooooo`03o`000?oooooo
oooo03cooooo000iooooo`03o`000?oooooooooo00oooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`;o00004_ooool0
0ol0003oooooooooo`0looooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`00
01Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00004?ooool01?l0003oooooooooool0
0005ooooo`03o`000?oooooooooo00_ooooo00Go0000ooooooooooooooooo`000009ooooo`?o0000
1?ooool01?l0003oooooooooooooool5o`0000;ooooo00?o0000ooooooooool04?ooool2o`0000Co
oooo00?o0000ooooooooool00oooool3o`0001gooooo0007ooooo`04o`000?ooooooooooo`0000[o
oooo00?o0000ooooooooool04_ooool01?l0003oooooooooool00008ooooo`04o`000?oooooo0000
o`00013ooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`0;ooooo`06o`000?oooooo
ooooo`000?oooooo00002?ooool2o`000003ooooool0003ooooo00Oooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool000Go00000_ooool01?l0003oooooooooool00007ooooo`Go00003?ooool5o`00
00;ooooo00Co0000oooooooooooo00002Oooool2o`00013ooooo00?o0000ooooool000001oooool0
0ol0003oooooooooo`0<ooooo`;o00000_ooool00ol0003oooooooooo`06ooooo`04o`000?oooooo
0000o`0000Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`04o`000?oo
ooooooooo`0000Oooooo1Ol0000Mooooo`001oooool01?l0003oooooooooool00007ooooo`04o`00
0?ooooooooooo`0001Cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0=oooo
o`04o`000?ooooooooooo`0000Oooooo1?l0000;ooooo`05o`000?ooooooooooooooool000002?oo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
3_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001kooooo0007ooooo`04
o`000?ooooooooooo`0000Sooooo00?o0000ooooool000005?ooool01?l0003oooooooooool00007
ooooo`03o`000?oooooooooo00;o00003_ooool01?l0003oooooooooool00006ooooo`Co000000?o
ooooo`000?l000002Oooool2o`0000;ooooo00?o0000ooooooooool01_ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0>ooooo`04
o`000?ooooooooooo`0000Sooooo00?o0000ooooool000007_ooool000Oooooo00Co0000oooooooo
oooo00002Oooool2o`0001Cooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`02
o`0000kooooo00Co0000oooooooooooo00001Oooool7o`000003ooooool0003ooooo00Kooooo00?o
0000ooooool000000oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooo
oooo00002Oooool2o`0001kooooo0008ooooo`;o00002oooool00ol0003oooooooooo`0Cooooo`;o
00002Oooool3o`0000oooooo00?o0000ooooool000001Oooool4o`0000?ooooo0ol00006ooooo`04
o`000?ooooooooooo`0000;ooooo1Ol00005ooooo`;o000000?oooooo`000?ooool01_ooool3o`00
00Cooooo00?o0000ooooooooool03oooool2o`0000_ooooo00?o0000ooooooooool07?ooool003So
oooo00?o0000ooooooooool03Oooool00ol0003oooooo`000004ooooo`?o000000?oooooo`000?oo
ool00oooool00ol0003oooooo`000005ooooo`05o`000?ooooooooooo`000?ooool00ol00002oooo
o`;o00001oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000gooooo`03
o`000?oooooooooo00gooooo00Co0000oooooooooooo00001?ooool2o`0000;ooooo00?o0000oooo
ooooool00_ooool3o`0000Gooooo00Oo0000oooooooooooo0000ooooool0003ooooo00;o00000_oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0>ooo
ool003Oooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool00004ooooo`;o00000_oo
ool00ol0003oooooooooo`03ooooo`;o00001Oooool01Ol0003oooooooooool0003ooooo00Co0000
0_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
>oooool000cooooo]?l0000000cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05
ooooo`;o00002?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Cooooo0_l0
0002ooooo`03o`000?oooooooooo00?ooooo0_l000000ooooooo0000ooooo`02ooooo`05o`000?oo
ooooooooo`000?ooool01?l00002ooooo`04o`000?ooooooooooo`0000Cooooo00Go0000oooooooo
ooooooooo`000008ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo000hooooo`03o`000?oooooooooo00co
oooo00Co0000oooooooooooo00001?ooool3o`000003ooooool0003ooooo00?ooooo0ol00005oooo
o`05o`000?ooooooooooo`000?ooool01?l00002ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooo000000Gooooo1Ol00003ooooo`?o00001Oooool01?l0003oooooooooool00006
ooooo`;o00001oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000hoooo
o`03o`000?oooooooooo00gooooo00?o0000ooooool000001_ooool3o`0000Cooooo0_l00007oooo
o`03o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo00gooooo00?o0000ooooool0
00002?ooool01ol0003ooooooooooooooooo0000ooooool000001oooool3o`0000Gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03_ooooo000hoooo
o`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00001oooool01?l0003ooooooooooooo
ool2o`0000Wooooo0ol00002ooooo`;o00002Oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo03_ooooo000hooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00001_oo
ool4o`000003ooooool0003ooooo00Sooooo00?o0000ooooool000000_l0000;ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`02o`0000Cooooo0_l00002ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03_ooooo000ioooo
o`03o`000?oooooooooo00kooooo0_l00002ooooo`Oo000000?oooooo`000?ooool02_ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0??ooool003Wo
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`04ooooo`?o00002oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0??ooool003Wooooo
00?o0000ooooooooool04Oooool8o`0000cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo03cooooo000iooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooool000002_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool0??ooool003Wooooo00?o0000ooooooooool05oooool00ol0003oooooo`00000:
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0l
ooooo`00>_ooool00ol0003oooooooooo`0Fooooo`;o000000?oooooo`000?ooool01oooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0??ooool003[o
oooo00?o0000ooooooooool05_ooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03cooooo000kooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0looooo`00
>oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`00000<ooooo`;o00005Oooool00ol0003oooooooooo`0looooo`00??ooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo00Cooooo0ol0000;ooooo`;o00005_ooool00ol0003ooooo
ooooo`0mooooo`00?Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo00Co
0000ooooool0003o00001_ooool3o`0001Sooooo00?o0000ooooooooool0?Oooool003kooooo00?o
0000ooooooooool04_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo1_l0
000Kooooo`03o`000?oooooooooo03gooooo000oooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool00_ooool2o`0002Gooooo00?o0000ooooooooool0?_ooool0043ooooo0_l0000Aoooo
o`;o00000_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo03kooooo0012ooooo`03
o`000?oooooooooo00kooooo00Co0000ooooool0003o0000:?ooool00ol0003oooooooooo`0noooo
o`00@oooool2o`0000kooooo0_l0000Yooooo`03o`000?oooooooooo03oooooo0015ooooo`03o`00
0?oooooooooo00[ooooo0_l0000Zooooo`03o`000?oooooooooo03oooooo0016ooooo`co000000?o
ooooo`000?ooool0:Oooool00ol0003oooooooooo`0oooooo`00Doooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo043ooooo001Cooooo`03o`000?oooooooooo02Oooooo00?o0000oooo
ooooool0@?ooool005?ooooo0_l0000Xooooo`03o`000?oooooooooo043ooooo001Cooooo`03o`00
0?oooooooooo02Oooooo00?o0000ooooooooool0@?ooool005?ooooo00?o0000ooooooooool09_oo
ool00ol0003oooooooooo`11ooooo`00Doooool00ol0003oooooooooo`0Vooooo`03o`000?oooooo
oooo047ooooo001Cooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0@_ooool0047o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo02Go
oooo00?o0000ooooooooool0@_ooool0043ooooo00Co0000oooooooooooo00001oooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`13oooo
o`00@?ooool01?l0003oooooooooool0000;ooooo`04o`000?ooooooooooooooo`;o00009Oooool0
0ol0003oooooooooo`13ooooo`00@?ooool01?l0003oooooooooool0000;ooooo`05o`000?oooooo
ooooooooool000009Oooool00ol0003oooooooooo`14ooooo`00@?ooool01?l0003oooooooooool0
0007ooooo`Co00001?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo0010
ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo04Gooooo0011ooooo`;o00002?ooool5o`0000?ooooo00?o0000
ooooooooool08Oooool00ol0003oooooooooo`16ooooo`00Doooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo04Kooooo001Cooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0Aoooool005?ooooo0_l0000Qooooo`03o`000?oooooooooo04Oooooo001Cooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool0B?ooool005?ooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`19ooooo`00Doooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
04[ooooo001Cooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0B_ooool005?ooooo
00?o0000ooooooooool07?ooool00ol0003oooooooooo`1;ooooo`00Doooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo04cooooo001Cooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool0COooool005?ooooo0_l0000Kooooo`03o`000?oooooooooo04gooooo001Cooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool0C_ooool005?ooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`1?ooooo`00Doooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo053ooooo001Cooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0DOooool0
05?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`1Booooo`00Doooool00ol0003o
ooooooooo`0Cooooo`;o0000EOooool005?ooooo0_l0000Cooooo`03o`000?oooooooooo05Gooooo
001Cooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0E_ooool005?ooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`1Gooooo`00Doooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo05Sooooo001Cooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool0FOooool005?ooooo00?o0000ooooooooool03?ooool2o`0005cooooo001Cooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool0G?ooool005?ooooo0_l0000:ooooo`;o0000Goooool0
05?ooooo00?o0000ooooooooool01oooool2o`00067ooooo001Cooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool0HOooool005?ooooo00?o0000ooooooooool01?ooool2o`0006Cooooo
001Cooooo`03o`000?oooooooooo00;ooooo0_l0001Vooooo`00C?ooool3o`0000Cooooo00?o0000
ooooooooool00_l0001Xooooo`00COooool00ol0003oooooooooo`03ooooo`?o0000J_ooool004go
oooo00?o0000ooooooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`1Zooooo`00C?ooool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2
o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o
0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0
001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`00
06_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo0010oooo
o`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`1Zoooo
o`00@Oooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000000oooool00ol0
003oooooooooo`1Zooooo`00@Oooool00ol0003oooooooooo`0;ooooo`05o`000?oooooooooooooo
ool00000K?ooool0047ooooo00?o0000ooooooooool02oooool01?l0003oooooooooooooool2o`00
06_ooooo0011ooooo`03o`000?oooooooooo00Oooooo1?l00004ooooo`03o`000?oooooooooo06[o
oooo0010ooooo`;o00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo06[ooooo
0011ooooo`03o`000?oooooooooo00Oooooo1Ol00003ooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool004_ooooo1Ol00003ooooo`03o`000?oooooooooo06[ooooo001<
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C_ooool00ol0003oooooooooo`02oooo
o`;o0000Joooool004_ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo
06[ooooo001;ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`1Zoooo
o`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo
0030ooooo`00`?ooool00001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.4489 .98916 L
.49732 .95509 L
.53845 .91649 L
.57139 .87694 L
.60407 .82637 L
.6185 .79844 L
.63161 .76818 L
.6412 .74143 L
.64973 .71181 L
.65564 .68493 L
.65959 .65995 L
.66217 .6328 L
.66283 .61767 L
.66292 .60382 L
.66183 .579 L
.65892 .55345 L
.65437 .52941 L
.64862 .50785 L
.6423 .48947 L
.63432 .47072 L
.6117 .43233 L
.59835 .41575 L
.5824 .39981 L
.56784 .3881 L
.55142 .37756 L
.53528 .36952 L
.52013 .36381 L
.50321 .35934 L
.49346 .35761 L
.48425 .35652 L
.47456 .35593 L
.46565 .35588 L
.45589 .35636 L
.44564 .35745 L
.42866 .36059 L
.4131 .36494 L
.3964 .37123 L
.3791 .3796 L
.3611 .39047 L
.34267 .40417 L
.31258 .43344 L
.2881 .46622 L
.27021 .499 L
.26359 .51455 L
.25762 .53144 L
.25342 .54611 L
.24985 .56207 L
.24819 .5717 L
.247 .58056 L
Mistroke
.24618 .58897 L
.24562 .59782 L
.24548 .61439 L
.24637 .62895 L
.24728 .63688 L
.24855 .64505 L
.25159 .65916 L
.25593 .6735 L
.26187 .68813 L
.26793 .69979 L
.2753 .71116 L
.29058 .72861 L
.29898 .73574 L
.30876 .74239 L
.31944 .74795 L
.3298 .7519 L
.33969 .75446 L
.34886 .75588 L
.359 .75644 L
.36966 .75591 L
.37534 .75518 L
.38046 .75424 L
.38633 .75285 L
.3918 .75125 L
.40138 .74771 L
.41144 .74293 L
.4221 .73659 L
.43277 .72879 L
.45005 .71234 L
.46279 .6961 L
.47395 .67718 L
.47837 .66763 L
.48195 .65844 L
.48464 .65019 L
.48705 .64107 L
.48901 .63112 L
.48979 .62571 L
.49034 .62068 L
.49086 .61181 L
.49079 .60248 L
.4905 .59766 L
.48997 .5925 L
.4892 .58723 L
.48829 .58246 L
.4862 .57424 L
.48334 .56597 L
.48024 .559 L
.47629 .55194 L
.47197 .54569 L
.46684 .53972 L
Mistroke
.46165 .53487 L
.45661 .53105 L
.45162 .52799 L
.4461 .52533 L
.44269 .52403 L
.43955 .52304 L
.43333 .52166 L
.42981 .52119 L
.42599 .52093 L
.42237 .52091 L
.41905 .52109 L
.41304 .52188 L
.40966 .52259 L
.40654 .52342 L
.40034 .52555 L
.3939 .52851 L
.38295 .53542 L
.37233 .5449 L
.36378 .55536 L
.35731 .56595 L
.35276 .57596 L
.35072 .58177 L
.34918 .58724 L
.34794 .59297 L
.34715 .59818 L
.34666 .60381 L
.34656 .60959 L
.34684 .61487 L
.34716 .61777 L
.34755 .62038 L
.3485 .62501 L
.34983 .62967 L
.35129 .63361 L
.35287 .63707 L
.35716 .64411 L
.35991 .64747 L
.36273 .65029 L
.3685 .65456 L
.37194 .65637 L
.37523 .65766 L
.37716 .65824 L
.37893 .65866 L
.38098 .65903 L
.38292 .65926 L
.38595 .65939 L
.38927 .65923 L
.39271 .65874 L
.39588 .65799 L
.39881 .65703 L
.40141 .65597 L
Mistroke
.40702 .65293 L
.41259 .64879 L
.41796 .64341 L
.42228 .63767 L
.42557 .63197 L
.4271 .62867 L
.42835 .62548 L
.42929 .62256 L
.43011 .61943 L
.43077 .61607 L
.43118 .61299 L
.43134 .61112 L
.43141 .60938 L
.43139 .60619 L
.43119 .60346 L
.4308 .60066 L
.43033 .59837 L
.42967 .59596 L
.4288 .5935 L
.4277 .59104 L
.4253 .58708 L
.42362 .58501 L
.42193 .58332 L
.41999 .58175 L
.41772 .58034 L
.41567 .57938 L
.41368 .5787 L
.41155 .57822 L
.41034 .57806 L
.40922 .57798 L
.40725 .57798 L
.40541 .57815 L
.40342 .57852 L
.40133 .57912 L
.39918 .57996 L
.39721 .58095 L
.39375 .58325 L
.39065 .58603 L
.3881 .58902 L
.38575 .5926 L
.38378 .59669 L
.38303 .59879 L
.38238 .60109 L
.38214 .60214 L
.38193 .60326 L
.38166 .60524 L
.38158 .60623 L
.38153 .6073 L
.38154 .60918 L
.38167 .61096 L
Mistroke
.3819 .61253 L
.3822 .61398 L
.38262 .61546 L
.3836 .61792 L
.38434 .61928 L
.38511 .62046 L
.38676 .62236 L
.38769 .62318 L
.38873 .62393 L
.38967 .62448 L
.39071 .62497 L
.39185 .62537 L
.39294 .62563 L
.39358 .62574 L
.39426 .62581 L
.39547 .62584 L
.39674 .63026 L
.39772 .63637 L
.39882 .64185 L
.40135 .65157 L
.40469 .66128 L
.412 .67657 L
.41693 .68431 L
.42199 .69089 L
.42829 .69763 L
.43469 .70319 L
.44082 .70754 L
.44761 .71142 L
.45524 .71474 L
.46249 .717 L
.47043 .71856 L
.47499 .71905 L
.47929 .71925 L
.48587 .71908 L
.49304 .71825 L
.50045 .71669 L
.50723 .71461 L
.51347 .71215 L
.519 .7095 L
.53083 .70222 L
.54246 .69258 L
.55353 .68036 L
.56232 .66754 L
.56886 .65495 L
.57184 .64769 L
.57421 .64073 L
.57597 .63437 L
.57742 .62762 L
.57851 .62038 L
.57908 .61376 L
Mistroke
.57922 .60977 L
.57922 .60606 L
.57884 .5993 L
.57813 .59351 L
.577 .58764 L
.57574 .58284 L
.57406 .57783 L
.57193 .57274 L
.56929 .56768 L
.56369 .55965 L
.55983 .55549 L
.556 .55216 L
.55155 .54908 L
.54658 .54648 L
.54213 .54478 L
.53786 .54366 L
.53539 .54321 L
.53311 .54294 L
.5306 .54278 L
.52795 .54276 L
.52371 .54307 L
.51921 .54383 L
.51503 .54494 L
.5113 .54627 L
.50703 .5482 L
.50257 .55072 L
.49502 .55631 L
.48867 .56261 L
.48282 .57026 L
.47833 .57807 L
.47515 .58551 L
.47366 .5901 L
.47258 .59436 L
.4721 .59676 L
.47173 .59901 L
.4714 .60158 L
.4712 .60389 L
.47105 .60811 L
.47117 .61188 L
.47158 .61588 L
.4719 .61783 L
.47232 .61991 L
.4734 .6239 L
.4747 .62744 L
.47608 .63039 L
.4778 .63334 L
.4799 .63624 L
.48236 .63894 L
.48465 .64095 L
.48727 .64278 L
Mistroke
.48981 .64415 L
.49222 .64513 L
.4947 .64585 L
.49709 .6463 L
.49989 .64653 L
.50249 .64647 L
.50398 .64632 L
.50533 .64611 L
.50688 .64579 L
.50832 .6454 L
.51068 .64459 L
.51316 .64351 L
.5174 .64102 L
.52199 .63727 L
.52565 .63325 L
.52885 .62859 L
.53027 .626 L
.53157 .62317 L
.53251 .62067 L
.53336 .61788 L
.53394 .61535 L
.53433 .61299 L
.53456 .61084 L
.53466 .60854 L
.53461 .60619 L
.53442 .60407 L
.53412 .60215 L
.53376 .60047 L
.53322 .59862 L
.53261 .59696 L
.53184 .59527 L
.53091 .59361 L
.52898 .59099 L
.52778 .58975 L
.52658 .58872 L
.52519 .58776 L
.52364 .58692 L
.52281 .58656 L
.52203 .58627 L
.52053 .58586 L
.51911 .58562 L
.51756 .58551 L
.51674 .58552 L
.51584 .58558 L
.51491 .5857 L
.51405 .58585 L
.51252 .58625 L
.51091 .58684 L
.50944 .58753 L
.5079 .58843 L
Mistroke
.5053 .59042 L
.50306 .59272 L
.50128 .5951 L
.49985 .59758 L
.49878 .60002 L
.49833 .60134 L
.49794 .60273 L
.49761 .60426 L
.49741 .60564 L
.49729 .60697 L
.49726 .60837 L
.49732 .60964 L
.49744 .61077 L
.49767 .61204 L
.49783 .61274 L
.49801 .61335 L
.49886 .61552 L
.49941 .61653 L
.49999 .61741 L
.50123 .61883 L
.50199 .61949 L
.50274 .62001 L
.50359 .62049 L
.50453 .62089 L
.50538 .62114 L
.5063 .62132 L
.50718 .62139 L
.50799 .62138 L
.50873 .62131 L
.50952 .62116 L
.51034 .62094 L
.51109 .62067 L
.51197 .62027 L
.51289 .61974 L
.51445 .61858 L
.51579 .61722 L
.51685 .61582 L
.51779 .61418 L
.51856 .61229 L
.51884 .61133 L
.51897 .6108 L
.51906 .6103 L
.51913 .60984 L
.51919 .60934 L
.51925 .60847 L
.51925 .60804 L
.51924 .60759 L
.51918 .6068 L
.51906 .60599 L
.51896 .60555 L
Mistroke
.51885 .60515 L
.51837 .60386 L
.51803 .60321 L
.51768 .60267 L
.51693 .60181 L
.51646 .60141 L
.516 .60109 L
.51555 .60084 L
.51512 .60064 L
.51465 .60049 L
.51413 .60037 L
.5136 .60031 L
.5133 .6003 L
.51303 .6003 L
.51246 .60035 L
.51215 .60041 L
.51187 .60047 L
.51137 .60063 L
.51084 .60084 L
.50993 .60135 L
.50896 .60212 L
.50808 .6031 L
.50745 .60403 L
.50715 .6046 L
.50692 .60513 L
.50672 .60567 L
.50658 .60616 L
.50646 .60671 L
.50641 .607 L
.50637 .60728 L
.50633 .60778 L
.50632 .60823 L
.50635 .60871 L
.50641 .60919 L
.50649 .60958 L
.5066 .60998 L
.50673 .61034 L
.50686 .61064 L
.50704 .61098 L
.50726 .61131 L
.50771 .61183 L
.50798 .61206 L
.50826 .61225 L
.50857 .61242 L
.50873 .61249 L
.50891 .61255 L
.50908 .6126 L
.50927 .61265 L
.50946 .61268 L
.50964 .6127 L
Mistroke
.50983 .6127 L
.51 .6127 L
.51032 .61267 L
.51063 .61261 L
.51094 .61251 L
.51121 .61241 L
.51149 .61227 L
.51209 .61188 L
.51258 .61143 L
.51302 .61089 L
.51335 .61035 L
.51363 .60972 L
.51374 .60939 L
.51379 .60922 L
.51383 .60903 L
.51388 .60873 L
.51391 .60845 L
.51393 .60815 L
.51392 .60799 L
.51392 .60783 L
.51389 .60757 L
.51385 .60734 L
.51379 .60708 L
.51371 .60685 L
.51353 .60646 L
.51342 .60629 L
.51329 .60611 L
.51317 .60598 L
.51303 .60585 L
.51276 .60566 L
.51259 .60557 L
.5125 .60553 L
.5124 .60549 L
.51221 .60544 L
.51204 .60542 L
.51185 .60541 L
.51167 .60542 L
.51152 .60544 L
.51135 .60547 L
.51117 .60553 L
.51101 .6056 L
.51067 .60579 L
.51038 .60602 L
.51014 .60628 L
.5099 .6066 L
.50972 .60693 L
.50958 .60731 L
.50953 .6075 L
.50951 .6076 L
.50949 .60771 L
Mistroke
.50947 .6078 L
.50946 .60789 L
.50946 .60799 L
.50946 .60809 L
.50946 .60826 L
.50948 .60842 L
.50949 .60851 L
.50951 .60859 L
.50955 .60876 L
.50961 .60891 L
.50968 .60905 L
.50974 .60916 L
.50982 .60927 L
.50998 .60944 L
.51009 .60952 L
.5102 .60958 L
.5103 .60963 L
.51042 .60966 L
.51047 .60968 L
.51053 .60969 L
.51064 .6097 L
.51076 .60969 L
.51082 .60969 L
.51088 .60968 L
.51099 .60965 L
.51109 .60962 L
.5112 .60957 L
.5113 .60952 L
.51147 .60939 L
.51162 .60926 L
.51176 .60909 L
.51188 .60889 L
.51197 .60869 L
.51201 .60857 L
.51204 .60846 L
.51185 .60015 L
.51088 .58876 L
.50922 .57844 L
.50707 .56928 L
.50354 .55832 L
.49945 .54873 L
.48999 .5329 L
.48378 .52532 L
.47757 .51921 L
.47029 .51348 L
.46214 .50857 L
.45533 .50548 L
.45166 .50416 L
.44771 .50298 L
.44038 .50145 L
Mistroke
.43352 .50073 L
.42695 .50065 L
.42078 .50113 L
.41407 .50222 L
.40692 .50406 L
.39992 .50656 L
.39247 .51 L
.37838 .51898 L
.36668 .5294 L
.3572 .54056 L
.34909 .55302 L
.343 .56546 L
.33886 .57693 L
.3371 .58344 L
.33584 .58943 L
.33487 .5958 L
.33432 .60169 L
.33412 .60802 L
.33434 .61465 L
.33505 .62133 L
.33617 .62741 L
.33752 .63261 L
.33935 .63799 L
.34175 .6435 L
.34431 .64817 L
.34741 .65276 L
.35116 .65724 L
.35822 .66343 L
.36239 .66606 L
.36644 .66804 L
.37052 .66952 L
.37446 .67051 L
.37804 .67106 L
.38196 .67131 L
.38622 .67117 L
.39072 .67057 L
.39452 .6697 L
.39863 .66837 L
.40298 .66652 L
.40739 .66414 L
.41477 .65888 L
.4218 .652 L
.42823 .64336 L
.43262 .63523 L
.43457 .63052 L
.43602 .6262 L
.43709 .62215 L
.43795 .61778 L
.43847 .6137 L
.43871 .61001 L
Mistroke
.4387 .60604 L
.43844 .60238 L
.43801 .59921 L
.43733 .59589 L
.43635 .59247 L
.43506 .58907 L
.43375 .58633 L
.43214 .58359 L
.42886 .57937 L
.42535 .57616 L
.42316 .57464 L
.42075 .57333 L
.41863 .57244 L
.41626 .5717 L
.41491 .5714 L
.41343 .57115 L
.41074 .57095 L
.40811 .57103 L
.4057 .57134 L
.40312 .57192 L
.40168 .57237 L
.40034 .57285 L
.39755 .57411 L
.395 .57557 L
.39071 .57878 L
.38721 .58227 L
.38397 .58651 L
.38112 .59152 L
.37913 .59649 L
.37832 .59932 L
.37801 .60067 L
.37777 .60192 L
.37744 .60418 L
.37725 .60662 L
.37723 .60894 L
.37729 .61021 L
.37738 .61135 L
.37767 .61343 L
.37805 .61528 L
.37859 .61721 L
.37931 .61914 L
.38081 .62207 L
.38181 .62355 L
.38284 .6248 L
.38538 .62711 L
.38677 .62802 L
.38835 .62881 L
.38976 .62932 L
.39129 .62971 L
.39275 .62991 L
Mistroke
.39409 .62996 L
.39491 .62994 L
.39577 .62986 L
.39731 .6296 L
.39816 .62939 L
.39894 .62915 L
.40069 .62846 L
.40216 .62771 L
.40345 .62691 L
.40614 .62474 L
.40829 .62238 L
.40993 .62002 L
.41072 .61863 L
.41145 .6171 L
.41199 .61575 L
.41248 .61426 L
.41285 .61287 L
.4131 .61157 L
.41328 .61022 L
.41338 .6088 L
.41339 .60751 L
.41331 .60632 L
.41318 .60529 L
.41298 .60421 L
.41266 .60299 L
.41228 .60191 L
.41179 .60081 L
.41117 .59973 L
.41048 .59876 L
.40968 .59786 L
.40892 .59719 L
.40807 .59658 L
.40723 .59611 L
.40644 .59577 L
.40563 .59552 L
.40485 .59536 L
.40393 .59527 L
.40308 .59527 L
.40215 .59537 L
.40168 .59545 L
.40118 .59557 L
.40035 .59583 L
.3996 .59614 L
.39798 .59705 L
.39667 .59807 L
.39544 .59934 L
.39448 .6006 L
.39373 .60187 L
.39306 .60332 L
.39278 .60409 L
Mistroke
.39254 .60492 L
.39235 .60575 L
.39223 .60652 L
.39218 .60698 L
.39214 .60742 L
.39212 .60821 L
.39216 .60903 L
.39225 .60976 L
.3924 .61053 L
.39249 .6109 L
.39261 .61129 L
.3931 .61245 L
.39343 .61304 L
.39377 .61352 L
.39411 .61393 L
.39451 .61433 L
.3953 .61492 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`04ooooo`oo0000Eoooool005?ooooo1ol0000?
ooooo`;o0000EOooool0057ooooo0ol0000Gooooo`;o0000Doooool0053ooooo00Co0000oooooooo
oooo00006Oooool00ol0003oooooooooo`1@ooooo`00C_ooool2o`0000?ooooo00?o0000oooooooo
ool06?ooool3o`0004oooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`1<ooooo`00@Oooool2o`0000Cooooo00Co0000oooooooooooooooo
1?l00004ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Boooool0043ooooo00Co
0000oooooooooooo00001_ooool2o`0000?ooooo00Go0000ooooooooooooooooo`00000Oooooo`03
o`000?oooooooooo04[ooooo000iooooo`Go00000_ooool01?l0003oooooooooool00005ooooo`03
o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00000Pooooo`;o0000B_ooool0043o
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`04ooooo`04o`000?oooooooooo
ooooo`;o00008Oooool00ol0003oooooooooo`17ooooo`00@?ooool01?l0003oooooooooool00003
ooooo`04o`000?ooooooooooooooo`Co00001?ooool00ol0003oooooooooo`0Qooooo`03o`000?oo
oooooooo04Kooooo0010ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0A_oo
ool0047ooooo0_l00002ooooo`03o`000?oooooooooo00?ooooo1Ol00003ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0AOooool004Cooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo04Cooooo0013ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`14ooooo`00@oooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0@oooool004;ooooo00?o
0000ooooooooool03_ooool2o`0002Gooooo00?o0000ooooooooool0@oooool0047ooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo04;ooooo0010oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`11oooo
o`00?oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02Kooooo00?o0000oooooooo
ool0@Oooool003oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Wooooo`03o`00
0?oooooooooo043ooooo000nooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool09ooo
ool00ol0003oooooooooo`10ooooo`00?_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool0@?ooool003gooooo00?o0000ooooooooool04oooool2o`00
02Wooooo00?o0000ooooooooool0?oooool003gooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo03oooooo000looooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0oooooo`00??ooool00ol0003ooooooooo
o`0Dooooo`_o00008Oooool00ol0003oooooooooo`0nooooo`00>oooool00ol0003oooooooooo`0C
ooooo`?o00002_ooool2o`00023ooooo00?o0000ooooooooool0?Oooool003_ooooo00?o0000oooo
ooooool04_ooool01?l0003oooooooooool0000<ooooo`03o`000?oooooooooo01gooooo00?o0000
ooooooooool0?Oooool003_ooooo00?o0000ooooooooool04Oooool01_l0003ooooooooooooooooo
0000ooooo`Go00001oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03gooooo000j
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00_ooool3o`0000Cooooo0_l00006
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0??ooool003[ooooo00?o0000oooo
ooooool04?ooool01?l0003oooooooooooooool3o`0000Sooooo0_l00005ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool0??ooool003[ooooo00?o0000ooooooooool03oooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0??ooool003Wooooo00?o0000oooo
ooooool03oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`Go00005?ooool00ol0003ooooooooo
o`0looooo`00>Oooool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`Co00001?ooool2o`0001;ooooo00?o
0000ooooooooool0??ooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol0000D
ooooo`;o00001?ooool01?l0003oooooooooooooool5o`00013ooooo00Co0000oooooooooooo0000
1Oooool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool000002Oooool3o`0000Co
oooo00Co0000oooooooooooooooo1Ol00002ooooo`03o`000?oooooooooo013ooooo0_l00004oooo
o`03o`000?oooooooooo00?ooooo0ol0000Mooooo`001oooool01?l0003oooooooooool0000:oooo
o`03o`000?oooooooooo01;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooo`000?l0
000@ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool02oooool01_l0003ooooooooo
ool0003oooooo`0000Sooooo0_l000000ooooooo0000ooooo`07ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool03oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooo
oooo01cooooo0005o`0000;ooooo00Co0000oooooooooooo00001oooool5o`0000cooooo1Ol00002
ooooo`04o`000?ooooooooooo`0000Wooooo0_l0000@ooooo`03o`000?oooooo000000Oooooo00?o
0000ooooooooool03?ooool2o`0000;ooooo00?o0000ooooooooool01_ooool2o`000003ooooool0
003ooooo00Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0?ooooo`04o`000?oo
ooooooooo`0000Oooooo1Ol0000Mooooo`001oooool01?l0003oooooooooool00007ooooo`04o`00
0?ooooooooooo`0001Cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooo000000Oooooo1?l0000;ooooo`05o`000?ooooooooooooooool000002?ooool0
1?l0003oooooo`000?l0000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03_oo
ool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001kooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00?o0000ooooool000005?ooool01?l0003oooooooooool00007oooo
o`03o`000?oooooooooo00;o00003_ooool01?l0003oooooooooool00006ooooo`Co000000?ooooo
o`000?l000002?ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Kooooo00Co0000
oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
3_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooo000001kooooo0007ooooo`04o`00
0?ooooooooooo`0000Wooooo0_l0000Dooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooo
ooooool00_l0000>ooooo`03o`000?oooooo000000Kooooo1?l000000ooooooo0000o`000002o`00
00Oooooo00?o0000ooooool000000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00;o00001_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool03_ooool0
1?l0003oooooooooool00009ooooo`;o00007_ooool000Sooooo0_l0000;ooooo`03o`000?oooooo
oooo01?ooooo0_l00009ooooo`?o00003oooool00ol0003oooooo`000005ooooo`;o000000?ooooo
o`000?ooool00_ooool3o`0000Oooooo00?o0000ooooool000000_ooool5o`0000Gooooo0_l00000
0ooooooo0000ooooo`06ooooo`?o00001?ooool00ol0003oooooooooo`0?ooooo`;o00002oooool0
0ol0003oooooooooo`0Looooo`00>?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo0000
00Gooooo0_l000000ooooooo0000ooooo`03ooooo`03o`000?oooooo000000Gooooo00Co0000oooo
oooooooo00000_ooool2o`0000;ooooo0_l00007ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool0>oooool003Oooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool00004
ooooo`;o000000?oooooo`000?l000000_l00002ooooo`?o00001Oooool01ol0003oooooooooool0
003oooooo`000?ooool00_l00002ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0kooooo`00=oooool00ol0003oooooooooo`0=ooooo`04o`000?oo
ooooooooo`0000Cooooo0_l000001Ooooooo0000o`000?oooooo000000?ooooo0_l00005ooooo`05
o`000?ooooooooooo`000?ooool01?l00002ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0kooooo`003?oooondo`0000003?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Gooooo0_l00008ooooo`03o`000?oooooooooo00?ooooo
00Co0000oooooooooooo00001?ooool2o`000005ooooool0003o0000ooooool000000oooool2o`00
0003ooooool0003ooooo00;ooooo00Go0000oooooooooooo0000ooooo`04o`0000;ooooo00Co0000
oooooooooooo00001?ooool01Ol0003ooooooooooooooooo000000Sooooo00?o0000ooooool00000
1_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1oooool003Oooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool00004ooooo`?o0000
00Coooooo`000?oooooo00000_ooool00ol0003oooooo`000005ooooo`05o`000?ooooooooooo`00
0?ooool01?l00002ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo000000Go
oooo1Ol00003ooooo`03o`000?oooooo000000Gooooo00Co0000oooooooooooo00001_ooool2o`00
00Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooo000000Kooooo0ol00004ooooo`;o00001oooool00ol0003o
ooooo`000006ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oo
oooo00Oo0000ooooooooooooooooo`000?oooooo000000Oooooo0ol00005ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooo000000Oooooo00Ko0000oooooooooooo0000ooooool0
0009ooooo`?o00000_ooool2o`0000Wooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0kooooo`00>?ooool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000Kooooo0ol0
0002ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000000_l0000;ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool0>oooool003Wooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`02o`0000Cooooo0_l00002ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03_ooooo000ioooo
o`03o`000?oooooooooo00kooooo0_l00003ooooo`So00002oooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool0>oooool003Wooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`04ooooo`;o00003Oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool0>oooool003Wooooo00?o0000ooooooooool0
4Oooool7o`000003ooooool0003ooooo00[ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo03_ooooo000iooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooool000002_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool0??ooool003Wooooo00?o0000ooooooooool05oooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0looooo`00>_ooool00ol0003oooooooooo`0Fooooo`;o000000?oooooo`000?ooool01oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0??ooool0
03[ooooo00?o0000ooooooooool05_ooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03cooooo000koooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0loooo
o`00??ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`09ooooo`;o00005?ooool00ol0003oooooooooo`0mooooo`00
?Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Cooooo1?l00009ooooo`?o0000
5_ooool00ol0003oooooooooo`0mooooo`00?_ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo00Gooooo1Ol00005ooooo`;o00006Oooool00ol0003oooooooooo`0mooooo`00?oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool5
o`0001[ooooo00?o0000ooooooooool0?_ooool0043ooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0?_ooool0043o
oooo00?o0000ooooooooool04?ooool2o`0000?ooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`0nooooo`00@Oooool2o`00013ooooo00?o0000ooooooooool00_l0000Vooooo`03o`00
0?oooooooooo03oooooo0013ooooo`;o00003_ooool3o`0002Sooooo00?o0000ooooooooool0?ooo
ool004Gooooo0_l0000;ooooo`;o0000:_ooool00ol0003oooooooooo`0oooooo`00Aoooool;o`00
0003ooooool0003ooooo02Wooooo00?o0000ooooooooool0?oooool005?ooooo00?o0000oooooooo
ool09oooool00ol0003oooooooooo`10ooooo`00Doooool00ol0003oooooooooo`0Wooooo`03o`00
0?oooooooooo043ooooo001Cooooo`;o0000:?ooool00ol0003oooooooooo`10ooooo`00Doooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo043ooooo001Cooooo`03o`000?oooooooooo
02Kooooo00?o0000ooooooooool0@Oooool005?ooooo00?o0000ooooooooool09Oooool00ol0003o
ooooooooo`12ooooo`00Doooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo04;ooooo
0011ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool00ol0003ooooooooo
o`0Tooooo`03o`000?oooooooooo04?ooooo0010ooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
@oooool0043ooooo00Co0000oooooooooooo00002oooool01?l0003oooooooooooooool2o`0002Co
oooo00?o0000ooooooooool0A?ooool0043ooooo00Co0000oooooooooooo00002oooool01Ol0003o
oooooooooooooooo000002Gooooo00?o0000ooooooooool0A?ooool0043ooooo00Co0000oooooooo
oooo00001oooool4o`0000Cooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`14oooo
o`00@?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`15ooooo`00@Oooool2o`0000Sooooo1Ol00003ooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0AOooool005?ooooo00?o0000ooooooooool0
8Oooool00ol0003oooooooooo`16ooooo`00Doooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo04Oooooo001Cooooo`;o00008Oooool00ol0003oooooooooo`17ooooo`00Doooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo04Sooooo001Cooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool0BOooool005?ooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`19ooooo`00Doooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04[ooooo001C
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Boooool005?ooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`1;ooooo`00Doooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo04cooooo001Cooooo`;o00006oooool00ol0003oooooooooo`1=ooooo`00Dooo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo04kooooo001Cooooo`03o`000?oooooo
oooo01Sooooo00?o0000ooooooooool0Coooool005?ooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`1@ooooo`00Doooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo057o
oooo001Cooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0D_ooool005?ooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`1Cooooo`00Doooool2o`0001Cooooo00?o0000
ooooooooool0E?ooool005?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`1Eoooo
o`00Doooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo05Kooooo001Cooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool0Eoooool005?ooooo00?o0000ooooooooool03_oo
ool2o`0005[ooooo001Cooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0F_ooool0
05?ooooo00?o0000ooooooooool02oooool2o`0005gooooo001Cooooo`;o00002oooool00ol0003o
ooooooooo`1Mooooo`00Doooool00ol0003oooooooooo`08ooooo`;o0000H?ooool005?ooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`1Pooooo`00Doooool00ol0003oooooooooo`05
ooooo`;o0000Hoooool005?ooooo00?o0000ooooooooool00oooool2o`0006Gooooo001<ooooo`?o
00001?ooool00ol0003oooooooooo`03o`0006Oooooo001=ooooo`03o`000?oooooooooo00?ooooo
0ol0001Zooooo`00COooool00ol0003oooooooooo`03ooooo`;o0000Joooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00COooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo06[ooooo001<ooooo`;o00001Oooool00ol0003oooooooooo`1Zooooo`00
COooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooo
oooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool0043ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`00
0?oooooooooo06[ooooo0011ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooooooooooo
o`000003ooooo`03o`000?oooooooooo06[ooooo0011ooooo`03o`000?oooooooooo00_ooooo00Go
0000ooooooooooooooooo`00001/ooooo`00@Oooool00ol0003oooooooooo`0;ooooo`04o`000?oo
ooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`0000Cooooo00?o
0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooo
oooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Boooool5o`0000?ooooo00?o0000oooo
ooooool0J_ooool004cooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`1Zoooo
o`00COooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06[ooooo001>ooooo`03o`00
0?oooooooooo00;ooooo0_l0001[ooooo`00Boooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool0J_ooool004_ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`00
0?oooooooooo06[ooooo001<ooooo`?o00001?ooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo0030ooooo`00`?ooool00<3ooooo
0030ooooo`00`?ooool00<3ooooo0030ooooo`00\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.42801 1.0007 L
.45264 .9869 L
.50434 .9492 L
.54692 .90716 L
.58171 .86246 L
.61483 .80597 L
.63788 .75128 L
.64696 .72229 L
.65459 .69035 L
.65749 .67436 L
.65992 .65728 L
.6625 .62684 L
.66276 .5962 L
.66088 .5687 L
.6589 .55337 L
.65656 .53981 L
.64948 .51072 L
.64133 .48697 L
.6306 .46318 L
.61984 .44433 L
.60659 .42558 L
.57826 .39623 L
.56117 .38351 L
.5444 .37379 L
.52811 .36661 L
.51289 .36166 L
.495 .35784 L
.47787 .35607 L
.45911 .35614 L
.44158 .35805 L
.42257 .36213 L
.41204 .36529 L
.40251 .36873 L
.36628 .3871 L
.34929 .39893 L
.33185 .4136 L
.30564 .44173 L
.28244 .4755 L
.27312 .49289 L
.26554 .50969 L
.25935 .52617 L
.25459 .54169 L
.25025 .55998 L
.24852 .56962 L
.24708 .57991 L
.24605 .59057 L
.24551 .60055 L
.24539 .60939 L
.24565 .61886 L
Mistroke
.2471 .63551 L
.24845 .6445 L
.25 .65242 L
.25387 .66724 L
.25849 .68034 L
.2651 .69465 L
.27329 .7083 L
.28129 .71882 L
.29068 .7287 L
.30162 .7377 L
.31247 .74451 L
.31935 .74791 L
.32599 .7506 L
.33261 .75274 L
.33874 .75426 L
.34878 .75588 L
.35967 .75644 L
.36928 .75595 L
.37931 .75447 L
.3902 .75175 L
.40009 .74824 L
.41064 .74335 L
.42143 .73704 L
.44149 .72115 L
.45774 .70307 L
.46978 .68493 L
.47539 .67424 L
.47986 .66402 L
.48339 .6542 L
.48603 .6452 L
.48828 .63521 L
.48993 .6246 L
.49076 .61459 L
.49085 .60397 L
.49018 .59427 L
.48892 .58565 L
.48728 .57816 L
.48532 .57144 L
.48273 .56447 L
.47944 .55744 L
.47572 .55103 L
.47134 .54489 L
.46249 .53559 L
.457 .53132 L
.45073 .52751 L
.44455 .52471 L
.43869 .52281 L
.43331 .52165 L
.42733 .52099 L
.42105 .52096 L
Mistroke
.4152 .52153 L
.40845 .52289 L
.40216 .52485 L
.39667 .52714 L
.39086 .53017 L
.37879 .53876 L
.36901 .54861 L
.36122 .55919 L
.35534 .56993 L
.35132 .57994 L
.34959 .58565 L
.34834 .59089 L
.34737 .59652 L
.3468 .60171 L
.34655 .60729 L
.3467 .6131 L
.34733 .61897 L
.34833 .62427 L
.34955 .62879 L
.35121 .63341 L
.35321 .63774 L
.35531 .64141 L
.35783 .645 L
.36086 .64849 L
.36655 .65331 L
.36989 .65535 L
.37311 .65687 L
.37502 .65759 L
.37711 .65823 L
.38097 .65903 L
.38476 .65937 L
.38827 .65932 L
.39204 .65886 L
.39417 .65843 L
.39614 .65791 L
.40004 .65655 L
.40409 .65465 L
.41122 .64993 L
.41488 .64668 L
.41799 .64336 L
.42294 .63666 L
.42505 .63299 L
.427 .62891 L
.42858 .62479 L
.42973 .62098 L
.43055 .61734 L
.43112 .61354 L
.43139 .61019 L
.43142 .60713 L
.43123 .60388 L
Mistroke
.43078 .60053 L
.43011 .59751 L
.42964 .59586 L
.42913 .59437 L
.42783 .59131 L
.42642 .58875 L
.4234 .58477 L
.42151 .58296 L
.4196 .58148 L
.41743 .58019 L
.4162 .5796 L
.41502 .57913 L
.4139 .57876 L
.41268 .57844 L
.41052 .57808 L
.40926 .57798 L
.40788 .57796 L
.40644 .57803 L
.40511 .5782 L
.40386 .57842 L
.40273 .57869 L
.40025 .57951 L
.39815 .58045 L
.39601 .58166 L
.39244 .58433 L
.38906 .5878 L
.386 .59217 L
.38398 .59622 L
.3831 .59856 L
.38247 .60073 L
.38205 .60263 L
.38173 .60469 L
.38155 .60681 L
.38153 .60873 L
.38165 .61075 L
.38177 .61174 L
.38195 .61281 L
.38236 .61461 L
.38287 .6162 L
.38361 .61794 L
.38441 .61939 L
.38545 .62091 L
.38656 .62216 L
.3876 .6231 L
.38877 .62396 L
.38993 .62462 L
.39101 .62509 L
.39236 .62551 L
.39305 .62565 L
.39381 .62577 L
Mistroke
.39517 .62584 L
.39645 .62801 L
.39821 .63898 L
.40047 .64852 L
.4038 .65894 L
.40763 .66816 L
.41741 .68498 L
.42391 .69309 L
.43047 .69965 L
.44241 .70854 L
.44964 .7124 L
.45665 .71524 L
.46418 .71741 L
.47119 .71866 L
.47895 .71924 L
.48713 .71899 L
.49529 .71785 L
.49984 .71684 L
.50399 .71568 L
.51149 .71299 L
.51919 .7094 L
.53181 .70151 L
.54435 .69073 L
.5559 .67724 L
.56135 .66915 L
.56587 .66114 L
.5695 .65351 L
.5728 .64504 L
.5752 .63733 L
.57694 .63008 L
.57811 .6234 L
.57891 .61629 L
.57924 .60856 L
.57903 .60167 L
.57836 .59512 L
.57714 .58825 L
.57532 .58147 L
.57317 .57556 L
.57075 .57036 L
.56816 .56581 L
.56256 .55833 L
.55905 .55475 L
.55561 .55186 L
.5517 .54917 L
.54725 .54678 L
.54261 .54493 L
.53809 .5437 L
.53362 .54299 L
.52945 .54275 L
.52449 .54298 L
Mistroke
.52003 .54365 L
.51757 .54421 L
.51495 .54496 L
.51029 .54669 L
.50634 .54856 L
.50215 .55099 L
.4943 .55694 L
.48788 .56353 L
.48273 .5704 L
.48001 .57487 L
.47746 .57989 L
.47555 .58442 L
.4739 .58929 L
.47274 .59368 L
.47181 .59849 L
.47128 .60282 L
.47107 .6068 L
.47114 .61138 L
.47132 .61363 L
.4716 .61602 L
.47236 .62011 L
.47334 .62372 L
.47482 .62771 L
.47643 .63105 L
.4786 .63453 L
.48092 .63744 L
.48301 .63956 L
.48541 .64153 L
.48759 .64297 L
.49007 .64427 L
.49161 .64491 L
.49307 .64541 L
.49598 .64612 L
.49867 .64647 L
.50154 .64652 L
.50314 .64641 L
.5046 .64623 L
.5062 .64594 L
.50786 .64553 L
.51062 .64462 L
.51355 .64331 L
.51864 .64012 L
.5229 .63638 L
.52663 .63196 L
.52955 .62737 L
.53163 .62301 L
.53256 .62052 L
.53328 .61817 L
.53388 .61565 L
.53435 .6129 L
Mistroke
.5346 .61026 L
.53466 .6088 L
.53466 .60748 L
.53454 .6052 L
.53424 .6028 L
.5338 .60064 L
.53326 .59873 L
.53246 .59659 L
.53144 .59451 L
.52922 .59127 L
.5278 .58977 L
.52638 .58857 L
.52471 .58748 L
.52375 .58697 L
.52284 .58657 L
.52118 .58602 L
.52028 .58581 L
.51932 .58565 L
.5177 .58552 L
.51678 .58552 L
.51591 .58557 L
.51432 .5858 L
.51288 .58614 L
.51132 .58667 L
.50973 .58738 L
.50708 .58899 L
.50452 .59115 L
.5024 .59352 L
.50077 .5959 L
.49924 .59889 L
.49856 .60062 L
.49807 .60223 L
.49773 .60364 L
.49746 .60518 L
.4973 .60677 L
.49726 .60822 L
.49733 .60972 L
.49741 .61053 L
.49752 .61125 L
.4978 .6126 L
.49815 .61381 L
.49867 .61512 L
.49923 .61623 L
.49994 .61734 L
.50078 .61837 L
.50153 .6191 L
.50238 .61978 L
.50316 .62026 L
.50403 .6207 L
.50458 .62091 L
Mistroke
.50509 .62107 L
.50612 .62129 L
.50706 .62139 L
.50807 .62138 L
.50897 .62127 L
.50979 .6211 L
.51067 .62083 L
.51157 .62046 L
.51303 .61966 L
.51449 .61854 L
.51591 .61709 L
.51717 .61532 L
.51768 .61441 L
.51809 .61353 L
.5187 .61185 L
.51893 .61097 L
.51911 .61003 L
.51921 .60915 L
.51925 .60837 L
.51924 .60748 L
.5192 .60699 L
.51915 .60654 L
.51901 .60575 L
.5188 .60496 L
.51851 .60418 L
.51814 .60341 L
.51773 .60275 L
.51731 .60221 L
.51641 .60137 L
.51591 .60103 L
.51535 .60074 L
.51479 .60053 L
.51425 .60039 L
.51377 .60032 L
.51323 .6003 L
.51265 .60033 L
.51204 .60043 L
.51153 .60057 L
.51098 .60078 L
.51004 .60128 L
.50955 .60162 L
.50912 .60198 L
.50836 .60275 L
.50774 .60357 L
.50714 .60462 L
.50674 .60563 L
.50657 .60619 L
.50645 .60671 L
.50637 .60728 L
.50634 .60756 L
Mistroke
.50633 .60787 L
.50633 .60837 L
.50636 .60882 L
.50643 .60931 L
.50653 .60976 L
.50665 .61015 L
.50679 .61049 L
.50716 .61118 L
.50739 .61148 L
.50766 .61178 L
.50791 .612 L
.5082 .61221 L
.50853 .6124 L
.50871 .61248 L
.5089 .61255 L
.50925 .61264 L
.50958 .61269 L
.50978 .6127 L
.50996 .6127 L
.51016 .61269 L
.51037 .61266 L
.51072 .61258 L
.51091 .61252 L
.51109 .61246 L
.51171 .61214 L
.51203 .61192 L
.51231 .61169 L
.51281 .61117 L
.51319 .61063 L
.51336 .61032 L
.51353 .60997 L
.51365 .60967 L
.51376 .60933 L
.51383 .60901 L
.51388 .60872 L
.51392 .60842 L
.51393 .6081 L
.51392 .60781 L
.51389 .60755 L
.51385 .60732 L
.51379 .60708 L
.5137 .60682 L
.5136 .60659 L
.51347 .60636 L
.51331 .60614 L
.51314 .60595 L
.51294 .60577 L
.51276 .60565 L
.51255 .60555 L
.51235 .60548 L
Mistroke
.51216 .60543 L
.51205 .60542 L
.51194 .60541 L
.51173 .60541 L
.51153 .60543 L
.51133 .60548 L
.51116 .60554 L
.51098 .60561 L
.51062 .60583 L
.51044 .60598 L
.51027 .60613 L
.51001 .60644 L
.50979 .60681 L
.50971 .60697 L
.50963 .60715 L
.50958 .60731 L
.50953 .60748 L
.50949 .60767 L
.50947 .60787 L
.50946 .60805 L
.50946 .60822 L
.50947 .6084 L
.50949 .6085 L
.50951 .60859 L
.50955 .60875 L
.5096 .6089 L
.50967 .60903 L
.50973 .60915 L
.5099 .60936 L
.51001 .60946 L
.51012 .60954 L
.51023 .6096 L
.51034 .60964 L
.51041 .60966 L
.51047 .60968 L
.51055 .60969 L
.51061 .60969 L
.51074 .60969 L
.51081 .60969 L
.51087 .60968 L
.51099 .60965 L
.5111 .60962 L
.51119 .60957 L
.51129 .60952 L
.5115 .60937 L
.51167 .6092 L
.5118 .60903 L
.51191 .60883 L
.51196 .60873 L
.512 .60862 L
Mistroke
.51203 .60851 L
.51202 .60497 L
.51137 .59334 L
.50978 .58142 L
.50745 .57071 L
.50468 .56149 L
.50067 .55134 L
.49547 .54126 L
.48404 .52561 L
.47751 .51915 L
.4698 .51315 L
.46127 .50813 L
.45703 .50617 L
.45294 .50459 L
.44493 .5023 L
.4375 .50106 L
.42943 .50061 L
.42486 .50076 L
.42064 .50114 L
.41243 .50258 L
.40835 .50364 L
.40393 .50504 L
.39627 .50814 L
.38937 .51169 L
.37484 .52181 L
.36746 .5286 L
.36129 .53537 L
.3516 .54879 L
.3473 .55631 L
.34339 .56453 L
.34054 .57183 L
.338 .57995 L
.33624 .58734 L
.33508 .59421 L
.33436 .60111 L
.33412 .60849 L
.33438 .61526 L
.33505 .62132 L
.3361 .62709 L
.33737 .63209 L
.33918 .63756 L
.34123 .6424 L
.3438 .64732 L
.34688 .65205 L
.35321 .6593 L
.35711 .66262 L
.36096 .66523 L
.36538 .66757 L
.36788 .66861 L
.37028 .66944 L
Mistroke
.37477 .67057 L
.37719 .67096 L
.37981 .67122 L
.38241 .67132 L
.38516 .67124 L
.39004 .67069 L
.39452 .66969 L
.39862 .66838 L
.40299 .66651 L
.40749 .66408 L
.41214 .66095 L
.41685 .65705 L
.4244 .64884 L
.42747 .64454 L
.43033 .63978 L
.43265 .63517 L
.43444 .63087 L
.43585 .62675 L
.43707 .62225 L
.43799 .61752 L
.43853 .61308 L
.43873 .60903 L
.43864 .60483 L
.43828 .60101 L
.43773 .59768 L
.43728 .59567 L
.43671 .59362 L
.4355 .59012 L
.43392 .58664 L
.43187 .58318 L
.42987 .58051 L
.42751 .578 L
.42515 .576 L
.4228 .57443 L
.4203 .57312 L
.41881 .5725 L
.41744 .57203 L
.41458 .57133 L
.41306 .57111 L
.41146 .57097 L
.40877 .57098 L
.40628 .57124 L
.40358 .5718 L
.40075 .57269 L
.39777 .574 L
.39469 .57576 L
.39212 .5776 L
.38958 .57981 L
.38533 .58459 L
.38214 .58952 L
Mistroke
.37984 .59448 L
.37887 .59732 L
.37817 .59992 L
.3777 .60233 L
.37737 .60493 L
.37723 .60733 L
.37725 .6095 L
.37745 .61193 L
.37779 .61411 L
.37834 .61639 L
.37913 .61868 L
.38008 .62078 L
.38127 .62278 L
.38242 .62431 L
.38379 .62578 L
.38525 .62701 L
.38667 .62796 L
.38809 .62869 L
.38964 .62929 L
.39107 .62966 L
.39242 .62988 L
.39391 .62996 L
.39551 .62989 L
.3972 .62962 L
.39814 .62939 L
.39901 .62913 L
.40056 .62852 L
.40216 .62771 L
.405 .62575 L
.40729 .62356 L
.40929 .62101 L
.4108 .61846 L
.41207 .61553 L
.41255 .61403 L
.41295 .61238 L
.4132 .61094 L
.41334 .60964 L
.41339 .60817 L
.41335 .60682 L
.41323 .60561 L
.41305 .60454 L
.41278 .60341 L
.41242 .60227 L
.41199 .60122 L
.41144 .60016 L
.41083 .59921 L
.4101 .59831 L
.40936 .59756 L
.40865 .59697 L
.40793 .59649 L
Mistroke
.40715 .59607 L
.4062 .59569 L
.40531 .59545 L
.40433 .5953 L
.40377 .59526 L
.40324 .59526 L
.4023 .59534 L
.40144 .5955 L
.40047 .59579 L
.39957 .59615 L
.39806 .59699 L
.39658 .59815 L
.39535 .59944 L
.3944 .60073 L
.39347 .60238 L
.39305 .60334 L
.39274 .60423 L
.39252 .60502 L
.39233 .60588 L
.3922 .60677 L
.39214 .60759 L
.39213 .60847 L
.39215 .60891 L
.3922 .60938 L
.39232 .61018 L
.39249 .61089 L
.39275 .61168 L
.39304 .61235 L
.39342 .61302 L
.39387 .61365 L
.39428 .61411 L
.39475 .61453 L
.39519 .61484 L
.39567 .61513 L
.39598 .61527 L
.39627 .61538 L
.39685 .61555 L
.39738 .61563 L
.39795 .61566 L
.39847 .61564 L
.39894 .61556 L
.39948 .61543 L
.39998 .61526 L
.40083 .61484 L
.40168 .61424 L
.40252 .61345 L
.40328 .61247 L
.4038 .61157 L
.40404 .61103 L
.40423 .61052 L
Mistroke
.40438 .60999 L
.40449 .60951 L
.40458 .60898 L
.40461 .60869 L
.40462 .60842 L
.40463 .60789 L
.4046 .60742 L
.40452 .60692 L
.40447 .60668 L
.4044 .60643 L
.40427 .60602 L
.40412 .60567 L
.40394 .60533 L
.40371 .60498 L
.40348 .6047 L
.40324 .60447 L
.40299 .60426 L
.40274 .60409 L
.40242 .60392 L
.40225 .60385 L
.40206 .60379 L
.40174 .60371 L
.40139 .60367 L
.40107 .60367 L
.40073 .6037 L
.40042 .60377 L
.40013 .60386 L
.39979 .604 L
.39949 .60417 L
.39885 .60464 L
.39836 .60515 L
.39793 .60577 L
.39776 .60608 L
.39761 .60644 L
.3974 .60708 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`03ooooo`ko0000FOooool005?ooooo1_l0000>
ooooo`?o0000E_ooool005?ooooo0_l0000Eooooo`?o0000Doooool0053ooooo1?l0000Iooooo`;o
0000DOooool004kooooo0_l00003ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
C_ooool004cooooo0_l00005ooooo`03o`000?oooooooooo01[ooooo0_l0001>ooooo`00@Oooool2
o`0000Cooooo00Co0000oooooooooooooooo1?l00004ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool0Boooool0043ooooo00Co0000oooooooooooo00001_ooool2o`0000?ooooo00Go
0000ooooooooooooooooo`00000Oooooo`03o`000?oooooooooo04[ooooo000iooooo`Go00000_oo
ool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`00000Pooooo`03o`000?oooooooooo04Wooooo0010ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool01?ooool01?l0003oooooooooooooool2o`00023ooooo00?o0000oooo
ooooool0B?ooool0043ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooooooool4
o`0000Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`17ooooo`00@?ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04Kooooo0011ooooo`;o00000_ooool00ol0
003oooooooooo`03ooooo`Go00000oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
04Gooooo0014ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`15ooooo`00@oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool0A?ooool004;ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo04Cooooo0012ooooo`03o`000?oooooooooo00kooooo0_l0000U
ooooo`03o`000?oooooooooo04?ooooo0011ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`13ooooo`00@?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool0@_ooool0043ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo047ooooo000oooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`11ooooo`00?_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0@?ooool0
03kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
043ooooo000mooooo`03o`000?oooooooooo01?ooooo0_l0000Yooooo`03o`000?oooooooooo03oo
oooo000looooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`0oooooo`00??ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0?_ooool003_ooooo00?o0000ooooooooool05Oooool;o`00027ooooo00?o0000
ooooooooool0?_ooool003_ooooo00?o0000ooooooooool05?ooool2o`0000Wooooo0ol0000Poooo
o`03o`000?oooooooooo03gooooo000kooooo`03o`000?oooooooooo01;ooooo0_l000000ooooooo
0000ooooo`0;ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0?Oooool003[ooooo
00?o0000ooooooooool04_ooool01Ol0003ooooooooooooooooo000000;ooooo1?l00007ooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool0?Oooool003[ooooo00?o0000ooooooooool0
4Oooool01?l0003oooooooooooooool4o`0000Cooooo0ol00005ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool0?Oooool003[ooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`02o`000003ooooool0003ooooo00Sooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo03cooooo000iooooo`03o`000?oooooooooo013ooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0looooo`00>Oooool00ol0003ooooooooo
o`0?ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooooooo1Ol0000Dooooo`03o`000?oooooooooo03co
oooo000iooooo`03o`000?oooooooooo00kooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo00[ooooo00Ko0000ooooooooooooooooo`000?ooool3o`0000Cooooo0_l0000B
ooooo`03o`000?oooooooooo03cooooo0008ooooo`;o00001?ooool00ol0003oooooooooo`03oooo
o`?o00005?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000@ooooo`04o`000?oooooo
ooooo`0000Gooooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo000000Wooooo
0ol00004ooooo`04o`000?ooooooooooooooo`Go00000_ooool00ol0003oooooooooo`0@ooooo`;o
00001?ooool00ol0003oooooooooo`03ooooo`?o00007Oooool000Oooooo00Co0000oooooooooooo
00002_ooool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooo
ool0003o00004?ooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool00_l00009ooooo`;o000000?oooooo`000?ooool01oooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00oooooo00Co0000oooooooooooo00002_ooool00ol0003ooooo
ooooo`0Looooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo1Ol0000<ooooo`Go0000
0_ooool01?l0003oooooooooool00009ooooo`;o00004?ooool01?l0003oooooooooool00006oooo
o`03o`000?oooooooooo00cooooo0_l00002ooooo`03o`000?oooooooooo00Kooooo00Co0000oooo
ool0003o00002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo00Co0000
oooooooooooo00001oooool5o`0001gooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Co
0000oooooooooooo00005?ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00001oooool4o`0000_ooooo00Go0000ooooooooooooooooo`000008
ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0>ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00007_ooool000Oooooo
00Co0000oooooooooooo00002?ooool00ol0003oooooo`00000Dooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooooooool00_l0000>ooooo`04o`000?ooooooooooo`0000Kooooo1?l00000
0ooooooo0000o`000008ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01_ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooo
ooooo`0>ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000007_ooool000Oooooo
00Co0000oooooooooooo00002Oooool2o`0001Cooooo00Co0000oooooooooooo00001oooool00ol0
003oooooooooo`02o`0000kooooo00?o0000ooooool000001_ooool9o`0000Oooooo00?o0000oooo
ool000000oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo0000
2Oooool2o`0001kooooo0008ooooo`;o00002oooool00ol0003oooooooooo`0Cooooo`;o00002Ooo
ool3o`0000oooooo00?o0000ooooool000001Oooool4o`0000?ooooo0ol00006ooooo`;o000000Co
ooooo`000?oooooooooo1Ol00005ooooo`;o000000?oooooo`000?ooool01_ooool3o`0000Cooooo
00?o0000ooooooooool03oooool2o`0000_ooooo00?o0000ooooooooool07?ooool003Sooooo00?o
0000ooooooooool03?ooool01?l0003oooooooooool00004ooooo`?o000000?oooooo`000?ooool0
0oooool3o`0000Gooooo00Go0000oooooooooooo0000ooooo`03o`0000;ooooo0_l00007ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool0>oooool003Oooooo00?o0000ooooooooool0
3Oooool01?l0003oooooooooool00004ooooo`;o000000?oooooo`000?l000000_l00002ooooo`?o
00001Oooool01ol0003oooooooooool0003oooooo`000?ooool00_l00002ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00=oooool00ol0
003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Cooooo0_l000000ooooooo0000o`000002
o`0000?ooooo0_l00005ooooo`05o`000?ooooooooooo`000?ooool01?l00002ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0kooooo`003?oooond
o`0000003?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo0_l00008oooo
o`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001?ooool2o`000003ooooool0003o
000000;o00000oooool2o`000003ooooool0003ooooo00;ooooo00Go0000oooooooooooo0000oooo
o`04o`0000;ooooo00Co0000oooooooooooo00001?ooool01Ol0003ooooooooooooooooo000000So
oooo00?o0000ooooool000001_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool003Oooooo00?o0000ooooooooool03Oooool01?l0003ooooo
ooooool00004ooooo`?o000000Coooooo`000?oooooo00000_ooool3o`0000Gooooo00Go0000oooo
oooooooo0000ooooo`04o`0000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo03_ooooo000gooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ool000001Oooool5o`0000?ooooo00?o0000ooooool000001Oooool01?l0003oooooooooool00006
ooooo`;o00001oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000hoooo
o`03o`000?oooooooooo00gooooo00?o0000ooooool000001_ooool3o`0000Cooooo0_l00007oooo
o`03o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo00gooooo00Co0000oooooooo
oooo00001oooool01ol0003ooooooooooooooooo0000ooooool000001oooool3o`0000Gooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03_ooooo000h
ooooo`03o`000?oooooooooo00kooooo00Co0000ooooool0003o00001_ooool01Ol0003ooooooooo
ool0003ooooo00;o00002?ooool3o`0000;ooooo0_l00009ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool03_ooool01?l0003ooooooooo
ool00006ooooo`Go00002oooool4o`0000_ooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0kooooo`00>?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00;o00001?oo
ool2o`0000;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`09o`0000_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo03_ooooo000iooooo`03o`000?oooooooooo00oooooo0ol00005oooo
o`;o00003?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool0>oooool003Wooooo00?o0000ooooooooool04Oooool8o`0000cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03cooooo000jooooo`03o`00
0?oooooooooo01Kooooo0_l0000<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0looooo`00>_ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooo000000_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo03cooooo000jooooo`03o`000?oooooooooo01Kooooo0_l000000ooooooo0000ooooo`08
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0l
ooooo`00>oooool00ol0003oooooooooo`0Eooooo`04o`000?ooooooooooooooo`;o00001_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0??ooool0
03_ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
03cooooo000looooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool0000<ooooo`;o00005?ooool00ol0003oooooooooo`0mooooo`00??ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000002_ooool2o`0001Ko
oooo00?o0000ooooooooool0?Oooool003gooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`06ooooo`Co00001?ooool4o`0001Sooooo00?o0000ooooooooool0?Oooool003kooooo0_l0
000Cooooo`03o`000?oooooooooo00Cooooo0_l00004ooooo`Co00006oooool00ol0003ooooooooo
o`0nooooo`00@?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`0nooooo`00@?ooool00ol0003oooooooooo`0@oooo
o`;o00000oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo03kooooo0011ooooo`;o
00004?ooool00ol0003oooooooooo`02o`0002Kooooo00?o0000ooooooooool0?oooool004?ooooo
0_l0000>ooooo`?o0000:?ooool00ol0003oooooooooo`0oooooo`00AOooool2o`0000_ooooo0_l0
000Zooooo`03o`000?oooooooooo03oooooo0017ooooo`_o000000?oooooo`000?ooool0:Oooool0
0ol0003oooooooooo`0oooooo`00Doooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
043ooooo001Cooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0@?ooool005?ooooo
0_l0000Xooooo`03o`000?oooooooooo043ooooo001Cooooo`03o`000?oooooooooo02Kooooo00?o
0000ooooooooool0@Oooool005?ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`11
ooooo`00Doooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo04;ooooo001Cooooo`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool0@_ooool0047ooooo0_l00004ooooo`03o`00
0?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0
@_ooool0043ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`13ooooo`00@?ooool01?l0003ooooo
ooooool0000;ooooo`04o`000?ooooooooooooooo`;o00009Oooool00ol0003oooooooooo`13oooo
o`00@?ooool01?l0003oooooooooool0000;ooooo`05o`000?ooooooooooooooool000009Oooool0
0ol0003oooooooooo`14ooooo`00@?ooool01?l0003oooooooooool00007ooooo`Co00001?ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo0010ooooo`04o`000?oooooooooo
o`0000Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo04Gooooo0011ooooo`;o00002?ooool5o`0000?ooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`16ooooo`00Doooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04Ko
oooo001Cooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Aoooool005?ooooo0_l0
000Pooooo`03o`000?oooooooooo04Sooooo001Cooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool0B?ooool005?ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`19oooo
o`00Doooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo04Wooooo001Cooooo`03o`00
0?oooooooooo01gooooo00?o0000ooooooooool0B_ooool005?ooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`1;ooooo`00Doooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo04cooooo001Cooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0COooool005?o
oooo0_l0000Jooooo`03o`000?oooooooooo04kooooo001Cooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool0Coooool005?ooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`1@ooooo`00Doooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo053ooooo001Coooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0DOooool005?ooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`1Booooo`00Doooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo05?ooooo001Cooooo`;o00005?ooool00ol0003oooooooooo`1Dooooo`00Doooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo05Gooooo001Cooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0E_ooool005?ooooo00?o0000ooooooooool03oooool2o`0005Wo
oooo001Cooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0FOooool005?ooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`1Jooooo`00Doooool00ol0003oooooooooo`0;
ooooo`;o0000GOooool005?ooooo0_l0000;ooooo`03o`000?oooooooooo05gooooo001Cooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool0G_ooool005?ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`1Oooooo`00Doooool00ol0003oooooooooo`06ooooo`;o0000H_oo
ool005?ooooo00?o0000ooooooooool00oooool3o`0006Cooooo001<ooooo`?o00001?ooool01?l0
003oooooooooooooool2o`0006Oooooo001=ooooo`03o`000?oooooooooo00?ooooo1?l0001Yoooo
o`00COooool00ol0003oooooooooo`03ooooo`;o0000Joooool004gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`1Zooooo`00COooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo06[ooooo001<ooooo`;o00001Oooool00ol0003oooooooooo`1Zooooo`00COooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
043ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo
06[ooooo0011ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000003oooo
o`03o`000?oooooooooo06[ooooo0011ooooo`03o`000?oooooooooo00_ooooo00Go0000oooooooo
ooooooooo`00001/ooooo`00@Oooool00ol0003oooooooooo`0;ooooo`04o`000?oooooooooooooo
o`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`0000Cooooo00?o0000oooooooo
ool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Boooool5o`0000?ooooo00?o0000ooooooooool0J_oo
ool004cooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`1Zooooo`00COooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo06[ooooo001>ooooo`03o`000?oooooooooo
00;ooooo0_l0001[ooooo`00Boooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooo
ooooool0J_ooool004_ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo
06[ooooo001<ooooo`?o00001?ooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooo
oooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00
`?ooool00<3ooooo0030ooooo`00\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.43004 .99965 L
.45637 .98459 L
.51124 .94315 L
.55579 .89681 L
.59144 .84763 L
.60858 .8181 L
.62426 .78585 L
.63568 .75744 L
.64575 .72658 L
.65396 .69345 L
.65923 .66264 L
.66131 .64408 L
.66251 .62665 L
.66271 .59465 L
.66042 .56461 L
.65632 .53855 L
.64929 .51008 L
.64056 .48504 L
.63076 .4635 L
.6204 .44522 L
.59286 .40985 L
.57648 .39476 L
.5602 .38288 L
.54141 .37232 L
.52044 .36391 L
.50967 .36082 L
.49782 .35831 L
.48653 .35674 L
.47604 .35599 L
.45618 .35633 L
.43522 .35918 L
.41526 .36425 L
.4054 .36763 L
.39479 .37193 L
.36018 .39109 L
.34209 .40465 L
.32413 .42104 L
.29589 .45463 L
.28426 .47242 L
.27331 .4925 L
.26513 .51068 L
.258 .53024 L
.25295 .54797 L
.24888 .56741 L
.24654 .58489 L
.2455 .60094 L
.24541 .61137 L
.24575 .62086 L
.24658 .63105 L
Mistroke
.24797 .64161 L
.24977 .65138 L
.25188 .66028 L
.25685 .67607 L
.263 .69052 L
.26965 .70267 L
.27795 .7147 L
.28771 .72582 L
.29843 .73531 L
.31074 .74355 L
.31697 .74681 L
.32299 .74946 L
.33453 .75326 L
.34129 .75478 L
.34854 .75585 L
.35476 .75633 L
.36162 .75641 L
.36898 .75598 L
.37686 .75493 L
.38423 .75339 L
.3909 .75153 L
.40252 .74722 L
.41311 .74203 L
.43167 .72967 L
.44939 .71308 L
.4654 .69217 L
.47638 .67214 L
.48076 .66168 L
.48468 .65005 L
.48727 .6401 L
.48927 .62948 L
.49043 .61959 L
.49089 .61073 L
.49065 .59979 L
.49019 .59443 L
.48943 .58865 L
.48746 .57887 L
.48491 .57021 L
.48111 .5608 L
.47691 .55294 L
.47161 .54523 L
.46532 .53819 L
.45973 .53332 L
.45338 .52899 L
.44709 .52575 L
.44117 .52353 L
.43405 .52178 L
.42998 .52121 L
.42621 .52093 L
.41926 .52107 L
Mistroke
.41196 .52209 L
.40537 .52377 L
.39836 .52638 L
.39196 .52954 L
.38628 .53304 L
.37634 .54095 L
.36707 .55096 L
.36252 .5572 L
.3582 .5643 L
.35494 .57078 L
.35207 .57778 L
.34999 .58418 L
.34828 .59121 L
.34723 .59755 L
.34668 .60337 L
.34655 .60919 L
.34688 .6153 L
.34763 .62084 L
.34868 .62573 L
.34991 .6299 L
.35156 .63424 L
.35575 .64209 L
.35858 .64593 L
.36142 .64905 L
.36471 .65195 L
.36854 .65459 L
.37206 .65642 L
.37543 .65773 L
.37909 .6587 L
.38305 .65927 L
.3871 .65937 L
.3894 .65922 L
.39155 .65894 L
.39379 .65852 L
.39582 .658 L
.40029 .65645 L
.40397 .65472 L
.4078 .65242 L
.41422 .64731 L
.42061 .64008 L
.42358 .6356 L
.42588 .63136 L
.42768 .62726 L
.42923 .62277 L
.4298 .6207 L
.43031 .61852 L
.43099 .61464 L
.43136 .61077 L
.43143 .60733 L
.43136 .60547 L
Mistroke
.4312 .6035 L
.43069 .60003 L
.42996 .59696 L
.42895 .5939 L
.42791 .59147 L
.42657 .58899 L
.42477 .58639 L
.42295 .5843 L
.42064 .58224 L
.41829 .58066 L
.41602 .57952 L
.41384 .57875 L
.41139 .5782 L
.41001 .57803 L
.40875 .57796 L
.40643 .57803 L
.40428 .57834 L
.40196 .57892 L
.39952 .57981 L
.39707 .58103 L
.39486 .58243 L
.39106 .58562 L
.38801 .58914 L
.38567 .59274 L
.38369 .59694 L
.38293 .59911 L
.38228 .60152 L
.38183 .60394 L
.38168 .60514 L
.38157 .60644 L
.38152 .6087 L
.38165 .61073 L
.3818 .61193 L
.38199 .61302 L
.38247 .61499 L
.38281 .61603 L
.38317 .61695 L
.38411 .61889 L
.385 .6203 L
.38592 .62148 L
.38713 .6227 L
.38831 .62365 L
.38962 .62446 L
.39092 .62506 L
.39234 .6255 L
.39315 .62567 L
.39391 .62578 L
.39538 .62584 L
.39611 .6258 L
.39706 .63241 L
Mistroke
.39953 .6449 L
.40272 .65587 L
.40752 .6679 L
.41278 .67789 L
.4198 .68818 L
.42728 .69664 L
.43436 .70293 L
.44236 .7085 L
.44952 .71234 L
.45768 .71559 L
.46667 .71793 L
.47179 .71873 L
.4765 .71915 L
.48522 .71912 L
.49434 .71803 L
.5025 .71612 L
.50977 .71368 L
.51792 .71005 L
.52531 .7059 L
.53763 .69692 L
.5495 .68522 L
.56051 .67048 L
.56551 .66184 L
.56951 .65349 L
.57259 .64564 L
.57489 .63842 L
.57688 .63038 L
.57833 .62182 L
.57907 .614 L
.57923 .60682 L
.57883 .59918 L
.57775 .5913 L
.57605 .58391 L
.57496 .58038 L
.57361 .57666 L
.57078 .5704 L
.56777 .56521 L
.56081 .55646 L
.55647 .55254 L
.55211 .54943 L
.54788 .54708 L
.54385 .54537 L
.53931 .54398 L
.53441 .54308 L
.52904 .54275 L
.52414 .54302 L
.52144 .54339 L
.51852 .54398 L
.51329 .54552 L
.50856 .54746 L
Mistroke
.50369 .55004 L
.49555 .55586 L
.49101 .56009 L
.48656 .56513 L
.48306 .5699 L
.47982 .57522 L
.47732 .5802 L
.47505 .58579 L
.47343 .59093 L
.4723 .59573 L
.4715 .60074 L
.47125 .60324 L
.47109 .60597 L
.47111 .61067 L
.47146 .61493 L
.4718 .61729 L
.47227 .6197 L
.47337 .6238 L
.4749 .62791 L
.47697 .632 L
.4791 .63521 L
.48125 .63781 L
.48396 .64039 L
.48671 .64242 L
.48939 .64394 L
.49195 .64503 L
.49484 .64589 L
.49795 .64641 L
.50078 .64654 L
.50337 .64639 L
.50633 .64591 L
.50909 .64516 L
.51158 .64423 L
.51382 .64317 L
.51862 .64014 L
.52337 .63589 L
.52703 .6314 L
.52878 .62872 L
.53042 .6257 L
.53174 .62276 L
.53272 .62004 L
.53355 .61715 L
.53411 .61442 L
.5345 .61157 L
.53462 .60999 L
.53466 .60855 L
.53461 .6062 L
.53437 .6037 L
.53393 .60121 L
.53334 .599 L
Mistroke
.53245 .59658 L
.53142 .59447 L
.53035 .59275 L
.52904 .59106 L
.52749 .58948 L
.52569 .58808 L
.52389 .58704 L
.52218 .58633 L
.52032 .58582 L
.51937 .58565 L
.51832 .58554 L
.51645 .58553 L
.51471 .58573 L
.51366 .58594 L
.51269 .5862 L
.51089 .58685 L
.50902 .58776 L
.5071 .58898 L
.50414 .59152 L
.50282 .593 L
.50151 .59475 L
.50053 .59632 L
.49961 .59807 L
.49889 .59974 L
.49833 .60134 L
.49785 .60308 L
.49754 .60466 L
.49734 .60633 L
.49728 .60726 L
.49726 .6081 L
.49731 .60948 L
.49747 .61094 L
.49775 .6124 L
.49811 .61368 L
.49865 .61509 L
.49928 .61632 L
.5007 .61829 L
.50162 .61918 L
.50254 .61988 L
.5036 .6205 L
.50421 .62077 L
.50478 .62097 L
.5053 .62113 L
.50588 .62125 L
.50649 .62134 L
.50707 .62139 L
.50809 .62137 L
.50919 .62123 L
.5098 .6211 L
.51045 .62091 L
Mistroke
.51161 .62045 L
.51269 .61987 L
.51364 .61924 L
.51522 .61785 L
.51669 .61605 L
.51732 .61507 L
.5179 .61396 L
.51835 .61289 L
.51869 .6119 L
.51895 .61089 L
.51912 .60995 L
.51923 .60896 L
.51925 .60842 L
.51925 .60792 L
.51921 .60711 L
.51911 .60626 L
.51893 .60541 L
.5187 .60467 L
.51837 .60385 L
.51799 .60314 L
.51713 .60201 L
.51658 .6015 L
.51603 .60111 L
.5154 .60076 L
.51504 .60061 L
.5147 .6005 L
.51439 .60042 L
.51405 .60036 L
.51369 .60031 L
.51335 .6003 L
.51275 .60032 L
.5121 .60042 L
.51175 .60051 L
.51137 .60063 L
.51069 .60091 L
.51006 .60127 L
.50951 .60165 L
.50859 .60249 L
.50774 .60356 L
.50739 .60415 L
.50706 .6048 L
.5068 .60543 L
.50662 .60601 L
.50647 .60664 L
.50638 .60722 L
.50633 .60783 L
.50632 .60816 L
.50633 .60847 L
.50638 .60896 L
.50646 .60947 L
Mistroke
.5066 .60998 L
.50676 .61042 L
.50699 .6109 L
.50725 .61131 L
.50752 .61163 L
.50783 .61193 L
.50819 .61221 L
.5084 .61233 L
.50861 .61243 L
.50897 .61257 L
.50917 .61263 L
.50939 .61267 L
.50976 .6127 L
.51011 .61269 L
.51048 .61264 L
.51069 .61259 L
.51088 .61253 L
.51125 .61239 L
.51163 .61219 L
.51228 .61172 L
.5128 .61118 L
.51325 .61052 L
.51355 .60992 L
.51368 .60957 L
.51378 .60925 L
.51386 .60889 L
.51389 .6087 L
.51391 .60852 L
.51393 .60819 L
.51392 .60788 L
.51391 .60771 L
.51389 .60753 L
.51383 .60723 L
.51378 .60707 L
.51374 .60693 L
.51361 .60662 L
.51348 .60638 L
.51334 .60617 L
.51303 .60585 L
.51284 .6057 L
.51265 .6056 L
.51244 .60551 L
.51233 .60547 L
.51221 .60544 L
.51201 .60541 L
.5118 .60541 L
.51162 .60542 L
.51142 .60546 L
.51121 .60552 L
.51099 .60561 L
Mistroke
.5108 .60571 L
.51063 .60583 L
.51032 .60608 L
.51003 .60641 L
.50981 .60676 L
.50965 .6071 L
.50958 .60731 L
.50953 .6075 L
.50949 .60768 L
.50947 .60787 L
.50946 .60807 L
.50946 .60817 L
.50946 .60828 L
.50948 .60847 L
.50952 .60863 L
.50956 .60878 L
.50961 .60893 L
.50974 .60916 L
.50982 .60927 L
.50991 .60937 L
.51002 .60946 L
.51012 .60954 L
.51024 .6096 L
.51031 .60963 L
.51038 .60965 L
.5105 .60968 L
.51057 .60969 L
.51063 .6097 L
.51076 .60969 L
.51087 .60968 L
.51099 .60965 L
.51111 .60961 L
.51123 .60955 L
.51135 .60948 L
.51156 .60932 L
.51167 .6092 L
.51176 .60908 L
.51184 .60897 L
.51191 .60884 L
.51196 .60872 L
.512 .60861 L
.51203 .6085 L
.51196 .60268 L
.51098 .58963 L
.50915 .57809 L
.50616 .56611 L
.50429 .56037 L
.50195 .55428 L
.49724 .5444 L
.49147 .53498 L
Mistroke
.48429 .52588 L
.47703 .51873 L
.46971 .51309 L
.46255 .50879 L
.45436 .50511 L
.44967 .50353 L
.44534 .5024 L
.43748 .50106 L
.42908 .50061 L
.42191 .501 L
.41409 .50222 L
.40581 .50441 L
.40125 .50603 L
.39716 .50774 L
.38933 .51171 L
.38239 .51606 L
.37008 .52604 L
.35843 .53893 L
.3499 .55161 L
.34278 .56599 L
.33973 .57418 L
.33715 .58322 L
.33615 .58778 L
.33531 .59262 L
.33472 .59716 L
.33435 .60124 L
.33412 .60893 L
.33453 .617 L
.33554 .62428 L
.33697 .63067 L
.33797 .63406 L
.33919 .63757 L
.34178 .64355 L
.34545 .64998 L
.34932 .65517 L
.35377 .65983 L
.35907 .66402 L
.36162 .66562 L
.36441 .66711 L
.3696 .66922 L
.37221 .66999 L
.375 .67061 L
.38006 .67124 L
.38288 .67132 L
.38552 .67122 L
.38841 .67094 L
.39148 .67042 L
.39411 .66981 L
.39693 .66897 L
.40195 .667 L
Mistroke
.40665 .66457 L
.41081 .66191 L
.41803 .65595 L
.42492 .64816 L
.4279 .64387 L
.43073 .63904 L
.43303 .63432 L
.43479 .62993 L
.43623 .62548 L
.43742 .62065 L
.43827 .61558 L
.43867 .61088 L
.43872 .60659 L
.43842 .60219 L
.4379 .59859 L
.43706 .59482 L
.43641 .59265 L
.43571 .59066 L
.43418 .58716 L
.43223 .58373 L
.42979 .58042 L
.42743 .57793 L
.42472 .57569 L
.42199 .57396 L
.41941 .57274 L
.41797 .5722 L
.41636 .57173 L
.41467 .57135 L
.41308 .57111 L
.4102 .57094 L
.40713 .57113 L
.40541 .57139 L
.40356 .5718 L
.40184 .57231 L
.40027 .57288 L
.39737 .5742 L
.39444 .57593 L
.38956 .57982 L
.38562 .5842 L
.3821 .58959 L
.38053 .59281 L
.37935 .59581 L
.37846 .59874 L
.37785 .60149 L
.37747 .60394 L
.37726 .60655 L
.37724 .60933 L
.37732 .61069 L
.37747 .61215 L
.3779 .61464 L
Mistroke
.37847 .61683 L
.37921 .6189 L
.38005 .62073 L
.38196 .62374 L
.38319 .62518 L
.38443 .62635 L
.38585 .62744 L
.38748 .6284 L
.38918 .62913 L
.39078 .6296 L
.39234 .62987 L
.394 .62996 L
.39582 .62985 L
.39749 .62956 L
.39845 .6293 L
.3993 .62903 L
.40118 .62823 L
.4029 .62727 L
.40441 .62622 L
.40593 .62493 L
.40747 .62336 L
.4097 .6204 L
.4107 .61865 L
.41151 .61697 L
.41215 .61531 L
.41269 .61353 L
.41305 .61185 L
.41327 .61034 L
.41335 .60943 L
.41339 .6086 L
.41339 .6077 L
.41335 .60678 L
.41318 .60527 L
.41303 .60445 L
.41286 .6037 L
.41244 .60233 L
.41195 .60113 L
.41143 .60014 L
.41078 .59915 L
.41001 .5982 L
.4091 .59733 L
.40827 .59671 L
.40731 .59615 L
.4064 .59576 L
.40541 .59547 L
.40455 .59532 L
.40361 .59526 L
.40259 .59531 L
.40202 .59539 L
.40151 .59549 L
Mistroke
.40052 .59577 L
.39962 .59613 L
.39796 .59706 L
.39657 .59816 L
.39523 .59959 L
.39405 .60129 L
.39355 .6022 L
.3931 .60322 L
.39277 .60414 L
.39249 .60512 L
.39229 .60608 L
.39218 .60695 L
.39213 .6078 L
.39213 .60858 L
.39221 .60947 L
.39236 .61036 L
.39254 .61108 L
.39281 .61182 L
.39315 .61256 L
.39359 .61327 L
.39405 .61386 L
.39452 .61433 L
.39498 .61471 L
.39551 .61504 L
.39597 .61527 L
.3965 .61546 L
.39708 .61559 L
.39771 .61566 L
.39831 .61565 L
.39886 .61558 L
.39937 .61546 L
.39983 .61531 L
.40033 .6151 L
.40085 .61483 L
.40183 .61413 L
.40261 .61335 L
.40332 .61241 L
.40393 .61128 L
.40417 .61069 L
.40437 .61005 L
.4045 .60945 L
.40459 .60891 L
.40463 .60838 L
.40463 .6079 L
.40459 .60739 L
.40451 .60688 L
.40441 .60645 L
.40429 .60608 L
.40413 .60569 L
.40392 .60531 L
Mistroke
.40369 .60496 L
.40341 .60463 L
.40308 .60433 L
.40275 .60409 L
.40256 .60399 L
.40235 .60389 L
.40216 .60382 L
.40196 .60376 L
.40178 .60372 L
.40157 .60369 L
.40121 .60367 L
.40084 .60369 L
.40051 .60375 L
.40033 .60379 L
.40013 .60386 L
.39979 .604 L
.39947 .60417 L
.39916 .60439 L
.39864 .60484 L
.39814 .60544 L
.39793 .60577 L
.39773 .60615 L
.39759 .60648 L
.39747 .60684 L
.39738 .60718 L
.39732 .60749 L
.3973 .60767 L
.39728 .60787 L
.39728 .60821 L
.39729 .60839 L
.3973 .60856 L
.39733 .60874 L
.39737 .60893 L
.39745 .60923 L
.39757 .60953 L
.39769 .60976 L
.39785 .60998 L
.39802 .61018 L
.3982 .61034 L
.39837 .61046 L
.39856 .61056 L
.39878 .61064 L
.39889 .61068 L
.39901 .6107 L
.39912 .61071 L
.39924 .61072 L
.39945 .61071 L
.39965 .61068 L
.39977 .61065 L
.39988 .61062 L
Mistroke
.40007 .61055 L
.40026 .61045 L
.40061 .61021 L
.40089 .60994 L
.40109 .60968 L
.40128 .60937 L
.40136 .6092 L
.40143 .60903 L
.40148 .60887 L
.40153 .6087 L
.40156 .60854 L
.40159 .60838 L
.4016 .60824 L
.4016 .60809 L
.4016 .60796 L
.40159 .60784 L
.40157 .60771 L
.40154 .60758 L
.40149 .60744 L
.40145 .60731 L
.40138 .60719 L
.40131 .60706 L
.40122 .60696 L
.40114 .60687 L
.40106 .6068 L
.40097 .60673 L
.40088 .60668 L
.40078 .60664 L
.40069 .60661 L
.40061 .60659 L
.4005 .60658 L
.40041 .60657 L
.4003 .60658 L
.4002 .6066 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`02ooooo`oo0000FOooool005?ooooo1Ol0000?
ooooo`Co0000EOooool005?ooooo0_l0000Fooooo`03o`000?oooooooooo05;ooooo001Aooooo`?o
00006?ooool2o`0005;ooooo001?ooooo`;o00000_ooool00ol0003oooooooooo`0Hooooo`;o0000
D?ooool004gooooo0_l00004ooooo`03o`000?oooooooooo01[ooooo0_l0001>ooooo`00@Oooool2
o`0000Cooooo00Co0000oooooooooooooooo1?l00004ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool0Boooool0043ooooo00Co0000oooooooooooo00001_ooool2o`0000?ooooo00Go
0000ooooooooooooooooo`00000Oooooo`;o0000Boooool003Wooooo1Ol00002ooooo`04o`000?oo
ooooooooo`0000Gooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo0000027o
oooo00?o0000ooooooooool0B?ooool0043ooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`04ooooo`04o`000?ooooooooooooooo`;o00008Oooool00ol0003oooooooooo`17oooo
o`00@?ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooooooo`Co00001?ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo04Oooooo0010ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo027ooooo00?o0000ooooooooool0A_ooool0047ooooo0_l00002ooooo`03o`000?oooooooooo
00?ooooo1Ol00003ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0AOooool004Co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo04Co
oooo0013ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool08oooool00ol0003ooooo
ooooo`14ooooo`00@_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02Cooooo00?o
0000ooooooooool0@oooool0047ooooo00?o0000ooooooooool03oooool2o`0002Kooooo00?o0000
ooooooooool0@_ooool0043ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Uoooo
o`03o`000?oooooooooo04;ooooo0010ooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool09_ooool00ol0003oooooooooo`11ooooo`00?oooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo02Kooooo00?o0000ooooooooool0@Oooool003oooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo047ooooo000nooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`10ooooo`00?_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0@?ooool003go
oooo00?o0000ooooooooool04oooool2o`0002Wooooo00?o0000ooooooooool0?oooool003cooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo03oooooo
000looooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`0nooooo`00>oooool00ol0003oooooooooo`0Eooooo`_o00008Oooool00ol0003oooooooooo`0n
ooooo`00>oooool00ol0003oooooooooo`0Dooooo`;o00002_ooool2o`00023ooooo00?o0000oooo
ooooool0?Oooool003_ooooo00?o0000ooooooooool04_ooool2o`000003ooooool0003ooooo00_o
oooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0mooooo`00>oooool00ol0003ooooo
ooooo`0Aooooo`06o`000?ooooooooooooooool0003ooooo1Ol00007ooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool0?Oooool003[ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`02ooooo`;o00001Oooool3o`0000Gooooo00?o0000ooooooooool07?ooool00ol0003o
ooooooooo`0looooo`00>_ooool00ol0003oooooooooo`0@ooooo`04o`000?ooooooooooooooo`?o
00002Oooool2o`0000?ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0looooo`00
>_ooool00ol0003oooooooooo`0?ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003o
ooooooooo`09ooooo`04o`000?ooooooooooooooo`;o00007?ooool00ol0003oooooooooo`0loooo
o`00>Oooool00ol0003oooooooooo`0@ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Go00005?ooool00ol0
003oooooooooo`0looooo`00>Oooool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`?o00001Oooool2o`00
01;ooooo00?o0000ooooooooool0??ooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo0ol0000Dooooo`;o00001?ooool01?l0003oooooooooooooool5o`00013ooooo00Co0000oooo
oooooooo00001Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;o00002Oooool3
o`0000Cooooo00Co0000oooooooooooooooo1Ol00003ooooo`03o`000?oooooooooo00oooooo0_l0
0004ooooo`03o`000?oooooooooo00?ooooo0ol0000Mooooo`001oooool01?l0003oooooooooool0
000:ooooo`03o`000?oooooooooo01;ooooo00Co0000oooooooooooo00002?ooool01?l0003ooooo
ooooool0000@ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool03?ooool2o`0000;o
oooo00?o0000ooooooooool01_ooool2o`000003ooooool0003ooooo00Oooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000
ooooooooool07?ooool000Go00000_ooool01?l0003oooooooooool00007ooooo`Go00003?ooool5
o`0000;ooooo00Co0000oooooooooooo00002Oooool2o`00013ooooo00Co0000oooooooooooo0000
1_ooool00ol0003oooooooooo`0<ooooo`;o00000_ooool00ol0003oooooooooo`06ooooo`04o`00
0?oooooo0000o`0000Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`04
o`000?ooooooooooo`0000Oooooo1Ol0000Mooooo`001oooool01?l0003oooooooooool00007oooo
o`04o`000?ooooooooooo`0001Cooooo00Co0000oooooooooooo00002_ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooo000000Oooooo1?l0000;ooooo`05o`000?ooooooooooooooool00000
2?ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool03_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001kooooo0007oooo
o`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000005?ooool01?l0003oooooooooool0
0007ooooo`03o`000?oooooooooo00;o00003_ooool01?l0003oooooooooool00006ooooo`Co0000
00?oooooo`000?l000002?ooool2o`0000Cooooo00?o0000ooooooooool01Oooool01?l0003ooooo
ooooool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0>oooo
o`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000007_ooool000Oooooo00Co0000oooo
oooooooo00002Oooool2o`0001Cooooo00Co0000oooooooooooo00001oooool00ol0003ooooooooo
o`02o`0000kooooo00Co0000oooooooooooo00001Oooool4o`000003ooooool0003o000000;o0000
1oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo
00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool03_ooool01?l0
003oooooooooool00009ooooo`;o00007_ooool000Sooooo0_l0000;ooooo`03o`000?oooooooooo
01?ooooo0_l00009ooooo`?o00003oooool00ol0003oooooo`000006ooooo`?o00000oooool3o`00
00Oooooo00?o0000ooooool000000_ooool5o`0000Gooooo0_l000000ooooooo0000ooooo`06oooo
o`?o00001?ooool00ol0003oooooooooo`0?ooooo`;o00002oooool00ol0003oooooooooo`0Loooo
o`00>?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo000000Gooooo0_l000000ooooooo
0000ooooo`03ooooo`?o00001Oooool01Ol0003oooooooooool0003ooooo00?o00000_ooool2o`00
00Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00=oooool00ol0003o
ooooooooo`0=ooooo`04o`000?ooooooooooo`0000Cooooo0_l000000ooooooo0000o`000002o`00
00;ooooo0ol00005ooooo`07o`000?ooooooooooo`000?oooooo0000ooooo`02o`0000;ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000g
ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00001?ooool2o`000003ooooool0
003o000000;o00000oooool2o`0000Gooooo00Go0000oooooooooooo0000ooooo`04o`0000;ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo
000<oooookCo0000000<ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool2
o`0000Sooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00004ooooo`;o000000?o
ooooo`000?l000000_l00003ooooo`;o000000?oooooo`000?ooool00_ooool01Ol0003ooooooooo
ool0003ooooo00Co00000_ooool01?l0003oooooooooool00004ooooo`05o`000?oooooooooooooo
ool000002?ooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`07ooooo`00=oooool00ol0003oooooooooo`0=ooooo`04
o`000?ooooooooooo`0000Cooooo0ol000001?oooooo0000ooooool00002ooooo`?o00001Oooool0
1Ol0003oooooooooool0003ooooo00Co00000_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool0>oooool003Oooooo00?o0000ooooooooool03_ooool0
0ol0003oooooo`000005ooooo`Go00000oooool00ol0003oooooo`000005ooooo`;o000000?ooooo
o`000?ooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool0>oooool003Sooooo00?o0000ooooooooool03Oooool00ol0003oooooo`000006oooo
o`?o00001?ooool2o`0000Oooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool0>oooool003Sooooo00?o0000oooooooo
ool03Oooool00ol0003oooooo`000008ooooo`07o`000?ooooooooooooooool0003oooooo`000007
ooooo`?o00001Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool0>oooool003Sooooo00?o0000ooooooooool03_ooool00ol0003oooooo`000007oooo
o`04o`000?ooooooooooooooo`;o00002Oooool3o`0000;ooooo0_l00009ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool0>oooool003Sooooo00?o0000ooooooooool03_ooool01?l0
003oooooooooool00006ooooo`Ko00002Oooool00ol0003oooooo`000002o`0000_ooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00;o00001?ooool2o`000003ooooool0003ooooo00[ooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03_ooooo000iooooo`03
o`000?oooooooooo00oooooo00Co0000oooooooooooooooo1ol0000<ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0kooooo`00>Oooool00ol0003o
ooooooooo`0@ooooo`;o00001Oooool2o`0000gooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo03_ooooo000iooooo`03o`000?oooooooooo01;ooooo
1ol0000<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0kooooo`00>Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo000000_ooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03_ooooo000i
ooooo`03o`000?oooooooooo01Oooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0??ooool003[ooooo00?o0000
ooooooooool05_ooool2o`0000;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0??ooool003_ooooo00?o0000oooo
ooooool05Oooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03cooooo000kooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Wooooo0_l0000Dooooo`03o`000?oooooooooo03cooooo000looooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool00oooool2o`0000?ooooo00?o0000ooooooooool02?ooool2o`0001Go
oooo00?o0000ooooooooool0?Oooool003cooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0mooooo`00?Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Kooooo0ol0
0006ooooo`?o00006?ooool00ol0003oooooooooo`0mooooo`00?_ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooooooo1_l0000Jooooo`03o`000?oo
oooooooo03kooooo000oooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo03kooooo0010ooooo`03o`000?oooooooooo
013ooooo0_l00003ooooo`;o00009Oooool00ol0003oooooooooo`0nooooo`00@Oooool2o`00013o
oooo00?o0000ooooooooool00_l0000Vooooo`03o`000?oooooooooo03oooooo0013ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooool00000:?ooool00ol0003oooooooooo`0oooooo`00A?oo
ool3o`0000cooooo0_l0000Yooooo`03o`000?oooooooooo03oooooo0017ooooo`go0000:Oooool0
0ol0003oooooooooo`10ooooo`00Doooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
043ooooo001Cooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0@?ooool005?ooooo
0_l0000Wooooo`03o`000?oooooooooo047ooooo001Cooooo`03o`000?oooooooooo02Kooooo00?o
0000ooooooooool0@Oooool005?ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`11
ooooo`00Doooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo04;ooooo001Cooooo`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool0@_ooool0047ooooo0_l00004ooooo`03o`00
0?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
@oooool0043ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`14ooooo`00@?ooool01?l0003ooooo
ooooool0000;ooooo`04o`000?ooooooooooooooo`;o00009?ooool00ol0003oooooooooo`14oooo
o`00@?ooool01?l0003oooooooooool0000;ooooo`05o`000?ooooooooooooooool000009?ooool0
0ol0003oooooooooo`15ooooo`00@?ooool01?l0003oooooooooool00007ooooo`Co00001?ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo0010ooooo`04o`000?oooooooooo
o`0000Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooo
oooo04Kooooo0011ooooo`;o00002?ooool5o`0000?ooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`16ooooo`00Doooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo04Oo
oooo001Cooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Aoooool005?ooooo0_l0
000Pooooo`03o`000?oooooooooo04Sooooo001Cooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool0B?ooool005?ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`19oooo
o`00Doooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04[ooooo001Cooooo`03o`00
0?oooooooooo01gooooo00?o0000ooooooooool0B_ooool005?ooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`1;ooooo`00Doooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo04cooooo001Cooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0C?ooool005?o
oooo0_l0000Kooooo`03o`000?oooooooooo04gooooo001Cooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool0C_ooool005?ooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`1?ooooo`00Doooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo053ooooo001Coooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0DOooool005?ooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`1Booooo`00Doooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo05?ooooo001Cooooo`;o00005?ooool00ol0003oooooooooo`1Dooooo`00Doooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo05Gooooo001Cooooo`03o`000?oooooooooo
013ooooo0_l0001Hooooo`00Doooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo05So
oooo001Cooooo`03o`000?oooooooooo00gooooo0_l0001Kooooo`00Doooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo05_ooooo001Cooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool0G?ooool005?ooooo0_l0000:ooooo`;o0000Goooool005?ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`1Oooooo`00Doooool00ol0003oooooooooo`06ooooo`;o0000
H_ooool005?ooooo00?o0000ooooooooool01?ooool2o`0006Cooooo001Cooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0I?ooool004cooooo0ol00004ooooo`04o`000?oooooooooo
ooooo`;o0000Ioooool004gooooo00?o0000ooooooooool00oooool4o`0006Wooooo001=ooooo`03
o`000?oooooooooo00?ooooo0_l0001[ooooo`00COooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo06[ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0J_oo
ool004cooooo0_l00005ooooo`03o`000?oooooooooo06[ooooo001=ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Jooo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[oooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00@?ooool3o`00
00Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool0047o
oooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooo
ooooool0J_ooool0047ooooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo0000
06cooooo0011ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooooooo0_l0001[oooo
o`00@Oooool00ol0003oooooooooo`07ooooo`Co00001?ooool00ol0003oooooooooo`1Zooooo`00
@?ooool2o`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Zooooo`00@Ooo
ool00ol0003oooooooooo`07ooooo`Go00000oooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001;ooooo`Go00000oooool00ol0003oooooooooo`1Zooooo`00C?ooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooooooo06[ooooo001=ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0J_ooool004kooooo00?o0000ooooooooool00_ooool2o`00
06_ooooo001;ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`1Zoooo
o`00Boooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0J_ooool004co
oooo0ol00004ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?oo
ool00<3ooooo0000\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.43205 .9986 L
.46007 .98224 L
.51802 .93694 L
.56435 .88619 L
.60059 .83249 L
.61756 .80039 L
.63267 .76547 L
.64327 .73488 L
.65213 .70184 L
.65868 .66663 L
.66208 .63417 L
.66289 .61475 L
.66277 .59662 L
.66031 .56364 L
.65519 .53312 L
.64836 .50702 L
.63805 .479 L
.62614 .45488 L
.60027 .41793 L
.58344 .40074 L
.56677 .38734 L
.54749 .3754 L
.52868 .36682 L
.50738 .36026 L
.49523 .35788 L
.48406 .35651 L
.4615 .35602 L
.44877 .35705 L
.43706 .35883 L
.41586 .36407 L
.40536 .36765 L
.39396 .37229 L
.37389 .3825 L
.35307 .39609 L
.33413 .41151 L
.31558 .43006 L
.29991 .44912 L
.28725 .46756 L
.26717 .50581 L
.25821 .52961 L
.25204 .55171 L
.24963 .56324 L
.2476 .57583 L
.24619 .58883 L
.2455 .60082 L
.24542 .61193 L
.24584 .62227 L
.24787 .641 L
.2497 .65104 L
Mistroke
.25182 .66005 L
.25807 .67927 L
.26501 .69448 L
.27393 .70923 L
.28356 .72142 L
.29331 .73108 L
.30277 .73851 L
.31372 .74518 L
.32567 .75048 L
.33715 .75391 L
.34372 .7552 L
.35091 .75608 L
.36403 .75633 L
.37676 .75494 L
.38835 .7523 L
.40057 .74804 L
.41355 .74178 L
.42639 .73365 L
.43763 .72469 L
.45558 .70582 L
.46924 .68588 L
.47565 .67369 L
.48051 .66235 L
.48497 .64907 L
.48803 .63652 L
.48995 .62438 L
.49053 .61834 L
.49086 .61181 L
.49069 .60052 L
.48969 .5904 L
.48871 .58449 L
.48751 .57907 L
.48463 .56942 L
.48065 .55985 L
.47537 .55049 L
.47061 .54398 L
.4657 .53857 L
.45989 .53344 L
.45319 .52888 L
.44621 .52538 L
.44259 .524 L
.43857 .52278 L
.43133 .52136 L
.42452 .52089 L
.41761 .52122 L
.41113 .52226 L
.4054 .52376 L
.39932 .52597 L
.39291 .52903 L
.3864 .53296 L
Mistroke
.37567 .54157 L
.36517 .55343 L
.36079 .55987 L
.35723 .56612 L
.35192 .5782 L
.34985 .5847 L
.34819 .59163 L
.34705 .59908 L
.34669 .60321 L
.34655 .60695 L
.34674 .61365 L
.34705 .61692 L
.34755 .62041 L
.34881 .62622 L
.35066 .63203 L
.35287 .63708 L
.35523 .64128 L
.35796 .64517 L
.36117 .6488 L
.36418 .65153 L
.36761 .65401 L
.37148 .65615 L
.37525 .65767 L
.37748 .65832 L
.37986 .65885 L
.38415 .65935 L
.38789 .65934 L
.39187 .65889 L
.39557 .65807 L
.39887 .65701 L
.40266 .65538 L
.40659 .6532 L
.4132 .64825 L
.41919 .64193 L
.42203 .63806 L
.4244 .63419 L
.4263 .63048 L
.42803 .62634 L
.42929 .62256 L
.43021 .61899 L
.43065 .61677 L
.43102 .61439 L
.43138 .61031 L
.43143 .60804 L
.43137 .6057 L
.43122 .60374 L
.43096 .60165 L
.43025 .59805 L
.42972 .59613 L
.42916 .59445 L
Mistroke
.42787 .59139 L
.42641 .58875 L
.42471 .5863 L
.4226 .58395 L
.4202 .58191 L
.41778 .58037 L
.41542 .57928 L
.41319 .57857 L
.41056 .57808 L
.40804 .57795 L
.40533 .57816 L
.40383 .57843 L
.40248 .57876 L
.39991 .57965 L
.39757 .58075 L
.39497 .58235 L
.39272 .58408 L
.39033 .58637 L
.38829 .58876 L
.38682 .59084 L
.38541 .59321 L
.38346 .59755 L
.38265 .60005 L
.3823 .60143 L
.38203 .60272 L
.38169 .60497 L
.38153 .6074 L
.38155 .60947 L
.38175 .61157 L
.38204 .61328 L
.3825 .61506 L
.38313 .61686 L
.38396 .61862 L
.38488 .62013 L
.38582 .62136 L
.39885 .64198 L
.40203 .65378 L
.4059 .66424 L
.4113 .67532 L
.41704 .68446 L
.42415 .69335 L
.43272 .7016 L
.44135 .70788 L
.4498 .71248 L
.45866 .71591 L
.46722 .71804 L
.47501 .71905 L
.48348 .71921 L
.49271 .7183 L
.50233 .71617 L
Mistroke
.51035 .71345 L
.51887 .70957 L
.52761 .70444 L
.53514 .69897 L
.54273 .69232 L
.55028 .68433 L
.56174 .66851 L
.57003 .65225 L
.57351 .64293 L
.57603 .63413 L
.57714 .62909 L
.57795 .62451 L
.57861 .61951 L
.57905 .61432 L
.57923 .60965 L
.57918 .60477 L
.57851 .59624 L
.57774 .59124 L
.57677 .58668 L
.57436 .57862 L
.57163 .57212 L
.56819 .56587 L
.56484 .56108 L
.56077 .55642 L
.55599 .55216 L
.55049 .54846 L
.54501 .54581 L
.53983 .54411 L
.53464 .54311 L
.52971 .54275 L
.5243 .543 L
.51852 .54398 L
.51291 .54566 L
.51015 .54675 L
.50719 .54813 L
.50206 .55104 L
.49764 .55416 L
.48973 .56144 L
.48264 .57053 L
.48 .57489 L
.47751 .57978 L
.47566 .58415 L
.47402 .5889 L
.47257 .59443 L
.47165 .59956 L
.4713 .60266 L
.47111 .60556 L
.47112 .61087 L
.4713 .61349 L
.47163 .61621 L
Mistroke
.47255 .62089 L
.47331 .62361 L
.47415 .62606 L
.47605 .63032 L
.47803 .6337 L
.48042 .63687 L
.48269 .63926 L
.48531 .64146 L
.48831 .64338 L
.49125 .64477 L
.49309 .64542 L
.49486 .64589 L
.49823 .64643 L
.50123 .64653 L
.50445 .64625 L
.50746 .64564 L
.51016 .64479 L
.51307 .64355 L
.51613 .64185 L
.51918 .63971 L
.52176 .63749 L
.52647 .63218 L
.52865 .62894 L
.5304 .62574 L
.53168 .62289 L
.53279 .61983 L
.53326 .61822 L
.53371 .61646 L
.53428 .61336 L
.5346 .61033 L
.53466 .60752 L
.53453 .60507 L
.53419 .60252 L
.5336 .59989 L
.53274 .59729 L
.53173 .59504 L
.53064 .59319 L
.52815 .59011 L
.52656 .58871 L
.525 .58764 L
.52357 .58689 L
.52195 .58625 L
.52021 .58579 L
.51857 .58556 L
.51661 .58553 L
.51562 .5856 L
.51454 .58576 L
.51265 .58621 L
.51093 .58683 L
.50897 .58779 L
Mistroke
.50727 .58886 L
.50541 .59032 L
.50382 .59187 L
.50137 .59497 L
.50029 .59674 L
.49932 .59871 L
.49856 .60062 L
.49801 .60244 L
.49764 .60408 L
.49738 .60583 L
.49727 .6075 L
.49728 .60901 L
.49742 .61061 L
.49771 .61224 L
.49791 .61302 L
.49816 .61384 L
.49872 .61524 L
.49937 .61648 L
.50007 .61751 L
.5015 .61908 L
.50241 .61979 L
.50331 .62035 L
.50429 .6208 L
.50522 .6211 L
.50626 .62131 L
.50737 .62139 L
.50848 .62134 L
.50911 .62125 L
.50969 .62113 L
.51072 .62081 L
.51179 .62036 L
.51271 .61986 L
.51353 .61931 L
.51524 .61783 L
.51678 .61592 L
.51788 .61399 L
.51836 .61288 L
.51876 .61165 L
.5189 .61109 L
.51903 .61049 L
.51919 .60942 L
.51925 .60837 L
.51924 .60744 L
.51914 .60645 L
.51905 .60598 L
.51894 .60547 L
.5187 .60466 L
.51837 .60385 L
.51799 .60316 L
.51761 .60258 L
Mistroke
.51672 .60162 L
.51616 .60119 L
.51562 .60087 L
.51513 .60065 L
.51457 .60046 L
.51397 .60035 L
.51341 .6003 L
.51278 .60032 L
.51211 .60042 L
.51149 .60058 L
.51094 .6008 L
.51032 .60111 L
.50968 .60152 L
.50863 .60245 L
.50817 .60298 L
.50772 .6036 L
.50733 .60424 L
.50699 .60496 L
.50673 .60564 L
.50655 .60627 L
.50642 .6069 L
.50635 .60749 L
.50632 .60806 L
.50634 .60857 L
.5064 .60913 L
.5065 .60963 L
.50663 .61007 L
.50677 .61045 L
.50696 .61084 L
.50719 .61121 L
.50745 .61155 L
.50775 .61187 L
.50806 .61212 L
.50836 .61231 L
.50872 .61249 L
.50894 .61256 L
.50914 .61262 L
.50951 .61268 L
.5099 .6127 L
.51028 .61267 L
.51069 .61259 L
.51106 .61247 L
.5114 .61232 L
.512 .61194 L
.51231 .61169 L
.51257 .61143 L
.51309 .61079 L
.51333 .61039 L
.51351 .61001 L
.51366 .60964 L
Mistroke
.51377 .60929 L
.51385 .60893 L
.51391 .60854 L
.51393 .60821 L
.51392 .60786 L
.51389 .60754 L
.51383 .60726 L
.51377 .60702 L
.51368 .60677 L
.51357 .60653 L
.51345 .60633 L
.5133 .60612 L
.51313 .60593 L
.51296 .60579 L
.51278 .60567 L
.51257 .60556 L
.51237 .60548 L
.51225 .60545 L
.51213 .60543 L
.5119 .60541 L
.51169 .60541 L
.51146 .60545 L
.51125 .6055 L
.51106 .60558 L
.51085 .60568 L
.51063 .60582 L
.51027 .60614 L
.51009 .60633 L
.50995 .60653 L
.50982 .60675 L
.5097 .60699 L
.50961 .60722 L
.50954 .60744 L
.5095 .60765 L
.50947 .60786 L
.50946 .60806 L
.50946 .60823 L
.50948 .60843 L
.50951 .6086 L
.50955 .60876 L
.5096 .60889 L
.50966 .60902 L
.50974 .60916 L
.50982 .60928 L
.50993 .60939 L
.51002 .60947 L
.51013 .60955 L
.51026 .60961 L
.51034 .60964 L
.51041 .60966 L
Mistroke
.51053 .60969 L
.51067 .6097 L
.5108 .60969 L
.51088 .60968 L
.51095 .60966 L
.51102 .60964 L
.51109 .60962 L
.51123 .60955 L
.51135 .60948 L
.51147 .6094 L
.51166 .6092 L
.51176 .60909 L
.51185 .60895 L
.51192 .6088 L
.51199 .60864 L
.51201 .60857 L
.51204 .60849 L
.51181 .59925 L
.51049 .58586 L
.50924 .57857 L
.50778 .57199 L
.50414 .55995 L
.49907 .54794 L
.4933 .53772 L
.48721 .5293 L
.48064 .52207 L
.474 .51623 L
.46664 .51111 L
.45813 .50665 L
.45363 .50484 L
.44863 .50323 L
.43936 .5013 L
.43022 .50062 L
.42174 .50102 L
.41658 .50174 L
.41176 .50274 L
.4029 .50541 L
.39804 .50735 L
.39366 .50939 L
.38415 .51488 L
.3694 .52669 L
.35787 .53966 L
.35239 .54753 L
.34721 .55649 L
.34341 .5645 L
.33996 .5735 L
.3375 .58183 L
.3358 .58964 L
.33465 .5978 L
.33413 .6064 L
Mistroke
.33428 .61375 L
.33503 .62118 L
.33613 .62725 L
.3378 .63354 L
.3406 .64102 L
.34386 .64741 L
.34725 .65256 L
.35138 .65747 L
.35632 .66201 L
.36199 .66584 L
.36709 .6683 L
.37008 .66938 L
.37291 .67017 L
.37843 .6711 L
.38371 .6713 L
.38845 .67093 L
.39355 .66995 L
.39897 .66824 L
.40193 .66701 L
.40454 .66574 L
.40948 .66282 L
.41384 .65964 L
.42151 .65232 L
.42535 .64758 L
.42846 .64299 L
.43357 .63305 L
.43565 .62739 L
.43713 .62201 L
.43801 .6174 L
.43857 .61257 L
.43874 .60854 L
.43861 .60423 L
.4381 .59978 L
.43717 .59525 L
.43593 .59125 L
.43452 .58786 L
.43258 .58429 L
.43019 .58091 L
.42767 .57815 L
.42518 .57603 L
.42205 .574 L
.42021 .57308 L
.41848 .57238 L
.41522 .57146 L
.41355 .57117 L
.41171 .57099 L
.40998 .57094 L
.40834 .57101 L
.40528 .57142 L
.40204 .57225 L
Mistroke
.40025 .57289 L
.39863 .57358 L
.39325 .57675 L
.39075 .57874 L
.38819 .58119 L
.38426 .58608 L
.3809 .59199 L
.37961 .5951 L
.37853 .59848 L
.37782 .60166 L
.37741 .60452 L
.37723 .60732 L
.37727 .60983 L
.37752 .61248 L
.37802 .61515 L
.37863 .61733 L
.37935 .61924 L
.38029 .62117 L
.38146 .62306 L
.38298 .62495 L
.38453 .62644 L
.38636 .62777 L
.38735 .62834 L
.38845 .62885 L
.38952 .62925 L
.39052 .62954 L
.39149 .62974 L
.39252 .62989 L
.39432 .62996 L
.39629 .62979 L
.3982 .62938 L
.39991 .6288 L
.4018 .62791 L
.40352 .62686 L
.4063 .62458 L
.40887 .62161 L
.41079 .61849 L
.41164 .61665 L
.41228 .61493 L
.41272 .61341 L
.41307 .61175 L
.4133 .61004 L
.41339 .60848 L
.41339 .6076 L
.41334 .60666 L
.41314 .60503 L
.41281 .60352 L
.4124 .60223 L
.41185 .60093 L
.41112 .59964 L
Mistroke
.41023 .59845 L
.40931 .59751 L
.40833 .59674 L
.40778 .5964 L
.40719 .59609 L
.40666 .59586 L
.40607 .59565 L
.405 .59539 L
.40395 .59527 L
.40281 .59529 L
.40174 .59544 L
.40078 .59569 L
.39968 .5961 L
.3987 .5966 L
.39767 .59726 L
.39665 .59809 L
.39567 .59907 L
.39484 .60009 L
.39418 .60107 L
.39357 .60218 L
.39311 .60321 L
.39276 .60416 L
.39249 .60513 L
.3923 .60604 L
.39217 .60709 L
.39212 .60804 L
.39216 .60904 L
.39222 .60959 L
.3923 .61007 L
.3924 .61053 L
.39252 .611 L
.39279 .61179 L
.39316 .61258 L
.39364 .61335 L
.39411 .61393 L
.39467 .61446 L
.39523 .61487 L
.39578 .61518 L
.39634 .61541 L
.39695 .61557 L
.39749 .61564 L
.39808 .61566 L
.39871 .61561 L
.39938 .61546 L
.4 .61525 L
.40055 .61499 L
.40149 .61439 L
.40241 .61357 L
.40322 .61256 L
.40382 .61152 L
Mistroke
.40409 .6109 L
.40432 .61023 L
.40446 .60966 L
.40457 .60903 L
.40461 .60869 L
.40463 .60838 L
.40463 .60802 L
.40462 .60769 L
.40456 .60713 L
.4045 .60682 L
.40444 .60655 L
.40428 .60604 L
.40408 .6056 L
.40388 .60524 L
.40363 .60489 L
.40333 .60455 L
.40298 .60425 L
.40266 .60405 L
.4023 .60387 L
.40193 .60375 L
.40158 .60369 L
.40125 .60367 L
.4009 .60368 L
.40053 .60374 L
.40034 .60379 L
.40013 .60386 L
.39978 .60401 L
.39946 .60418 L
.39889 .6046 L
.39842 .60507 L
.398 .60566 L
.39765 .60633 L
.39752 .60668 L
.39746 .60687 L
.3974 .60708 L
.39733 .60744 L
.39729 .60778 L
.39728 .60809 L
.39729 .60838 L
.39732 .60868 L
.39738 .60899 L
.39747 .60929 L
.3976 .60959 L
.39775 .60985 L
.39791 .61006 L
.39807 .61023 L
.39825 .61038 L
.39846 .61051 L
.39867 .61061 L
.39885 .61067 L
Mistroke
.39906 .61071 L
.39928 .61072 L
.39948 .61071 L
.39967 .61068 L
.39984 .61063 L
.40003 .61056 L
.40021 .61048 L
.40039 .61037 L
.40058 .61023 L
.40087 .60995 L
.40115 .6096 L
.40127 .60938 L
.40137 .60917 L
.40146 .60896 L
.40149 .60884 L
.40152 .60873 L
.40157 .60852 L
.40159 .60833 L
.4016 .60822 L
.4016 .6081 L
.40159 .6079 L
.40158 .6078 L
.40156 .6077 L
.40154 .6076 L
.40151 .60749 L
.40145 .60733 L
.40137 .60716 L
.40128 .60702 L
.40118 .60691 L
.40108 .60682 L
.40098 .60674 L
.40087 .60668 L
.40075 .60663 L
.40063 .60659 L
.40051 .60658 L
.40038 .60657 L
.40026 .60658 L
.40015 .60661 L
.40005 .60664 L
.39994 .60668 L
.39983 .60674 L
.39962 .60689 L
.39945 .60707 L
.39929 .60728 L
.39923 .6074 L
.39917 .60753 L
.39913 .60767 L
.39909 .60779 L
.39907 .60792 L
.39906 .60799 L
Mistroke
.39906 .60806 L
.39906 .60817 L
.39906 .60824 L
.39907 .60829 L
.39909 .60839 L
.39912 .6085 L
.39915 .60858 L
.39919 .60866 L
.39928 .60879 L
.39935 .60885 L
.39941 .60891 L
.39948 .60894 L
.39955 .60897 L
.39962 .609 L
.3997 .60901 L
.39974 .60901 L
.39978 .60901 L
.39983 .60901 L
.39987 .609 L
.39991 .60899 L
.39995 .60898 L
.40003 .60895 L
.40011 .6089 L
.40019 .60885 L
.4003 .60874 L
.40036 .60867 L
.40041 .6086 L
.40048 .60847 L
.4005 .6084 L
.40053 .60832 L
.40054 .60826 L
.40055 .60821 L
.40055 .60816 L
.40055 .60811 L
.40055 .60806 L
.40055 .608 L
.40054 .60796 L
.40053 .60791 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`02oooooa3o0000F?ooool005?ooooo1Ol0000@
ooooo`;o0000E_ooool005?ooooo0_l0000Eooooo`?o0000Doooool0053ooooo1?l0000Iooooo`?o
0000D?ooool004kooooo0_l00003ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
COooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo04cooooo0011ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo04_ooooo0010ooooo`04o`000?oooooooooo
o`0000Kooooo0_l00003ooooo`05o`000?ooooooooooooooool000007oooool00ol0003ooooooooo
o`1:ooooo`00>Oooool5o`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooooooo
o`03ooooo`05o`000?ooooooooooooooool000008?ooool00ol0003oooooooooo`19ooooo`00@?oo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
oooo0_l0000Pooooo`03o`000?oooooooooo04Sooooo0010ooooo`04o`000?ooooooooooo`0000?o
oooo00Co0000oooooooooooooooo1?l00004ooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool0Aoooool0043ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`16oooo
o`00@Oooool2o`0000;ooooo00?o0000ooooooooool00oooool5o`0000?ooooo00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`16ooooo`00A?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool0AOooool004?ooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo04Cooooo0012ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`13ooooo`00@Oooool00ol0
003oooooooooo`0?ooooo`;o00009_ooool00ol0003oooooooooo`12ooooo`00@Oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0@Oooool0043ooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo047ooooo
0010ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool09oooool00ol0003ooooooooo
o`10ooooo`00?oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0@?ooool003oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Woooo
o`03o`000?oooooooooo043ooooo000nooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool0:?ooool00ol0003oooooooooo`0oooooo`00?_ooool00ol0003oooooooooo`0Booooo`;o0000
:Oooool00ol0003oooooooooo`0oooooo`00?Oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0?_ooool003cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03kooooo000looooo`03o`000?oooooooooo
01Cooooo2ol0000Qooooo`03o`000?oooooooooo03kooooo000kooooo`03o`000?oooooooooo01?o
oooo0ol0000:ooooo`;o00008?ooool00ol0003oooooooooo`0mooooo`00>oooool00ol0003ooooo
ooooo`0Booooo`04o`000?ooooooooooo`0000cooooo0_l0000Nooooo`03o`000?oooooooooo03go
oooo000kooooo`03o`000?oooooooooo017ooooo00Ko0000ooooooooooooooooo`000?ooool5o`00
00Sooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0mooooo`00>_ooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00;ooooo0_l00005ooooo`?o00001Oooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo03cooooo000jooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool00ol00009ooooo`;o00001?ooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooooooo03cooooo000jooooo`03o`000?oooooooooo013ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
6_ooool00ol0003oooooooooo`0looooo`00>_ooool00ol0003oooooooooo`0?ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000?o
oooo1Ol0000Dooooo`03o`000?oooooooooo03cooooo000iooooo`03o`000?oooooooooo00oooooo
00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;o
oooo0ol00005ooooo`;o00004_ooool00ol0003oooooooooo`0looooo`002?ooool2o`0000Cooooo
00?o0000ooooooooool00oooool3o`0001Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go
00004Oooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool00_l00009ooooo`?o00001?ooool01?l0003oooooooooooooool5o`0000?ooooo00?o0000oooo
ooooool03oooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0007ooooo`04
o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool04_ooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`00013ooooo00?o0000ooooool000001_ooool00ol0003ooooooooo
o`0<ooooo`;o00000_ooool00ol0003oooooooooo`06ooooo`Co00002?ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00002_ooool00ol0003o
ooooooooo`0Looooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo1Ol0000<ooooo`Go
00000_ooool01?l0003oooooooooool00009ooooo`;o00004?ooool00ol0003oooooo`000007oooo
o`03o`000?oooooooooo00cooooo0_l00002ooooo`03o`000?oooooooooo00Kooooo00Co0000oooo
ool0003o00002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo00Co0000
oooooooooooo00001oooool5o`0001gooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Co
0000oooooooooooo00005?ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooool000001oooool4o`0000_ooooo00Go0000ooooooooooooooooo`000008oooo
o`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>
ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00007_ooool000Oooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooo`00000Dooooo`04o`000?ooooooooooo`0000Oo
oooo00?o0000ooooooooool00_l0000>ooooo`03o`000?oooooo000000Oooooo1?l000000ooooooo
0000o`000008ooooo`;o00000oooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`00
00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00kooooo00Co0000
oooooooooooo00002?ooool00ol0003oooooo`00000Nooooo`001oooool01?l0003oooooooooool0
0009ooooo`;o00005?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00;o0000
3_ooool00ol0003oooooo`000006ooooo`Oo000000?oooooo`000?ooool01_ooool00ol0003ooooo
o`000003ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00001oooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00009
ooooo`;o00007_ooool000Sooooo0_l0000;ooooo`03o`000?oooooooooo01?ooooo0_l00009oooo
o`?o00003oooool00ol0003oooooo`000005ooooo`Co00000oooool3o`0000Kooooo0_l000001?oo
oooo0000ooooooooool5o`0000Gooooo0_l000000ooooooo0000ooooo`06ooooo`?o00001?ooool0
0ol0003oooooooooo`0?ooooo`;o00002oooool00ol0003oooooooooo`0Looooo`00>?ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooo000000Gooooo0_l000000ooooooo0000ooooo`03oooo
o`03o`000?oooooo000000Gooooo00Go0000oooooooooooo0000ooooo`03o`0000;ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000goooo
o`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00001?ooool2o`000003ooooool0003o
000000;o00000_ooool3o`0000Gooooo00Oo0000oooooooooooo0000ooooool0003ooooo00;o0000
0_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
>oooool003Oooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool00004ooooo`;o0000
00?oooooo`000?l000000_l00003ooooo`;o00001Oooool01Ol0003oooooooooool0003ooooo00Co
00000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool0>oooool000cooooo]?l0000000cooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`05ooooo`;o00002?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Cooooo
0_l000000ooooooo0000o`000002o`0000?ooooo0_l000000ooooooo0000ooooo`02ooooo`05o`00
0?ooooooooooo`000?ooool01?l00002ooooo`04o`000?ooooooooooo`0000Cooooo00Go0000oooo
ooooooooooooo`000008ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo000hooooo`03o`000?oooooooooo
00cooooo00Co0000oooooooooooo00001?ooool3o`000004ooooool0003oooooo`0000;ooooo0ol0
0005ooooo`05o`000?ooooooooooo`000?ooool01?l00002ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooo000000Gooooo0_l000000ooooooo0000o`000003ooooo`;o00001_oo
ool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooo000000Kooooo0ol00004ooooo`;o00001oooool00ol0003oooooo`000006ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0kooooo`00>?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Kooooo0_l00003ooooo`03o`000?oo
oooo000000Oooooo0ol00005ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0kooooo`00>?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00;o00001_ooool00ol0003oooooooooo`03o`0000Wooooo0_l00003ooooo`;o00002Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo
00kooooo00Co0000oooooooooooo00001_ooool3o`0000;ooooo00?o0000ooooooooool01oooool0
0ol0003oooooo`000002o`0000_ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0k
ooooo`00>?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00;o00001?ooool2o`00
00;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool0??ooool003Wooooo00?o0000ooooooooool03_ooool2o`0000?o
oooo1Ol00002ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo03cooooo000iooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool01?ooool3o`0000cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo03cooooo000iooooo`03o`000?oooooooooo017ooooo2?l0
000=ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0looooo`00>_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo000000_ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03cooooo000joooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooool000002_ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool0??ooool003[ooooo00?o0000oooooooo
ool05_ooool2o`000003ooooool0003ooooo00Oooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo03gooooo000kooooo`03o`000?oooooooooo01Gooooo
00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo00[ooooo0_l0000Booooo`03
o`000?oooooooooo03gooooo000kooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0mooooo`00??ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo00?ooooo0_l00002ooooo`03o`000?oooooooooo00Wooooo0_l0000Eooooo`03o`000?oo
oooooooo03gooooo000mooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooo`00000:ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0?Oooool0
03gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`06ooooo`?o00001_ooool3o`00
01Sooooo00?o0000ooooooooool0?Oooool003kooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`05ooooo`04o`000?ooooooooooooooo`Ko00006oooool00ol0003oooooooooo`0moooo
o`00?oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo0_l0000Tooooo`03
o`000?oooooooooo03kooooo0010ooooo`;o00004Oooool2o`0000?ooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`0nooooo`00@_ooool2o`0000oooooo00Go0000oooooooooooooooo
o`00000Wooooo`03o`000?oooooooooo03kooooo0014ooooo`;o00003Oooool01?l0003oooooo`00
0?l0000Xooooo`03o`000?oooooooooo03kooooo0016ooooo`;o00002_ooool3o`0002Wooooo00?o
0000ooooooooool0?oooool004Sooooo2_l000000ooooooo0000ooooo`0Yooooo`03o`000?oooooo
oooo03oooooo001Cooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0?oooool005?o
oooo00?o0000ooooooooool09oooool00ol0003oooooooooo`10ooooo`00Doooool2o`0002Sooooo
00?o0000ooooooooool0@?ooool005?ooooo00?o0000ooooooooool09_ooool00ol0003ooooooooo
o`11ooooo`00Doooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo047ooooo001Coooo
o`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0@_ooool005?ooooo00?o0000oooooooo
ool09Oooool00ol0003oooooooooo`12ooooo`00@Oooool2o`0000Cooooo00?o0000ooooooooool0
0_ooool3o`0000Cooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`13ooooo`00@?oo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`0Tooooo`03o`000?oooooooooo04?ooooo0010ooooo`04o`000?ooooooooooo`0000_o
oooo00Co0000oooooooooooooooo0_l0000Tooooo`03o`000?oooooooooo04Cooooo0010ooooo`04
o`000?ooooooooooo`0000_ooooo00Go0000ooooooooooooooooo`00000Uooooo`03o`000?oooooo
oooo04Cooooo0010ooooo`04o`000?ooooooooooo`0000Oooooo1?l00004ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0AOooool0043ooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0AOooool0
047ooooo0_l00008ooooo`Go00000oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
04Kooooo001Cooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0A_ooool005?ooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`17ooooo`00Doooool2o`00023ooooo00?o
0000ooooooooool0B?ooool005?ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`18
ooooo`00Doooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo04Wooooo001Cooooo`03
o`000?oooooooooo01kooooo00?o0000ooooooooool0BOooool005?ooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`1:ooooo`00Doooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo04_ooooo001Cooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Boooool0
05?ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1<ooooo`00Doooool2o`0001_o
oooo00?o0000ooooooooool0COooool005?ooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`1>ooooo`00Doooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo04oooooo001C
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0D?ooool005?ooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`1Aooooo`00Doooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo05;ooooo001Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
Doooool005?ooooo0_l0000Dooooo`03o`000?oooooooooo05Cooooo001Cooooo`03o`000?oooooo
oooo017ooooo0_l0001Gooooo`00Doooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
05Oooooo001Cooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0F?ooool005?ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`1Iooooo`00Doooool00ol0003ooooooooo
o`0<ooooo`;o0000G?ooool005?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1L
ooooo`00Doooool2o`0000_ooooo00?o0000ooooooooool0GOooool005?ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`1Nooooo`00Doooool00ol0003oooooooooo`07ooooo`;o0000
HOooool005?ooooo00?o0000ooooooooool01Oooool2o`0006?ooooo001Cooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0Hoooool004cooooo0ol00004ooooo`03o`000?oooooooooo
00;ooooo0_l0001Vooooo`00COooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;o
0000J?ooool004gooooo00?o0000ooooooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00C?ooool2o`0000Gooooo00?o0000ooooooooool0J_ooool004go
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`00
0?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooo
oooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo0010ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool00ol0003o
ooooooooo`1Zooooo`00@Oooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool0
00000oooool00ol0003oooooooooo`1Zooooo`00@Oooool00ol0003oooooooooo`0;ooooo`05o`00
0?ooooooooooooooool00000K?ooool0047ooooo00?o0000ooooooooool02oooool01?l0003ooooo
ooooooooool2o`0006_ooooo0011ooooo`03o`000?oooooooooo00Oooooo1?l00004ooooo`03o`00
0?oooooooooo06[ooooo0010ooooo`;o00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo06[ooooo0011ooooo`03o`000?oooooooooo00Oooooo1Ol00003ooooo`03o`000?oooooo
oooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool004_ooooo1Ol00003ooooo`03o`000?oooooo
oooo06[ooooo001<ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0J_ooool0
04gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C_ooool00ol0003o
ooooooooo`02ooooo`;o0000Joooool004_ooooo00Go0000ooooooooooooooooo`000003ooooo`03
o`000?oooooooooo06[ooooo001;ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00`?ooool00<3ooooo0030ooooo`00
`?ooool00<3ooooo0030ooooo`00`?ooool00001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.43407 .99753 L
.46374 .97985 L
.49403 .95776 L
.52466 .93058 L
.57258 .87534 L
.60913 .81708 L
.62563 .78269 L
.64035 .74403 L
.64636 .72442 L
.65179 .70332 L
.65885 .66541 L
.66242 .62843 L
.66269 .5943 L
.66044 .5648 L
.6554 .5341 L
.65154 .51803 L
.64653 .50131 L
.63535 .47294 L
.62207 .44792 L
.60797 .42734 L
.59087 .40782 L
.57026 .38989 L
.55925 .38227 L
.54706 .37517 L
.52422 .36518 L
.50219 .35913 L
.48954 .35708 L
.47777 .35607 L
.45614 .35634 L
.43331 .35956 L
.4133 .36488 L
.39499 .37184 L
.37559 .38153 L
.35569 .3942 L
.33643 .40947 L
.31753 .42793 L
.28848 .46562 L
.2742 .49072 L
.2633 .51531 L
.2557 .53776 L
.25236 .55038 L
.24983 .56215 L
.24791 .57358 L
.24646 .58575 L
.24557 .59906 L
.24541 .61099 L
.24589 .62311 L
.24715 .63596 L
.24903 .64768 L
Mistroke
.25134 .65816 L
.25732 .67733 L
.26433 .69318 L
.27411 .70949 L
.28476 .72275 L
.29498 .73252 L
.30706 .74134 L
.31343 .74502 L
.32044 .74839 L
.33345 .75297 L
.34675 .75564 L
.35949 .75644 L
.37092 .75578 L
.38323 .75363 L
.39637 .74968 L
.40366 .74672 L
.41035 .7435 L
.42434 .73509 L
.43628 .72586 L
.45536 .7061 L
.46389 .69447 L
.47167 .68154 L
.47775 .66908 L
.48304 .65529 L
.48679 .64215 L
.48917 .63011 L
.49045 .61938 L
.49091 .60786 L
.49037 .59625 L
.48897 .58589 L
.48627 .57448 L
.48274 .56449 L
.47882 .55628 L
.47383 .54822 L
.46764 .54058 L
.46032 .53378 L
.45357 .52911 L
.44986 .52706 L
.4457 .52516 L
.43859 .52278 L
.43094 .52131 L
.42377 .52089 L
.4171 .52128 L
.40928 .52268 L
.40232 .5248 L
.39454 .52818 L
.38753 .53222 L
.37595 .54131 L
.36671 .55141 L
.35843 .56389 L
Mistroke
.35505 .57055 L
.35197 .57807 L
.34952 .58592 L
.3479 .5932 L
.34685 .60109 L
.34659 .60542 L
.34655 .60927 L
.34696 .61612 L
.34808 .62316 L
.34973 .62937 L
.35174 .63466 L
.35409 .63936 L
.3566 .64334 L
.35969 .64723 L
.36334 .65082 L
.36748 .65393 L
.37163 .65622 L
.37551 .65775 L
.37984 .65884 L
.38464 .65937 L
.38917 .65924 L
.39174 .65891 L
.39408 .65845 L
.39662 .65777 L
.39926 .65686 L
.40406 .65466 L
.40831 .65208 L
.41266 .64872 L
.4169 .64459 L
.42017 .64067 L
.42328 .63611 L
.42562 .63189 L
.42767 .62728 L
.42914 .62306 L
.43034 .6184 L
.43105 .61419 L
.43138 .61033 L
.43139 .60608 L
.43123 .60379 L
.43098 .60176 L
.43024 .59798 L
.42924 .59466 L
.42772 .59109 L
.42603 .58815 L
.42389 .58532 L
.42135 .58282 L
.41911 .58116 L
.41656 .57976 L
.41406 .57881 L
.41172 .57825 L
Mistroke
.40893 .57796 L
.40735 .57797 L
.4059 .57809 L
.40325 .57856 L
.40051 .57941 L
.39815 .58045 L
.39608 .58162 L
.39396 .58308 L
.3918 .58491 L
.38839 .58864 L
.38574 .59262 L
.38441 .59522 L
.38343 .59763 L
.38297 .59898 L
.38254 .60045 L
.38196 .6031 L
.38163 .60556 L
.38152 .6081 L
.3816 .61019 L
.38187 .61239 L
.38239 .61469 L
.38306 .61667 L
.38398 .61865 L
.38515 .62051 L
.38632 .62191 L
.38751 .62304 L
.38892 .62406 L
.38975 .62453 L
.39054 .6249 L
.39194 .6254 L
.39351 .62573 L
.39506 .62584 L
.39679 .63062 L
.39917 .64338 L
.40278 .65605 L
.40671 .66612 L
.41186 .67632 L
.41939 .68765 L
.42741 .69676 L
.43697 .70491 L
.44218 .7084 L
.44807 .71164 L
.45372 .71416 L
.45906 .71603 L
.46426 .71742 L
.46985 .71847 L
.47539 .71908 L
.48062 .71926 L
.49038 .71864 L
.50007 .71678 L
Mistroke
.51007 .71356 L
.51833 .70985 L
.527 .70483 L
.53581 .69843 L
.54453 .69055 L
.55807 .67419 L
.56356 .6654 L
.5687 .65532 L
.57299 .6445 L
.57599 .63426 L
.57791 .62474 L
.57892 .61615 L
.57923 .60695 L
.57868 .59765 L
.57803 .59287 L
.57723 .58867 L
.57607 .58399 L
.57475 .57976 L
.57191 .5727 L
.56815 .5658 L
.56327 .55915 L
.55741 .55331 L
.55194 .54932 L
.54891 .5476 L
.54553 .54602 L
.54234 .54485 L
.53933 .54399 L
.53331 .54296 L
.52779 .54277 L
.52193 .54331 L
.51577 .54471 L
.51013 .54676 L
.50419 .54975 L
.49816 .55377 L
.48911 .56212 L
.48516 .56693 L
.48136 .57257 L
.47856 .57762 L
.47604 .58318 L
.47413 .58852 L
.4728 .5934 L
.47176 .5988 L
.47121 .60378 L
.47106 .60911 L
.47142 .61461 L
.4718 .61725 L
.47235 .62004 L
.47371 .62484 L
.47546 .62914 L
.47742 .63275 L
Mistroke
.47973 .63603 L
.48215 .63873 L
.48452 .64085 L
.48719 .64273 L
.49026 .64435 L
.49319 .64545 L
.49642 .6462 L
.50002 .64653 L
.50189 .64651 L
.50392 .64633 L
.50756 .64561 L
.51102 .64446 L
.51411 .64302 L
.51729 .6411 L
.52056 .63857 L
.52372 .63551 L
.5263 .63241 L
.53016 .62623 L
.53172 .62279 L
.53301 .61911 L
.53383 .61589 L
.53434 .61291 L
.53463 .6097 L
.53462 .60637 L
.53433 .60338 L
.53405 .60175 L
.53371 .60028 L
.53282 .59748 L
.5322 .59602 L
.53158 .59476 L
.53031 .59269 L
.52874 .59072 L
.52709 .58914 L
.52544 .58792 L
.5244 .5873 L
.52324 .58674 L
.52219 .58633 L
.52107 .58599 L
.52004 .58576 L
.5189 .58559 L
.51689 .58552 L
.51565 .5856 L
.51454 .58576 L
.51326 .58604 L
.51208 .58639 L
.51002 .58724 L
.50789 .58844 L
.50465 .59102 L
.50302 .59277 L
.50166 .59454 L
Mistroke
.50044 .59648 L
.49945 .5984 L
.49854 .60068 L
.49819 .60179 L
.49792 .60279 L
.49755 .60461 L
.49732 .60653 L
.49726 .60827 L
.49734 .60985 L
.49758 .61161 L
.49794 .61314 L
.49848 .61469 L
.4992 .61619 L
.49997 .61739 L
.50093 .61852 L
.50192 .61943 L
.5029 .62012 L
.50383 .62061 L
.5049 .62101 L
.50604 .62128 L
.50712 .62139 L
.50832 .62136 L
.50958 .62115 L
.51063 .62085 L
.51174 .62039 L
.51289 .61975 L
.51404 .61892 L
.51504 .61803 L
.51588 .61711 L
.51727 .61515 L
.51786 .61404 L
.51837 .61283 L
.51872 .61177 L
.51897 .61077 L
.51915 .60969 L
.51925 .60855 L
.51924 .60757 L
.51915 .60654 L
.51898 .60562 L
.51875 .60482 L
.51847 .60408 L
.51817 .60346 L
.51734 .60225 L
.5168 .60169 L
.51626 .60126 L
.51562 .60087 L
.51491 .60057 L
.51454 .60046 L
.51414 .60037 L
.5134 .6003 L
Mistroke
.51267 .60033 L
.512 .60044 L
.5114 .60062 L
.51084 .60084 L
.51026 .60115 L
.50966 .60154 L
.5091 .602 L
.50856 .60253 L
.50772 .6036 L
.50732 .60427 L
.50702 .6049 L
.50673 .60564 L
.50653 .60634 L
.50641 .60699 L
.50634 .60758 L
.50632 .60822 L
.50636 .60886 L
.50646 .60947 L
.50654 .6098 L
.50663 .61009 L
.50684 .61061 L
.50708 .61105 L
.50741 .61151 L
.50776 .61187 L
.50817 .61219 L
.50841 .61234 L
.50864 .61245 L
.50903 .61259 L
.5094 .61267 L
.50981 .6127 L
.51004 .6127 L
.51025 .61268 L
.51067 .61259 L
.51091 .61252 L
.51112 .61245 L
.5115 .61227 L
.51188 .61203 L
.51249 .61152 L
.51297 .61095 L
.5134 .61026 L
.51358 .60984 L
.51372 .60946 L
.51382 .60905 L
.51387 .60882 L
.5139 .60861 L
.51393 .60822 L
.51392 .60786 L
.5139 .60766 L
.51387 .60746 L
.5138 .60711 L
Mistroke
.51374 .60693 L
.51368 .60677 L
.51351 .60643 L
.51334 .60617 L
.51315 .60596 L
.51297 .6058 L
.51276 .60566 L
.51252 .60554 L
.51239 .60549 L
.51225 .60545 L
.51199 .60541 L
.51175 .60541 L
.51152 .60544 L
.51128 .60549 L
.51106 .60558 L
.51086 .60567 L
.51065 .60581 L
.51042 .60599 L
.51007 .60636 L
.50992 .60657 L
.50978 .60682 L
.50966 .60708 L
.50957 .60733 L
.50951 .60757 L
.50948 .60778 L
.50946 .60802 L
.50946 .60825 L
.50948 .60844 L
.50951 .60861 L
.50957 .6088 L
.50963 .60896 L
.5097 .6091 L
.50978 .60921 L
.50987 .60932 L
.50997 .60943 L
.51009 .60952 L
.5102 .60958 L
.51034 .60964 L
.51048 .60968 L
.51062 .60969 L
.5107 .6097 L
.51077 .60969 L
.5109 .60967 L
.51104 .60963 L
.51117 .60958 L
.5113 .60951 L
.51142 .60943 L
.51154 .60933 L
.51173 .60912 L
.51187 .6089 L
Mistroke
.51194 .60876 L
.512 .60861 L
.51202 .60853 L
.51204 .60846 L
.51155 .59543 L
.50987 .58195 L
.50727 .57004 L
.50336 .55782 L
.498 .54583 L
.49201 .53576 L
.4857 .52749 L
.47806 .51964 L
.46921 .51275 L
.46109 .50804 L
.45314 .50466 L
.44417 .50214 L
.4343 .50077 L
.42602 .50069 L
.41699 .50167 L
.4077 .50383 L
.39926 .50683 L
.3916 .51046 L
.38489 .5144 L
.37097 .52521 L
.35821 .53922 L
.35206 .54805 L
.34708 .55674 L
.34277 .56602 L
.33947 .575 L
.33799 .57998 L
.33665 .58542 L
.33499 .59487 L
.33421 .60373 L
.33418 .61154 L
.3349 .62019 L
.33629 .62792 L
.33816 .63466 L
.34035 .64045 L
.34322 .6463 L
.34676 .65188 L
.35114 .65723 L
.35555 .66138 L
.36104 .66528 L
.36655 .66808 L
.37184 .66989 L
.37684 .67091 L
.38239 .67132 L
.3883 .67095 L
.39413 .6698 L
.39735 .66883 L
Mistroke
.40025 .66774 L
.40544 .66526 L
.41064 .66203 L
.42052 .65341 L
.4253 .64765 L
.42914 .64187 L
.43203 .63648 L
.43454 .63061 L
.43622 .62552 L
.43757 .61992 L
.4381 .61679 L
.43845 .61397 L
.43868 .61075 L
.43874 .60774 L
.43847 .60258 L
.4381 .59977 L
.43764 .59725 L
.43638 .59256 L
.43481 .58849 L
.4331 .58516 L
.43098 .58192 L
.42834 .57883 L
.42528 .5761 L
.42247 .57423 L
.41922 .57266 L
.41594 .57162 L
.41277 .57108 L
.4099 .57094 L
.40679 .57117 L
.40344 .57184 L
.40177 .57233 L
.39997 .573 L
.39688 .57446 L
.39412 .57615 L
.38918 .58019 L
.38531 .58461 L
.38347 .58727 L
.38172 .59032 L
.3804 .5931 L
.37925 .5961 L
.37874 .59774 L
.37826 .59955 L
.37764 .60271 L
.37741 .60447 L
.37727 .60633 L
.37722 .60806 L
.37725 .6096 L
.37752 .61249 L
.37778 .61406 L
.37809 .61547 L
Mistroke
.37883 .61791 L
.37984 .62029 L
.38089 .6222 L
.3822 .62404 L
.38344 .62544 L
.38492 .62676 L
.38667 .62796 L
.38862 .62892 L
.39049 .62953 L
.39227 .62986 L
.39435 .62996 L
.39553 .62988 L
.39661 .62974 L
.39856 .62927 L
.39953 .62894 L
.40057 .62852 L
.40232 .62762 L
.4041 .62645 L
.40701 .62386 L
.40851 .62209 L
.40994 .62 L
.41101 .61806 L
.41193 .61593 L
.41231 .61483 L
.41262 .61378 L
.41306 .61184 L
.4133 .61004 L
.41339 .60814 L
.41332 .60638 L
.41311 .60484 L
.41272 .60318 L
.41221 .60172 L
.41162 .60049 L
.41099 .59945 L
.41022 .59844 L
.40931 .59751 L
.40832 .59674 L
.40777 .5964 L
.40719 .59609 L
.40607 .59565 L
.40501 .59539 L
.4044 .5953 L
.40375 .59526 L
.40257 .59531 L
.40185 .59542 L
.40118 .59557 L
.40059 .59575 L
.39996 .59598 L
.39882 .59653 L
.39781 .59716 L
Mistroke
.3967 .59805 L
.39576 .59897 L
.39416 .6011 L
.39347 .60239 L
.39294 .60364 L
.39259 .60473 L
.39233 .60589 L
.39219 .60687 L
.39213 .60793 L
.39216 .60902 L
.39223 .60962 L
.39231 .61014 L
.39254 .61107 L
.39287 .61197 L
.39325 .61273 L
.39373 .61347 L
.39425 .61408 L
.39478 .61455 L
.39528 .61491 L
.39587 .61522 L
.39651 .61546 L
.39712 .6156 L
.39784 .61566 L
.39852 .61563 L
.39913 .61552 L
.39979 .61533 L
.40015 .61519 L
.40047 .61503 L
.40116 .61463 L
.40173 .61421 L
.40229 .6137 L
.40316 .61264 L
.4038 .61157 L
.40407 .61094 L
.40428 .61035 L
.40446 .60969 L
.40453 .60933 L
.40458 .609 L
.40462 .60841 L
.40463 .60789 L
.40458 .60733 L
.40449 .60677 L
.40437 .60631 L
.40422 .60591 L
.40403 .6055 L
.40379 .6051 L
.4035 .60472 L
.4032 .60443 L
.40284 .60415 L
.40247 .60394 L
Mistroke
.40211 .6038 L
.40177 .60372 L
.4014 .60367 L
.401 .60367 L
.4006 .60373 L
.40038 .60378 L
.40018 .60384 L
.3998 .604 L
.39946 .60418 L
.39876 .60472 L
.39841 .60509 L
.39813 .60546 L
.39789 .60584 L
.39767 .60627 L
.39751 .60669 L
.3974 .60708 L
.39733 .60743 L
.39729 .6078 L
.39728 .60819 L
.3973 .60853 L
.39733 .60871 L
.39736 .60891 L
.39741 .60909 L
.39746 .60925 L
.39757 .60953 L
.39772 .60979 L
.3979 .61005 L
.39809 .61025 L
.39832 .61043 L
.39846 .61051 L
.39859 .61058 L
.39883 .61066 L
.39905 .61071 L
.39926 .61072 L
.39948 .61071 L
.39972 .61067 L
.39984 .61063 L
.39997 .61059 L
.4002 .61049 L
.40039 .61037 L
.40075 .61008 L
.40103 .60976 L
.40116 .60957 L
.40129 .60936 L
.40138 .60916 L
.40146 .60894 L
.40153 .60871 L
.40157 .60849 L
.40159 .60837 L
.4016 .60824 L
Mistroke
.4016 .60801 L
.40159 .6079 L
.40158 .60778 L
.40154 .60759 L
.40151 .60747 L
.40147 .60737 L
.40139 .60719 L
.4013 .60705 L
.40119 .60692 L
.4011 .60683 L
.40098 .60674 L
.40085 .60667 L
.40077 .60663 L
.4007 .60661 L
.40056 .60658 L
.40042 .60657 L
.40028 .60658 L
.4002 .60659 L
.40013 .60661 L
.4 .60665 L
.39987 .60672 L
.39966 .60686 L
.39956 .60695 L
.39946 .60705 L
.39937 .60717 L
.39929 .6073 L
.39922 .60741 L
.39917 .60754 L
.39912 .60768 L
.39909 .60781 L
.39907 .60795 L
.39906 .60803 L
.39906 .6081 L
.39906 .60821 L
.39908 .60832 L
.3991 .60843 L
.39913 .60853 L
.39917 .60861 L
.39921 .60868 L
.39925 .60875 L
.39931 .60882 L
.39937 .60888 L
.39944 .60892 L
.39951 .60896 L
.39956 .60898 L
.3996 .60899 L
.39967 .60901 L
.39974 .60901 L
.39982 .60901 L
.3999 .60899 L
Mistroke
.39998 .60897 L
.40002 .60895 L
.40006 .60893 L
.40013 .60889 L
.4002 .60884 L
.40031 .60873 L
.40041 .6086 L
.40045 .60852 L
.40049 .60845 L
.40052 .60836 L
.40053 .60832 L
.40054 .60827 L
.40055 .6082 L
.40055 .60813 L
.40055 .60806 L
.40055 .60802 L
.40054 .60798 L
.40053 .60792 L
.40051 .60786 L
.40049 .6078 L
.40046 .60776 L
.4004 .60769 L
.40037 .60765 L
.40033 .60763 L
.40029 .60761 L
.40025 .60759 L
.4002 .60758 L
.40015 .60758 L
.4001 .60758 L
.40006 .60759 L
.40002 .6076 L
.39997 .60762 L
.39993 .60764 L
.39989 .60767 L
.39985 .60771 L
.39981 .60775 L
.39978 .60779 L
.39975 .60783 L
.39971 .60791 L
.3997 .60796 L
.39969 .608 L
.39968 .60803 L
.39968 .60805 L
.39968 .60808 L
.39967 .6081 L
.39967 .60813 L
.39968 .60815 L
.39968 .60819 L
.39969 .60821 L
.39969 .60823 L
Mistroke
.39971 .60828 L
.39973 .60831 L
.39975 .60834 L
.39977 .60836 L
.39979 .60838 L
.39981 .60839 L
.39984 .6084 L
.39986 .60841 L
.39989 .60842 L
.39992 .60842 L
.39994 .60842 L
.39997 .60841 L
.4 .6084 L
.40002 .60839 L
.40005 .60837 L
.4001 .60833 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00AOooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C?oo
ool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool01?l0003ooooooooooooooolAo`0005Sooooo001Cooooo`Co00004Ooo
ool3o`0005Gooooo001Cooooo`03o`000?oooooooooo01Gooooo0_l0001Cooooo`00DOooool3o`00
01Wooooo0ol0001@ooooo`00C_ooool3o`0000;ooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`1=ooooo`00COooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool0C?ooool0047ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0
0004ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Boooool0043ooooo00Co0000
oooooooooooo00001_ooool2o`0000?ooooo00Go0000ooooooooooooooooo`00000Oooooo`03o`00
0?oooooooooo04[ooooo000iooooo`Go00000_ooool01?l0003oooooooooool00005ooooo`03o`00
0?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00000Pooooo`03o`000?oooooooooo04Wo
oooo0010ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooooooool2o`00023ooooo00?o0000ooooooooool0B?ooool0043ooooo00Co0000oooooooo
oooo00000oooool01?l0003oooooooooooooool4o`0000Cooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`17ooooo`00@?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooo
oooo04Kooooo0011ooooo`;o00000_ooool00ol0003oooooooooo`03ooooo`Go00000oooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo0014ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`15ooooo`00A?ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0A?ooool004?ooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo04?ooooo0012
ooooo`03o`000?oooooooooo00kooooo0_l0000Vooooo`03o`000?oooooooooo04;ooooo0011oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`12oooo
o`00@?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02Kooooo00?o0000oooooooo
ool0@Oooool003oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Vooooo`03o`00
0?oooooooooo047ooooo000oooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool09_oo
ool00ol0003oooooooooo`11ooooo`00?_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool0@?ooool003kooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0Wooooo`03o`000?oooooooooo043ooooo000nooooo`03o`000?oooooooooo01;o
oooo0_l0000Yooooo`03o`000?oooooooooo03oooooo000mooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0oooooo`00?Oooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0?oooool003cooooo00?o0000
ooooooooool05?ooool;o`00027ooooo00?o0000ooooooooool0?_ooool003cooooo00?o0000oooo
ooooool04_ooool3o`0000[ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0noooo
o`00>oooool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooo`0000_ooooo0_l0000Ooooo
o`03o`000?oooooooooo03gooooo000kooooo`03o`000?oooooooooo017ooooo00Go0000oooooooo
ooooooooo`000002ooooo`Co00001oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
03gooooo000jooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00_ooool3o`0000Co
oooo0ol00005ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0?Oooool003[ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`03o`0000Wooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03cooooo000iooooo`03o`000?oo
oooooooo017ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0looooo`00>Ooo
ool00ol0003oooooooooo`0@ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo1?l0000Dooooo`03o`00
0?oooooooooo03cooooo000iooooo`03o`000?oooooooooo00oooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo1?l00004ooooo`;o0000
4_ooool00ol0003oooooooooo`0looooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00ooo
ool3o`0001Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00004Oooool00ol0003ooooo
o`000005ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`07ooooo`?o00001?ooool01?l0003oooooooooooooool5o`0000?ooooo00?o0000oooooooo
ool03oooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0007ooooo`04o`00
0?ooooooooooo`0000[ooooo00?o0000ooooooooool04_ooool01?l0003oooooooooool00008oooo
o`04o`000?ooooooooooo`00013ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooooooo
o`0;ooooo`06o`000?ooooooooooo`000?oooooo00002?ooool2o`000003ooooool0003ooooo00Oo
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0>ooooo`04o`000?oooooooooo
o`0000[ooooo00?o0000ooooooooool07?ooool000Go00000_ooool01?l0003oooooooooool00007
ooooo`Go00003?ooool5o`0000;ooooo00Co0000oooooooooooo00002Oooool2o`00013ooooo00Co
0000oooooooooooo00001_ooool00ol0003oooooooooo`0<ooooo`;o00000_ooool00ol0003ooooo
ooooo`06ooooo`04o`000?oooooo0000o`0000Wooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0>ooooo`04o`000?ooooooooooo`0000Oooooo1Ol0000Mooooo`001oooool01?l0003o
ooooooooool00007ooooo`04o`000?ooooooooooo`0001Cooooo00Co0000oooooooooooo00002_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooo000000Oooooo1?l0000;ooooo`05o`000?oo
ooooooooooooool000002?ooool01?l0003oooooo`000?l0000:ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00007ooooo`04o`000?oooooooooo
o`0001kooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000005?ooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo00;o00003_ooool01?l0003ooooooooo
ool00006ooooo`Co000000?oooooo`000?l000002?ooool00ol0003oooooo`000002ooooo`03o`00
0?oooooooooo00Kooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooo
000001kooooo0007ooooo`04o`000?ooooooooooo`0000Wooooo0_l0000Dooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool00_l0000>ooooo`04o`000?ooooooooooo`0000Gooooo
2Ol00007ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01Oooool01?l0003ooooo
ooooool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0>oooo
o`04o`000?ooooooooooo`0000Wooooo0_l0000Nooooo`002?ooool2o`0000_ooooo00?o0000oooo
ooooool04oooool2o`0000Wooooo0ol0000?ooooo`03o`000?oooooo000000Gooooo1?l00003oooo
o`?o00001_ooool01?l0003oooooooooool00002ooooo`Go00001Oooool2o`000003ooooool0003o
oooo00Kooooo0ol00004ooooo`03o`000?oooooooooo00oooooo0_l0000;ooooo`03o`000?oooooo
oooo01cooooo000hooooo`03o`000?oooooooooo00cooooo00Co0000oooooooooooo00001Oooool2
o`000003ooooool0003ooooo00?ooooo00?o0000ooooool000001Oooool01Ol0003oooooooooool0
003ooooo00?o00000_ooool2o`0000Oooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0kooooo`00=oooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Cooooo0_l0
00000ooooooo0000o`000002o`0000?ooooo0_l00005ooooo`07o`000?ooooooooooo`000?oooooo
0000ooooo`02o`0000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo03_ooooo000gooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo
00001?ooool2o`000003ooooool0003o000000;o00000oooool2o`0000Gooooo00Go0000oooooooo
oooo0000ooooo`04o`0000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo03_ooooo000<oooookCo0000000<ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool2o`0000Sooooo00?o0000ooooooooool00oooool01?l0003ooooo
ooooool00004ooooo`;o000000?oooooo`000?l000000_l00003ooooo`;o000000?oooooo`000?oo
ool00_ooool01Ol0003oooooooooool0003ooooo00Co00000_ooool01?l0003oooooooooool00004
ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003oooooo`000006ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`00>?ooool0
0ol0003oooooooooo`0<ooooo`04o`000?ooooooooooo`0000Cooooo0ol000001?oooooo0000oooo
ool00003ooooo`;o00001Oooool01Ol0003oooooooooool0003ooooo00Co00000_ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0>oooool003Sooooo
00?o0000ooooooooool03Oooool00ol0003oooooo`000005ooooo`Go00000oooool00ol0003ooooo
o`000005ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo00gooooo
00?o0000ooooool000001_ooool3o`0000Cooooo0_l00007ooooo`03o`000?oooooo000000Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo
000hooooo`03o`000?oooooooooo00gooooo00Co0000ooooool0003o00001oooool01ol0003ooooo
oooooooooooo0000ooooool000001oooool3o`0000Gooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo000hooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`03o`0000Wooooo0_l00003oooo
o`;o00002Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03_ooooo000hooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool00_l00005ooooo`?o00000_ooool00ol0003o
ooooooooo`08ooooo`Co00002oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03co
oooo000hooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_l00004ooooo`?o0000
00?oooooo`000?ooool02Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool0??ooool003Sooooo00?o0000ooooooooool03oooool2o`0000?ooooo1_l0
00000ooooooo0000ooooo`0:ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0looooo`00>?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00Cooooo0ol0000;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0looooo`00>Oooool00ol0003oooooooooo`0Aooooo`So00003?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0??ooool003[o
oooo00?o0000ooooooooool05_ooool00ol0003oooooo`00000;ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0looooo`00>_ooool00ol0003ooooo
ooooo`0Fooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo03cooooo000kooooo`03o`000?oooooooooo01Gooooo
0_l00002ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo03gooooo000kooooo`03o`000?oooooooooo01Gooooo00Go
0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo00[ooooo0_l0000Booooo`03o`00
0?oooooooooo03gooooo000kooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool00_oo
ool2o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo03gooooo000looooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01?ooool0
1?l0003oooooooooool0000;ooooo`;o00005Oooool00ol0003oooooooooo`0mooooo`00?Oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo0ol0000:ooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool0?Oooool003gooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`06ooooo`Co00001?ooool4o`0001Sooooo00?o0000ooooooooool0?Oooool003ko
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o
oooo1?l0000Kooooo`03o`000?oooooooooo03kooooo000oooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool00oooool2o`0002Cooooo00?o0000ooooooooool0?_ooool0043ooooo00?o
0000ooooooooool04?ooool2o`0000?ooooo00?o0000ooooooooool09?ooool00ol0003ooooooooo
o`0nooooo`00@Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00;o00009_ooool0
0ol0003oooooooooo`0oooooo`00@_ooool3o`0000kooooo00?o0000ooooool00000:?ooool00ol0
003oooooooooo`0oooooo`00AOooool2o`0000[ooooo1?l0000Yooooo`03o`000?oooooooooo03oo
oooo0017ooooo`[o00000_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo043ooooo
001Cooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0@?ooool005?ooooo00?o0000
ooooooooool09_ooool00ol0003oooooooooo`11ooooo`00Doooool2o`0002Oooooo00?o0000oooo
ooooool0@Oooool005?ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`11ooooo`00
Doooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo04;ooooo001Cooooo`03o`000?oo
oooooooo02Gooooo00?o0000ooooooooool0@_ooool005?ooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`13ooooo`00@Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00
00Cooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`13ooooo`00@?ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo04?ooooo0010ooooo`04o`000?ooooooooooo`0000_ooooo00Co0000
oooooooooooooooo0_l0000Tooooo`03o`000?oooooooooo04Cooooo0010ooooo`04o`000?oooooo
ooooo`0000_ooooo00Go0000ooooooooooooooooo`00000Uooooo`03o`000?oooooooooo04Cooooo
0010ooooo`04o`000?ooooooooooo`0000Oooooo1?l00004ooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool0A?ooool0043ooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0AOooool0047ooooo0_l0
0008ooooo`Go00000oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04Kooooo001C
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0A_ooool005?ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`17ooooo`00Doooool2o`00023ooooo00?o0000oooooooo
ool0B?ooool005?ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`18ooooo`00Dooo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo04Wooooo001Cooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool0BOooool005?ooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`1:ooooo`00Doooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo04_o
oooo001Cooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Boooool005?ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`1<ooooo`00Doooool2o`0001_ooooo00?o0000
ooooooooool0COooool005?ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`1>oooo
o`00Doooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo04oooooo001Cooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool0D?ooool005?ooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`1Aooooo`00Doooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo05;ooooo001Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0Doooool005?o
oooo0_l0000Cooooo`;o0000E_ooool005?ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`1Fooooo`00Doooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo05Oooooo001C
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0F?ooool005?ooooo00?o0000oooo
ooooool03Oooool2o`0005_ooooo001Cooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool0Foooool005?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1Looooo`00Dooo
ool2o`0000_ooooo00?o0000ooooooooool0GOooool005?ooooo00?o0000ooooooooool02?ooool2
o`00063ooooo001Cooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0H?ooool005?o
oooo00?o0000ooooooooool01Oooool2o`0006?ooooo001Cooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0Hoooool004cooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0_l0
001Vooooo`00COooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;o0000J?ooool0
04gooooo00?o0000ooooooooool00oooool2o`0006_ooooo001=ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`1Zooooo`00C?ooool2o`0000Gooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo
06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool2
o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo0010
ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`1Z
ooooo`00@Oooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooooooo`1Zooooo`00@Oooool00ol0003oooooooooo`0;ooooo`05o`000?oooooooooo
ooooool00000K?ooool0047ooooo00?o0000ooooooooool02oooool01?l0003oooooooooooooool2
o`0006_ooooo0011ooooo`03o`000?oooooooooo00Oooooo1?l00004ooooo`03o`000?oooooooooo
06[ooooo0010ooooo`;o00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo06[o
oooo0011ooooo`03o`000?oooooooooo00Oooooo1Ol00003ooooo`03o`000?oooooooooo06[ooooo
001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Coooo
o`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001C
ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`;o0000Jooo
ool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool004_ooooo1Ol00003ooooo`03o`000?oooooooooo06[ooooo
001<ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0J_ooool004gooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C_ooool00ol0003oooooooooo`02
ooooo`;o0000Joooool004_ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo
oooo06[ooooo001;ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`1Z
ooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3o
oooo0030ooooo`00`?ooool00001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.43608 .99645 L
.4674 .97741 L
.49921 .95353 L
.53118 .92408 L
.58047 .86425 L
.61706 .80143 L
.63302 .76456 L
.64667 .72333 L
.65197 .70254 L
.6565 .68025 L
.66162 .64045 L
.66289 .60203 L
.66069 .56695 L
.656 .537 L
.64813 .50627 L
.64265 .49038 L
.63585 .47404 L
.62138 .4468 L
.60489 .42344 L
.58788 .40488 L
.56774 .38803 L
.544 .37359 L
.53152 .36794 L
.51785 .36309 L
.49262 .35749 L
.46874 .35585 L
.45523 .35641 L
.44278 .35786 L
.42021 .36278 L
.39688 .37103 L
.37684 .38083 L
.35888 .39197 L
.32178 .42343 L
.30455 .44309 L
.29032 .46278 L
.27583 .48753 L
.26504 .51091 L
.25622 .536 L
.25029 .55979 L
.24803 .57277 L
.24657 .58462 L
.24563 .59746 L
.24541 .61079 L
.24653 .6306 L
.24965 .6508 L
.25431 .66866 L
.25993 .6838 L
.26801 .69992 L
.27848 .71538 L
Mistroke
.28976 .72783 L
.30122 .73741 L
.31545 .74606 L
.32382 .74978 L
.33169 .75247 L
.34648 .7556 L
.35402 .7563 L
.3623 .7564 L
.37665 .75496 L
.3846 .7533 L
.39175 .75127 L
.4053 .74598 L
.41758 .73945 L
.43094 .73024 L
.44395 .71877 L
.46378 .69464 L
.47259 .67982 L
.47932 .66535 L
.48495 .64913 L
.48729 .63998 L
.48892 .63164 L
.49057 .61779 L
.49088 .60511 L
.49016 .59416 L
.48838 .58287 L
.4853 .57137 L
.48332 .56593 L
.48085 .56027 L
.47575 .55108 L
.47022 .54351 L
.46401 .53695 L
.45762 .53175 L
.45153 .52794 L
.4446 .52473 L
.43682 .52235 L
.42837 .52106 L
.4211 .52096 L
.4131 .52187 L
.40451 .52404 L
.40029 .52557 L
.39576 .52757 L
.38804 .53188 L
.38128 .53671 L
.36783 .55002 L
.36159 .55861 L
.35681 .56692 L
.35312 .57505 L
.35043 .58269 L
.3483 .59111 L
.34754 .59533 L
Mistroke
.34696 .59993 L
.34655 .60749 L
.34688 .6153 L
.3479 .6223 L
.3494 .62831 L
.35173 .63465 L
.35448 .64005 L
.35735 .64437 L
.36085 .64847 L
.36506 .65222 L
.3675 .65394 L
.36986 .65534 L
.37419 .65729 L
.37911 .6587 L
.38378 .65932 L
.38823 .65932 L
.3922 .65883 L
.39646 .65782 L
.40096 .65617 L
.40555 .65383 L
.40927 .65141 L
.41312 .64832 L
.41699 .64449 L
.42063 .64005 L
.42589 .63134 L
.42808 .62621 L
.42963 .62137 L
.4303 .61858 L
.43078 .61606 L
.43116 .61318 L
.43137 .6105 L
.43139 .60612 L
.43097 .60169 L
.43027 .59812 L
.42916 .59446 L
.42761 .59087 L
.42556 .58745 L
.42331 .58468 L
.42103 .58255 L
.41838 .58071 L
.41574 .5794 L
.41328 .57859 L
.41056 .57808 L
.40755 .57797 L
.40604 .57807 L
.40439 .57832 L
.40152 .57906 L
.39892 .58008 L
.3964 .58142 L
.39415 .58294 L
Mistroke
.39032 .58638 L
.38689 .59074 L
.3853 .59342 L
.38407 .59599 L
.38308 .59863 L
.38228 .6015 L
.38179 .60418 L
.38156 .6066 L
.38155 .60933 L
.38166 .61083 L
.38184 .61217 L
.38234 .61452 L
.38272 .61575 L
.38312 .61683 L
.38416 .61898 L
.38531 .62072 L
.38675 .62235 L
.38845 .62375 L
.39004 .62467 L
.3916 .62529 L
.39335 .6257 L
.39436 .62581 L
.39527 .62584 L
.397 .63206 L
.39962 .64526 L
.40374 .65877 L
.40954 .67204 L
.41654 .68375 L
.4251 .69438 L
.43322 .70202 L
.44283 .70879 L
.45242 .71363 L
.46147 .71673 L
.47217 .71878 L
.48239 .71924 L
.49183 .71844 L
.50044 .71669 L
.50969 .71371 L
.51915 .70942 L
.52893 .70355 L
.53731 .69719 L
.54564 .68942 L
.55381 .68001 L
.56042 .67063 L
.5657 .66148 L
.56992 .65252 L
.57361 .64263 L
.57541 .63653 L
.57676 .63092 L
.57778 .62558 L
Mistroke
.57856 .61999 L
.57921 .61047 L
.57894 .6004 L
.57834 .59498 L
.57754 .5902 L
.57632 .5849 L
.57487 .5801 L
.57166 .57218 L
.56733 .56453 L
.56294 .55876 L
.55847 .55423 L
.55316 .55011 L
.54719 .54675 L
.54174 .54466 L
.53655 .5434 L
.53076 .54278 L
.52456 .54297 L
.52105 .54346 L
.51784 .54415 L
.51437 .54515 L
.51077 .54649 L
.50491 .54934 L
.49883 .55327 L
.4938 .55739 L
.48887 .56238 L
.48136 .57256 L
.47786 .57904 L
.47525 .58523 L
.47311 .59212 L
.47232 .5956 L
.47167 .59942 L
.47129 .6027 L
.4711 .60568 L
.47106 .60888 L
.4712 .61218 L
.47184 .61752 L
.47243 .62041 L
.47312 .62299 L
.47486 .62782 L
.47694 .63195 L
.47913 .63525 L
.48179 .63838 L
.485 .64123 L
.48687 .64253 L
.48868 .64358 L
.492 .64505 L
.49578 .64609 L
.49946 .64652 L
.50153 .64652 L
.5034 .64639 L
Mistroke
.50701 .64575 L
.51034 .64472 L
.51219 .64396 L
.51409 .64303 L
.51736 .64104 L
.52065 .6385 L
.52393 .63528 L
.52853 .62913 L
.53057 .62539 L
.53208 .62186 L
.53318 .61853 L
.53403 .61491 L
.5345 .61153 L
.53466 .60847 L
.53458 .60566 L
.53423 .60275 L
.53368 .60016 L
.53298 .59793 L
.53202 .59563 L
.53076 .59336 L
.52923 .59128 L
.52764 .58962 L
.52579 .58815 L
.52393 .58706 L
.52218 .58633 L
.52023 .5858 L
.51807 .58553 L
.51577 .58559 L
.51382 .5859 L
.51173 .58652 L
.50961 .58744 L
.50774 .58853 L
.50582 .58997 L
.50395 .59172 L
.50235 .59359 L
.50103 .59549 L
.49999 .5973 L
.49908 .59927 L
.4984 .60111 L
.49784 .60315 L
.49749 .60499 L
.49731 .60668 L
.49727 .60863 L
.49739 .61033 L
.4977 .61219 L
.49816 .61383 L
.49876 .61533 L
.49958 .61681 L
.50058 .61814 L
.50164 .6192 L
Mistroke
.50271 .62 L
.50376 .62057 L
.50501 .62105 L
.50624 .62131 L
.50758 .62139 L
.50832 .62136 L
.509 .62127 L
.5103 .62096 L
.51148 .62051 L
.5128 .6198 L
.51395 .619 L
.5151 .61797 L
.51618 .61674 L
.51694 .61568 L
.51766 .61445 L
.51818 .61333 L
.51862 .61211 L
.51892 .61102 L
.51914 .60981 L
.51924 .60874 L
.51925 .60776 L
.51916 .60664 L
.51896 .60554 L
.5187 .60466 L
.51833 .60377 L
.51784 .60292 L
.51723 .60213 L
.51659 .60151 L
.51595 .60105 L
.51531 .60072 L
.51461 .60048 L
.51399 .60035 L
.51331 .6003 L
.51257 .60034 L
.51179 .60049 L
.51108 .60074 L
.51044 .60104 L
.50984 .60141 L
.50931 .60181 L
.50873 .60235 L
.50825 .60288 L
.50749 .60397 L
.50715 .60461 L
.50688 .60522 L
.50665 .6059 L
.50647 .60662 L
.50637 .60729 L
.50633 .60789 L
.50634 .60858 L
.50637 .60895 L
Mistroke
.50643 .60928 L
.50656 .60986 L
.50676 .61043 L
.50701 .61092 L
.50732 .61139 L
.50765 .61177 L
.50799 .61206 L
.50838 .61232 L
.50862 .61244 L
.50884 .61253 L
.50909 .6126 L
.50931 .61265 L
.50957 .61269 L
.50982 .6127 L
.5102 .61268 L
.51061 .61261 L
.51103 .61248 L
.51141 .61231 L
.51175 .61212 L
.51204 .61191 L
.51265 .61135 L
.51294 .611 L
.51317 .61065 L
.51342 .61022 L
.5136 .60981 L
.51373 .60941 L
.51383 .60904 L
.51389 .60865 L
.51392 .60823 L
.51392 .60783 L
.51388 .60749 L
.5138 .60711 L
.51368 .60678 L
.51355 .60651 L
.51341 .60628 L
.51324 .60605 L
.51303 .60585 L
.51281 .60569 L
.51268 .60561 L
.51255 .60555 L
.5123 .60546 L
.51206 .60542 L
.51193 .60541 L
.51178 .60541 L
.51152 .60544 L
.51136 .60547 L
.51121 .60552 L
.51095 .60563 L
.51072 .60576 L
.51048 .60594 L
Mistroke
.51027 .60613 L
.51007 .60636 L
.50991 .6066 L
.50978 .60682 L
.50967 .60705 L
.50959 .60729 L
.50955 .60742 L
.50951 .60757 L
.50947 .60782 L
.50946 .60796 L
.50946 .60811 L
.50946 .60825 L
.50947 .60838 L
.50951 .60859 L
.50954 .60871 L
.50957 .60881 L
.50965 .609 L
.50976 .60919 L
.50987 .60933 L
.51 .60945 L
.51008 .60951 L
.51016 .60956 L
.51023 .6096 L
.51031 .60963 L
.51047 .60968 L
.51062 .60969 L
.51077 .60969 L
.5109 .60967 L
.51099 .60965 L
.51108 .60962 L
.51123 .60955 L
.51138 .60946 L
.5115 .60937 L
.51175 .6091 L
.51185 .60895 L
.51194 .60878 L
.512 .60862 L
.51204 .60847 L
.51167 .59707 L
.50987 .58196 L
.50838 .5745 L
.50631 .56659 L
.50388 .55923 L
.50084 .55171 L
.49437 .53942 L
.48722 .5293 L
.47963 .5211 L
.47057 .51368 L
.46573 .51056 L
.46041 .5077 L
Mistroke
.45048 .50378 L
.44025 .50143 L
.43046 .50062 L
.42165 .50103 L
.4122 .50264 L
.40226 .50565 L
.39348 .50948 L
.38383 .51509 L
.37525 .52147 L
.36167 .53493 L
.35506 .54352 L
.3497 .55195 L
.34509 .56077 L
.341 .57054 L
.33909 .5762 L
.33761 .58141 L
.33546 .59161 L
.33435 .60136 L
.33412 .60677 L
.33418 .61171 L
.33452 .61681 L
.33505 .62132 L
.33594 .62636 L
.33704 .63094 L
.33954 .63849 L
.34307 .64603 L
.34754 .65295 L
.35236 .65848 L
.35731 .66277 L
.36216 .66593 L
.36806 .66868 L
.37387 .67039 L
.38025 .67125 L
.38384 .6713 L
.38709 .67109 L
.39337 .67 L
.39913 .66818 L
.40233 .66683 L
.40562 .66516 L
.41124 .66161 L
.41685 .65705 L
.42239 .65131 L
.42978 .64078 L
.43301 .63437 L
.43536 .62828 L
.43691 .62291 L
.43807 .61703 L
.43867 .61099 L
.43868 .6055 L
.43824 .60067 L
Mistroke
.43732 .59586 L
.4362 .59202 L
.43464 .58812 L
.43259 .5843 L
.43003 .58071 L
.42731 .57782 L
.42462 .57562 L
.42124 .57357 L
.41946 .57276 L
.41746 .57204 L
.41385 .57121 L
.41042 .57094 L
.40834 .57101 L
.40638 .57123 L
.40275 .57203 L
.40076 .57269 L
.39895 .57344 L
.39502 .57555 L
.39179 .57787 L
.38898 .58038 L
.38445 .58579 L
.38236 .58913 L
.38074 .59233 L
.37931 .59594 L
.37869 .59793 L
.37821 .59978 L
.37758 .60313 L
.37737 .60488 L
.37725 .60671 L
.37726 .6097 L
.37757 .61285 L
.3781 .61549 L
.37892 .61814 L
.37991 .62044 L
.38098 .62234 L
.38251 .62442 L
.3841 .62607 L
.38601 .62755 L
.38704 .62817 L
.38819 .62874 L
.38931 .62918 L
.39037 .6295 L
.39247 .62988 L
.39441 .62996 L
.39645 .62976 L
.39834 .62934 L
.40002 .62875 L
.4019 .62786 L
.40359 .62681 L
.40634 .62454 L
Mistroke
.40889 .62158 L
.41001 .61988 L
.41107 .61792 L
.41197 .61581 L
.41261 .6138 L
.41304 .61193 L
.41328 .61023 L
.41339 .60841 L
.41333 .60655 L
.4131 .60478 L
.41289 .60383 L
.41266 .60299 L
.41213 .60154 L
.41143 .60014 L
.41069 .59903 L
.40992 .59811 L
.40899 .59724 L
.40792 .59649 L
.40672 .59588 L
.40601 .59563 L
.40535 .59545 L
.40411 .59528 L
.40341 .59526 L
.40278 .59529 L
.40159 .59547 L
.40034 .59583 L
.3992 .59633 L
.39819 .59691 L
.3964 .59832 L
.39497 .59992 L
.39371 .6019 L
.39316 .60307 L
.39276 .60416 L
.39245 .60531 L
.39225 .60636 L
.39214 .6075 L
.39214 .60867 L
.39223 .60964 L
.39239 .6105 L
.39264 .61139 L
.393 .61227 L
.39345 .61306 L
.39391 .6137 L
.39452 .61433 L
.39514 .61481 L
.39575 .61517 L
.39634 .61541 L
.39701 .61558 L
.39773 .61566 L
.39845 .61564 L
Mistroke
.39886 .61558 L
.39922 .6155 L
.39992 .61528 L
.40056 .61499 L
.40126 .61456 L
.40187 .61409 L
.40247 .6135 L
.40305 .6128 L
.40349 .61213 L
.40383 .61149 L
.40412 .61082 L
.40433 .61018 L
.4045 .60949 L
.40456 .60912 L
.4046 .60873 L
.40463 .60833 L
.40463 .60796 L
.40458 .60729 L
.40446 .60665 L
.40438 .60635 L
.40427 .60603 L
.40404 .60551 L
.40378 .60508 L
.40342 .60464 L
.40305 .6043 L
.40283 .60415 L
.40259 .60401 L
.40237 .6039 L
.40213 .60381 L
.40191 .60375 L
.40168 .6037 L
.40126 .60367 L
.40102 .60367 L
.40077 .6037 L
.40053 .60374 L
.40032 .6038 L
.39992 .60394 L
.3995 .60416 L
.39912 .60441 L
.3988 .60468 L
.39828 .60526 L
.39802 .60562 L
.39782 .60598 L
.39765 .60634 L
.3975 .60673 L
.39738 .60716 L
.39731 .60755 L
.39728 .60797 L
.39728 .60834 L
.3973 .60854 L
Mistroke
.39733 .60874 L
.39741 .6091 L
.39752 .60941 L
.39767 .60971 L
.39781 .60993 L
.39799 .61015 L
.39823 .61036 L
.39847 .61051 L
.3986 .61058 L
.39875 .61064 L
.3989 .61068 L
.39904 .6107 L
.39918 .61072 L
.39931 .61072 L
.39955 .6107 L
.39981 .61064 L
.39996 .61059 L
.40008 .61054 L
.40032 .61042 L
.40052 .61027 L
.40087 .60995 L
.40104 .60975 L
.40118 .60954 L
.40132 .60929 L
.40142 .60905 L
.40149 .60886 L
.40154 .60864 L
.40158 .60841 L
.4016 .6082 L
.4016 .608 L
.40158 .6078 L
.40154 .60759 L
.40149 .60741 L
.40141 .60723 L
.4013 .60705 L
.40119 .60691 L
.40107 .6068 L
.40095 .60672 L
.40082 .60665 L
.40068 .6066 L
.40054 .60658 L
.40046 .60657 L
.40037 .60657 L
.40022 .60659 L
.40007 .60663 L
.39994 .60668 L
.3998 .60676 L
.39966 .60686 L
.39953 .60698 L
.39941 .60711 L
Mistroke
.39933 .60723 L
.39925 .60736 L
.39919 .60748 L
.39914 .60762 L
.39912 .6077 L
.3991 .60777 L
.39907 .60792 L
.39906 .60805 L
.39906 .60819 L
.39907 .60831 L
.3991 .60844 L
.39914 .60855 L
.39918 .60864 L
.39924 .60874 L
.39932 .60883 L
.3994 .60889 L
.39948 .60894 L
.39955 .60898 L
.39964 .609 L
.39972 .60901 L
.3998 .60901 L
.39987 .609 L
.39994 .60898 L
.40001 .60896 L
.40008 .60892 L
.40016 .60887 L
.40023 .60882 L
.40034 .60871 L
.40039 .60863 L
.40043 .60856 L
.40047 .60848 L
.40051 .60839 L
.40053 .60832 L
.40054 .60823 L
.40055 .60816 L
.40055 .60809 L
.40055 .60801 L
.40054 .60794 L
.40053 .60791 L
.40052 .60787 L
.40049 .60781 L
.40046 .60776 L
.40043 .60772 L
.40039 .60767 L
.40035 .60764 L
.40031 .60762 L
.40027 .6076 L
.40022 .60759 L
.40018 .60758 L
.40012 .60758 L
Mistroke
.40008 .60758 L
.40005 .60759 L
.40002 .6076 L
.39997 .60762 L
.39993 .60764 L
.39988 .60767 L
.39981 .60774 L
.39978 .60779 L
.39975 .60784 L
.39973 .60788 L
.39971 .60793 L
.3997 .60796 L
.39969 .60799 L
.39968 .60802 L
.39968 .60805 L
.39967 .60809 L
.39967 .60812 L
.39968 .60815 L
.39968 .60819 L
.39969 .60821 L
.39969 .60823 L
.39971 .60827 L
.39972 .6083 L
.39974 .60833 L
.39977 .60836 L
.39979 .60838 L
.39981 .60839 L
.39983 .6084 L
.39986 .60841 L
.39988 .60842 L
.3999 .60842 L
.39992 .60842 L
.39995 .60842 L
.39998 .60841 L
.40001 .6084 L
.40003 .60839 L
.40005 .60837 L
.40008 .60835 L
.4001 .60833 L
.40013 .60829 L
.40015 .60826 L
.40393 1.41751 L
.48048 1.38039 L
.5578 1.33077 L
.62033 1.28032 L
.68269 1.21884 L
.73248 1.15964 L
.77949 1.09277 L
.81653 1.02959 L
.85121 .95775 L
Mistroke
.87562 .89526 L
.89632 .82813 L
.91337 .75098 L
.92273 .68036 L
.92545 .63786 L
.92595 .59859 L
.9217 .52753 L
.91151 .46281 L
.89714 .40686 L
.87624 .3499 L
.84883 .29537 L
.82202 .25443 L
.78987 .21575 L
.75958 .18677 L
.7244 .16011 L
.68068 .13536 L
.63745 .11848 L
.59417 .10812 L
.55358 .1038 L
.5097 .10465 L
.46281 .11172 L
.4194 .12395 L
.38079 .1396 L
.33961 .16161 L
.29712 .19074 L
.25564 .22657 L
.2214 .26299 L
.16193 .34788 L
.13661 .39812 L
.11777 .44677 L
.10473 .49228 L
.0965 .53402 L
.09161 .57909 L
.09103 .62531 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo00gooooo5_l00017ooooo`00Doooool00ol0003oooooooooo`06ooooo`Oo00005_ooool4
o`0004?ooooo001Cooooo`03o`000?oooooooooo00?ooooo0ol0000Qooooo`?o0000@?ooool005?o
oooo0_l000001?oooooo0000o`000?l0000Wooooo`?o0000?Oooool005?ooooo0ol0000]ooooo`;o
0000>oooool0057ooooo0ol0000aooooo`;o0000>Oooool004oooooo0_l00002ooooo`03o`000?oo
oooooooo037ooooo00?o0000ooooooooool0=_ooool004gooooo0_l00004ooooo`03o`000?oooooo
oooo03;ooooo0_l0000fooooo`00Boooool2o`0000Kooooo00?o0000ooooooooool0=?ooool2o`00
03Cooooo0019ooooo`;o00002?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo037o
oooo0017ooooo`;o00002_ooool2o`0003Sooooo0_l0000aooooo`00A_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0;_ooool004Cooooo0_l0000=
ooooo`03o`000?oooooooooo03[ooooo0_l0000^ooooo`00@oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo03cooooo00?o0000ooooooooool0:oooool004;ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo02[ooooo0010ooooo`;o0000
2_ooool3o`0000Cooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0Yooooo`00?ooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0?ooo
ool00ol0003oooooooooo`0Xooooo`00?_ooool00ol0003oooooooooo`04ooooo`Go00000oooool0
0ol0003oooooooooo`03ooooo`;o0000@Oooool00ol0003oooooooooo`0Wooooo`00?Oooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0@Oooool00ol0
003oooooooooo`0Vooooo`00??ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`0Uooooo`00>oooool00ol0003ooooo
ooooo`0>ooooo`;o00001Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo02Cooooo
000jooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`13ooooo`03o`000?oooooooooo02Cooooo000iooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool0A?ooool00ol0003oooooooooo`0Sooooo`00>?ooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo04Gooooo00?o0000ooooooooool08_ooool003Oooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo027ooooo000fooooo`03o`00
0?oooooooooo01[ooooo0_l00018ooooo`03o`000?oooooooooo023ooooo000eooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0Oooooo`00=?ooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool07_ooool0
03?ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo
01kooooo000cooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0B_ooool00ol0003o
ooooooooo`0Mooooo`00<_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo04[ooooo
00?o0000ooooooooool07Oooool0037ooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`1;ooooo`03o`000?oooooooooo01cooooo000`ooooo`03o`000?oooooooooo023ooooo0_l0001=
ooooo`03o`000?oooooooooo01_ooooo000`ooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool0C?ooool00ol0003oooooooooo`0Kooooo`00;oooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo04gooooo00?o0000ooooooooool06_ooool002kooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo01[ooooo000]ooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`0Iooooo`00;Oooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool06Oooool0
02cooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo
01Sooooo000[ooooo`03o`000?oooooooooo02Gooooo0_l0001@ooooo`03o`000?oooooooooo01So
oooo000[ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0D?ooool00ol0003ooooo
ooooo`0Gooooo`00:_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo053ooooo00?o
0000ooooooooool05oooool002Wooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1A
ooooo`03o`000?oooooooooo01Kooooo000Xooooo`03o`000?oooooooooo02Sooooo00?o0000oooo
ooooool0DOooool00ol0003oooooooooo`0Fooooo`00:?ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo05;ooooo00?o0000ooooooooool05Oooool002Oooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`03ooooo`ko0000@Oooool00ol0003oooooooooo`0Eooooo`009ooo
ool00ol0003oooooooooo`0Yooooo`Ko00003_ooool4o`0003kooooo00?o0000ooooooooool05?oo
ool002Kooooo00?o0000ooooooooool0:Oooool3o`0001Kooooo0_l0000looooo`03o`000?oooooo
oooo01Cooooo000Vooooo`03o`000?oooooooooo02Oooooo0_l000000ooooooo0000ooooo`0Hoooo
o`;o0000>_ooool00ol0003oooooooooo`0Dooooo`009_ooool00ol0003oooooooooo`0Uooooo`;o
00000oooool00ol0003oooooooooo`0Iooooo`;o0000>Oooool00ol0003oooooooooo`0Cooooo`00
9Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
6oooool2o`0003Oooooo00?o0000ooooooooool04oooool002Gooooo00?o0000ooooooooool06Ooo
ool2o`0000Cooooo00Co0000oooooooooooooooo1?l00004ooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Booooo`009?ooool00ol0003ooooooooo
o`0Iooooo`04o`000?ooooooooooo`0000Kooooo0_l00003ooooo`05o`000?ooooooooooooooool0
00008?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo01;ooooo000Tooooo`03o`00
0?oooooooooo01;ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooooooo
ool00oooool01Ol0003ooooooooooooooooo0000027ooooo00?o0000ooooooooool0<oooool00ol0
003oooooooooo`0Booooo`008oooool00ol0003oooooooooo`0Jooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooooooool01?ooool01?l0003oooooooooooooool2o`00023ooooo00?o0000
ooooooooool0=?ooool00ol0003oooooooooo`0Aooooo`008oooool00ol0003oooooooooo`0Joooo
o`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooooooo1?l00004ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Aooooo`008oooool0
0ol0003oooooooooo`0Jooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0<_oo
ool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`0Looooo`;o00000_ooool0
0ol0003oooooooooo`03ooooo`Go00000oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo03;ooooo00?o0000ooooooooool04?ooool002;ooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0<_ooool00ol0
003oooooooooo`0@ooooo`008_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo013o
oooo000Qooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool03oooool0027ooooo00?o
0000ooooooooool07_ooool00ol0003oooooooooo`0>ooooo`;o00009_ooool00ol0003ooooooooo
o`0`ooooo`03o`000?oooooooooo00oooooo000Qooooo`03o`000?oooooooooo01gooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo033ooooo00?o0000
ooooooooool03oooool0023ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0>oooo
o`008?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool09_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00kooooo000Pooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Vooooo`03o`00
0?oooooooooo033ooooo00?o0000ooooooooool03_ooool001oooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`0>ooooo`007oooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo00kooooo000Oooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool04oooool2o`00
02Wooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0>ooooo`007_ooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`0]ooooo`03o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02kooooo
00?o0000ooooooooool03Oooool001kooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooo000000So00008_ooool00ol0003oooooooooo`0]ooooo`03o`000?oo
oooooooo00gooooo000Nooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool04oooool4
o`0000Wooooo0_l0000Pooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03Oooool0
01kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Booooo`04o`000?oooooooooo
o`0000cooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo00gooooo000Mooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool04_ooool01_l0
003ooooooooooooooooo0000ooooo`Ko00001_ooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo02gooooo00?o0000ooooooooool03Oooool001gooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0Aooooo`04o`000?ooooooooooooooo`?o00001_ooool2o`0000Gooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00gooooo000M
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool04?ooool01ol0003ooooooooooooo
oooo0000ooooool000002Oooool2o`0000Cooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0/ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`02o`0000;ooooo00?o0000ooooooooool02Ooo
ool01Ol0003ooooooooooooooooo000001gooooo00?o0000ooooooooool0;?ooool00ol0003ooooo
ooooo`0=ooooo`007Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00oooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`0:ooooo`05o`000?ooooooooooooooool0
00000oooool5o`0001Cooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0=ooooo`00
7Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00oooooo00?o0000ooooool00000
1Oooool00ol0003oooooooooo`0:ooooo`06o`000?ooooooooooooooool0003ooooo0ol00004oooo
o`?o00004Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00gooooo0008ooooo`;o
00001?ooool00ol0003oooooooooo`03ooooo`?o00001_ooool00ol0003oooooooooo`0;ooooo`;o
00001?ooool01?l0003oooooooooooooool5o`00013ooooo00Co0000oooooooooooo00001Oooool0
0ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool000002Oooool3o`0000Cooooo00Co
0000oooooooooooooooo1Ol00003ooooo`03o`000?oooooooooo00oooooo0_l00004ooooo`03o`00
0?oooooooooo00?ooooo0ol0000=ooooo`03o`000?oooooooooo00gooooo0007ooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0:ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000ooooool0003o00003oooool01?l0003oooooooooool00006
ooooo`03o`000?oooooooooo00cooooo00Go0000ooooool0003oooooo`000008ooooo`;o000000?o
ooooo`000?ooool01oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00kooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00go
oooo0005o`0000;ooooo00Co0000oooooooooooo00001oooool5o`0000Gooooo00?o0000oooooooo
ool01?ooool5o`0000;ooooo00Co0000oooooooooooo00002Oooool2o`00013ooooo00?o0000oooo
ool000001oooool00ol0003oooooooooo`0<ooooo`;o00000_ooool00ol0003oooooooooo`06oooo
o`04o`000?oooooo0000o`0000Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>
ooooo`04o`000?ooooooooooo`0000Oooooo1Ol0000>ooooo`03o`000?oooooooooo00cooooo0007
ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001_ooool00ol0003ooooo
ooooo`0;ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooo`000007ooooo`Co00002oooool01Ol0003ooooooooooooooooo000000Sooooo00Co0000oooo
oooooooo00002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00Co0000
oooooooooooo00001oooool01?l0003oooooooooool0000?ooooo`03o`000?oooooooooo00cooooo
0007ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000001_ooool00ol0003ooooo
ooooo`0;ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool00_l0000>ooooo`04
o`000?ooooooooooo`0000Kooooo1?l000000ooooooo0000o`000009ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000000oooool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000Sooooo
00?o0000ooooool000003oooool00ol0003oooooooooo`0<ooooo`001oooool01?l0003ooooooooo
ool00009ooooo`;o00001_ooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooo`0000Oo
oooo00?o0000ooooooooool00_l0000>ooooo`03o`000?oooooo000000Kooooo2?l00008ooooo`03
o`000?oooooo000000?ooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00007oooo
o`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0>ooooo`04o`000?oooooo
ooooo`0000Wooooo0_l0000?ooooo`03o`000?oooooooooo00cooooo0008ooooo`;o00002oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00cooooo0_l00009ooooo`?o00003oooool0
0ol0003oooooo`000005ooooo`;o000000?oooooo`000?ooool00_ooool3o`0000Oooooo00?o0000
ooooool000000_ooool5o`0000Gooooo0_l000000ooooooo0000ooooo`06ooooo`?o00001?ooool0
0ol0003oooooooooo`0?ooooo`;o00002oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00cooooo000Looooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0
003oooooo`000005ooooo`;o000000?oooooo`000?ooool00oooool00ol0003oooooo`000005oooo
o`05o`000?ooooooooooo`000?ooool00ol00002ooooo`;o00001oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool03?ooool001cooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo000000Cooooo0_l000000ooo
oooo0000o`000002o`0000?ooooo0_l00005ooooo`07o`000?ooooooooooo`000?oooooo0000oooo
o`02o`0000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo02cooooo00?o0000ooooooooool03?ooool001cooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Cooooo0_l000000ooooooo0000o`00
0002o`0000?ooooo0_l00005ooooo`05o`000?ooooooooooo`000?ooool01?l00002ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0/ooooo`03o`00
0?oooooooooo00cooooo000<oooookCo0000000<ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Oooool2o`0000Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05
ooooo`;o00002?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Cooooo0_l0
00000ooooooo0000o`000002o`0000?ooooo0_l000000ooooooo0000ooooo`02ooooo`05o`000?oo
ooooooooo`000?ooool01?l00002ooooo`04o`000?ooooooooooo`0000Cooooo00Go0000oooooooo
ooooooooo`000008ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool01oooool001cooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Cooooo0ol00000
1?oooooo0000ooooool00002ooooo`?o00001Oooool01Ol0003oooooooooool0003ooooo00Co0000
0_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
;?ooool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooool000001Oooool5o`0000?ooooo0_l00006ooooo`;o000000?o
ooooo`000?ooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`00>?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooo000000Kooooo0ol00004ooooo`;o00001oooool00ol0003oooooo`000006
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0/
ooooo`03o`000?oooooooooo00cooooo000hooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ool000002?ooool00ol0003oooooooooo`02ooooo`;o00001oooool3o`0000Gooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02cooooo00?o0000oooo
ooooool03?ooool003Sooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool00007oooo
o`03o`000?oooooooooo00?o00002Oooool3o`0000;ooooo0_l00009ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`00>?ooool00ol0003o
ooooooooo`0>ooooo`04o`000?ooooooooooo`0000Kooooo0ol00002ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooool000000_l0000;ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool0;?ooool00ol0003oooooooooo`0<ooooo`00>?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00;o00001?ooool3o`000003ooooool0003ooooo00Wooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02cooooo00?o0000oooooooo
ool03?ooool003Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`09o`0000[ooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02cooooo
00?o0000ooooooooool03?ooool003Wooooo00?o0000ooooooooool03oooool2o`0000Kooooo0_l0
000<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0]ooooo`03o`000?oooooooooo00cooooo000iooooo`03o`000?oooooooooo017ooooo1ol00000
0ooooooo0000ooooo`0:ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000iooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooool000002_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`00>_ooool00ol0003o
ooooooooo`0Fooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool02oooool2o`00
017ooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`00>_ooool00ol0003o
ooooooooo`0Fooooo`;o00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00co
oooo000kooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo00cooooo000kooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo0_l0
000Cooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool03?ooool003_ooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`03ooooo`;o00000oooool00ol0003oooooooooo`08
ooooo`;o00005Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00gooooo000loooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01Oooool00ol0003oooooo`00000:oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0=oooo
o`00?Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Kooooo1?l00005ooooo`?o
00005oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00gooooo000nooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`Go0000
6_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00gooooo000oooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo02kooooo00?o0000ooooooooool03Oooool0043ooooo00?o0000ooooooooool04?ooool2
o`0000?ooooo0_l0000Uooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool03Oooool0
047ooooo0_l0000@ooooo`03o`000?oooooooooo00;o00009_ooool00ol0003oooooooooo`0^oooo
o`03o`000?oooooooooo00kooooo0013ooooo`03o`000?oooooooooo00gooooo00?o0000ooooool0
0000:?ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00kooooo0014ooooo`?o0000
2_ooool4o`0002Wooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0>ooooo`00Aooo
ool:o`0000;ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo00kooooo001Cooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`0>ooooo`00Doooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
02kooooo00?o0000ooooooooool03oooool005?ooooo0_l0000Xooooo`03o`000?oooooooooo02ko
oooo00?o0000ooooooooool03oooool005?ooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo00oooooo001Cooooo`03o`000?oooooooooo02Kooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`0?ooooo`00Doooool00ol0003oooooooooo`0U
ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool03oooool005?ooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo013ooooo0011ooooo`;o
00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`0Tooooo`03
o`000?oooooooooo033ooooo00?o0000ooooooooool04?ooool0043ooooo00Co0000oooooooooooo
00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`0`ooooo`03o`000?oooooooooo013ooooo0010ooooo`04o`000?ooooooooooo`00
00_ooooo00Co0000oooooooooooooooo0_l0000Tooooo`03o`000?oooooooooo037ooooo00?o0000
ooooooooool04?ooool0043ooooo00Co0000oooooooooooo00002oooool01Ol0003ooooooooooooo
oooo000002Gooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0@ooooo`00@?ooool0
1?l0003oooooooooool00007ooooo`Co00001?ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo037ooooo00?o0000ooooooooool04Oooool0043ooooo00Co0000oooooooooooo00001ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0<_oo
ool00ol0003oooooooooo`0Aooooo`00@Oooool2o`0000Sooooo1Ol00003ooooo`03o`000?oooooo
oooo027ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0Aooooo`00Doooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool04_ooool005?o
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo01;o
oooo001Cooooo`;o00008?ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01;ooooo
001Cooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0<oooool00ol0003ooooooooo
o`0Cooooo`00Doooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo03?ooooo00?o0000
ooooooooool04oooool005?ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0doooo
o`03o`000?oooooooooo01?ooooo001Cooooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool0<oooool00ol0003oooooooooo`0Dooooo`00Doooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo03Cooooo00?o0000ooooooooool05?ooool005?ooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01Cooooo001Cooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Eooooo`00Doooool2o`00
01[ooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Eooooo`00Doooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool05Oooool005?ooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01Kooooo
001Cooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0=oooool00ol0003ooooooooo
o`0Fooooo`00Doooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo03Sooooo00?o0000
ooooooooool05_ooool005?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0hoooo
o`03o`000?oooooooooo01Oooooo001Cooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool0>Oooool00ol0003oooooooooo`0Gooooo`00Doooool2o`0001Cooooo00?o0000ooooooooool0
>_ooool00ol0003oooooooooo`0Gooooo`00Doooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo03[ooooo00?o0000ooooooooool06?ooool005?ooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0kooooo`03o`000?oooooooooo01Sooooo001Cooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0Hooooo`00Doooool00ol0003o
ooooooooo`0>ooooo`;o0000?_ooool00ol0003oooooooooo`0Iooooo`00Doooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool06Oooool005?ooooo00?o
0000ooooooooool02oooool2o`00043ooooo00?o0000ooooooooool06_ooool005?ooooo0_l0000;
ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool06_ooool005?ooooo00?o0000oooo
ooooool02?ooool2o`0004;ooooo00?o0000ooooooooool06oooool005?ooooo00?o0000oooooooo
ool01_ooool2o`0004Cooooo00?o0000ooooooooool06oooool005?ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo01cooooo001Cooooo`03o`000?oo
oooooooo00?ooooo0_l00016ooooo`03o`000?oooooooooo01cooooo001<ooooo`?o00001?ooool0
0ol0003oooooooooo`03o`0004Sooooo00?o0000ooooooooool07?ooool004gooooo00?o0000oooo
ooooool00oooool3o`0004[ooooo00?o0000ooooooooool07Oooool004gooooo00?o0000oooooooo
ool00oooool2o`0004_ooooo00?o0000ooooooooool07Oooool004gooooo00?o0000ooooooooool0
0oooool2o`0004[ooooo00?o0000ooooooooool07_ooool004gooooo00?o0000ooooooooool00ooo
ool2o`0004[ooooo00?o0000ooooooooool07_ooool004cooooo0_l00005ooooo`;o0000BOooool0
0ol0003oooooooooo`0Oooooo`00COooool00ol0003oooooooooo`03ooooo`;o0000BOooool00ol0
003oooooooooo`0Oooooo`00Doooool2o`0004Sooooo00?o0000ooooooooool08?ooool005?ooooo
0_l00018ooooo`03o`000?oooooooooo023ooooo001Cooooo`;o0000Aoooool00ol0003ooooooooo
o`0Qooooo`00Doooool2o`0004Kooooo00?o0000ooooooooool08_ooool005?ooooo0_l00016oooo
o`03o`000?oooooooooo02;ooooo001Cooooo`;o0000AOooool00ol0003oooooooooo`0Sooooo`00
Doooool2o`0004Gooooo00?o0000ooooooooool08oooool005?ooooo0_l00014ooooo`03o`000?oo
oooooooo02Cooooo001Cooooo`;o0000@oooool00ol0003oooooooooo`0Uooooo`00Doooool2o`00
04?ooooo00?o0000ooooooooool09Oooool005?ooooo0_l00012ooooo`03o`000?oooooooooo02Ko
oooo001Cooooo`;o0000@_ooool00ol0003oooooooooo`0Vooooo`00Doooool2o`00047ooooo00?o
0000ooooooooool09oooool005?ooooo0_l00010ooooo`03o`000?oooooooooo02Sooooo001Coooo
o`;o0000@?ooool00ol0003oooooooooo`0Xooooo`00Doooool2o`0003oooooo00?o0000oooooooo
ool0:Oooool005?ooooo0_l0000nooooo`03o`000?oooooooooo02[ooooo001Cooooo`;o0000?_oo
ool00ol0003oooooooooo`0Zooooo`00Doooool2o`0003gooooo00?o0000ooooooooool0:oooool0
05?ooooo0_l0000looooo`03o`000?oooooooooo02cooooo001Cooooo`;o0000??ooool00ol0003o
ooooooooo`0/ooooo`00Doooool2o`0003_ooooo00?o0000ooooooooool0;Oooool005?ooooo0_l0
000jooooo`03o`000?oooooooooo02kooooo001Cooooo`;o0000>_ooool00ol0003oooooooooo`0^
ooooo`00Doooool2o`0003Wooooo00?o0000ooooooooool0;oooool005?ooooo0_l0000hooooo`03
o`000?oooooooooo033ooooo001Cooooo`;o0000=oooool00ol0003oooooooooo`0aooooo`00Dooo
ool2o`0003Kooooo00?o0000ooooooooool0<_ooool005?ooooo0_l0000eooooo`03o`000?oooooo
oooo03?ooooo0010ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool2o`00
03Cooooo00?o0000ooooooooool0=?ooool0047ooooo00?o0000ooooooooool01oooool01Ol0003o
oooooooooooooooo000000?ooooo0_l0000cooooo`03o`000?oooooooooo03Gooooo0011ooooo`03
o`000?oooooooooo00_ooooo00Co0000oooooooooooooooo0_l0000booooo`03o`000?oooooooooo
03Kooooo0011ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooooooo0_l0000aoooo
o`03o`000?oooooooooo03Oooooo0011ooooo`03o`000?oooooooooo00Oooooo1?l00004ooooo`;o
0000<?ooool00ol0003oooooooooo`0hooooo`00@?ooool2o`0000Wooooo00?o0000ooooooooool0
1Oooool2o`0002oooooo00?o0000ooooooooool0>Oooool0047ooooo00?o0000ooooooooool01ooo
ool5o`0000?ooooo0_l0000^ooooo`03o`000?oooooooooo03[ooooo001Cooooo`;o0000;Oooool0
0ol0003oooooooooo`0kooooo`00Doooool2o`0002cooooo00?o0000ooooooooool0??ooool005?o
oooo0_l0000[ooooo`03o`000?oooooooooo03gooooo001Cooooo`;o0000:_ooool00ol0003ooooo
ooooo`0nooooo`00Doooool2o`0002Wooooo00?o0000ooooooooool0?oooool005?ooooo0_l0000X
ooooo`03o`000?oooooooooo043ooooo001Cooooo`;o00009oooool00ol0003oooooooooo`11oooo
o`00Doooool2o`0002Gooooo0_l00014ooooo`00Doooool2o`0002Cooooo00?o0000ooooooooool0
A?ooool005?ooooo0_l0000Sooooo`03o`000?oooooooooo04Gooooo001Cooooo`;o00008Oooool2
o`0004Sooooo001Cooooo`;o00008?ooool00ol0003oooooooooo`18ooooo`00Doooool2o`0001oo
oooo00?o0000ooooooooool0BOooool005?ooooo0_l0000Mooooo`;o0000C?ooool005?ooooo0_l0
000Looooo`03o`000?oooooooooo04cooooo001Cooooo`;o00006oooool00ol0003oooooooooo`1=
ooooo`00Doooool2o`0001Wooooo0_l0001@ooooo`00Doooool2o`0001Sooooo00?o0000oooooooo
ool0D?ooool005?ooooo0_l0000Fooooo`;o0000Doooool005?ooooo0_l0000Eooooo`03o`000?oo
oooooooo05?ooooo001Cooooo`;o00004oooool2o`0005Kooooo001Cooooo`;o00004_ooool00ol0
003oooooooooo`1Fooooo`00Doooool2o`00017ooooo00?o0000ooooooooool0Eoooool005?ooooo
0_l0000?ooooo`;o0000F_ooool005?ooooo0_l0000>ooooo`03o`000?oooooooooo05[ooooo001C
ooooo`;o00003?ooool2o`0005gooooo001Cooooo`;o00002_ooool2o`0005oooooo001Cooooo`;o
00002?ooool2o`00067ooooo001Cooooo`;o00001_ooool2o`0006?ooooo001;ooooo`Go00000ooo
ool2o`0000Cooooo0_l0001Uooooo`00C?ooool01?l0003oooooooooool00003ooooo`;o00000_oo
ool2o`0006Oooooo001=ooooo`03o`000?oooooooooo00?ooooo1?l0001Yooooo`00C_ooool00ol0
003oooooooooo`02ooooo`;o0000Joooool004_ooooo00Go0000ooooooooooooooooo`000003oooo
o`03o`000?oooooooooo06[ooooo001;ooooo`05o`000?ooooooooooooooool000000oooool00ol0
003oooooooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00`?ooool00<3ooooo0030oooo
o`00`?ooool00<3ooooo0030ooooo`00`?ooool00001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.43808 .99535 L
.47103 .97493 L
.50434 .9492 L
.53756 .91744 L
.56527 .88501 L
.58803 .85296 L
.62437 .7856 L
.6395 .74658 L
.65026 .7097 L
.65827 .6694 L
.6625 .62686 L
.66294 .60613 L
.66218 .58402 L
.6576 .54541 L
.64937 .51033 L
.63863 .48036 L
.62415 .45141 L
.60537 .42405 L
.5851 .40226 L
.56463 .38584 L
.5449 .37405 L
.52223 .3645 L
.49778 .3583 L
.47456 .35593 L
.46147 .35602 L
.44728 .35723 L
.42178 .36234 L
.39763 .37071 L
.37616 .38121 L
.35424 .39525 L
.33182 .41363 L
.3122 .43387 L
.29334 .45828 L
.27885 .48187 L
.26617 .50818 L
.26043 .52305 L
.25602 .53666 L
.25233 .55052 L
.24962 .56327 L
.24632 .5873 L
.24554 .59972 L
.24543 .61261 L
.24686 .63355 L
.25064 .65529 L
.25392 .66739 L
.2577 .67831 L
.26643 .69713 L
.27799 .71475 L
.28539 .72342 L
Mistroke
.29274 .73058 L
.30005 .73655 L
.30723 .74145 L
.32128 .74875 L
.32945 .75179 L
.3371 .7539 L
.3456 .75548 L
.35465 .75633 L
.37005 .75587 L
.38394 .75346 L
.39149 .75135 L
.39956 .74845 L
.41374 .74168 L
.42628 .73372 L
.43867 .72376 L
.45807 .70263 L
.46713 .68941 L
.47532 .67438 L
.48149 .65972 L
.48579 .64611 L
.48903 .63102 L
.49015 .62257 L
.49074 .61484 L
.4909 .6068 L
.49064 .59966 L
.48987 .59167 L
.48869 .5844 L
.48591 .5733 L
.48182 .56236 L
.47698 .55306 L
.47184 .54552 L
.46503 .53791 L
.46114 .53444 L
.45681 .53119 L
.44845 .52637 L
.44032 .52327 L
.43181 .52143 L
.42249 .52091 L
.41372 .52176 L
.4058 .52364 L
.39728 .52686 L
.39262 .52918 L
.38841 .53165 L
.3804 .53741 L
.37249 .54474 L
.36638 .55184 L
.36141 .55889 L
.35737 .56584 L
.35365 .57375 L
.35097 .58098 L
Mistroke
.34904 .58779 L
.3476 .59496 L
.34674 .60254 L
.34658 .61049 L
.34684 .61484 L
.34729 .61876 L
.34865 .6256 L
.35079 .63235 L
.35353 .63836 L
.35664 .64339 L
.35981 .64736 L
.36359 .65104 L
.36812 .65433 L
.37251 .65662 L
.37779 .6584 L
.38292 .65926 L
.38771 .65935 L
.39211 .65885 L
.39687 .65769 L
.40177 .65581 L
.40645 .65329 L
.41117 .64996 L
.41868 .64255 L
.42232 .63762 L
.42552 .63208 L
.42772 .62716 L
.42954 .62169 L
.43022 .61895 L
.43079 .61599 L
.43116 .61322 L
.43136 .61071 L
.43139 .60607 L
.43092 .60139 L
.43049 .59908 L
.42989 .5967 L
.42847 .5927 L
.4274 .59046 L
.42625 .58849 L
.4238 .58522 L
.4214 .58286 L
.41861 .58085 L
.4158 .57943 L
.41316 .57856 L
.40996 .57802 L
.40815 .57795 L
.40648 .57803 L
.40343 .57852 L
.4003 .57949 L
.3975 .58079 L
.39462 .5826 L
Mistroke
.3921 .58463 L
.38997 .58675 L
.38654 .59129 L
.38512 .59376 L
.38383 .59658 L
.38275 .59969 L
.38206 .60254 L
.3818 .6041 L
.38161 .60579 L
.38153 .60736 L
.38153 .60878 L
.38173 .61148 L
.38215 .61378 L
.38289 .61625 L
.38382 .61835 L
.38478 .61998 L
.38599 .62155 L
.3874 .62294 L
.38883 .624 L
.39025 .62477 L
.39159 .62529 L
.39319 .62568 L
.39472 .62583 L
.39639 .62754 L
.39912 .64318 L
.40264 .65565 L
.40772 .66834 L
.41441 .68054 L
.42291 .69196 L
.43199 .70098 L
.44104 .70769 L
.45173 .71334 L
.46227 .71694 L
.47197 .71876 L
.48261 .71924 L
.49416 .71806 L
.49992 .71682 L
.50616 .71498 L
.51689 .71056 L
.52646 .70518 L
.53549 .69868 L
.54345 .69162 L
.55649 .67643 L
.56258 .66709 L
.56742 .65805 L
.57179 .64784 L
.57534 .6368 L
.57677 .63087 L
.57793 .62465 L
.57909 .61368 L
Mistroke
.57924 .60772 L
.57907 .6023 L
.57854 .59651 L
.57761 .59053 L
.57649 .58557 L
.57498 .58043 L
.57147 .57179 L
.5672 .56434 L
.56259 .55837 L
.55759 .55346 L
.55252 .54969 L
.54661 .54649 L
.53994 .54414 L
.53314 .54294 L
.52969 .54275 L
.52592 .54286 L
.51927 .54381 L
.51323 .54554 L
.50682 .54831 L
.50041 .55214 L
.49531 .55606 L
.49016 .56097 L
.48523 .56685 L
.48069 .57369 L
.47718 .5805 L
.47466 .5869 L
.4728 .59339 L
.47168 .59937 L
.4711 .6058 L
.47106 .60896 L
.47121 .61238 L
.4719 .61784 L
.47322 .62334 L
.47498 .62809 L
.477 .63204 L
.47926 .63543 L
.482 .63858 L
.48483 .64109 L
.48758 .64296 L
.49098 .64466 L
.49483 .64589 L
.49855 .64646 L
.50201 .6465 L
.50556 .64607 L
.50884 .64524 L
.51232 .6439 L
.5159 .64199 L
.51941 .63953 L
.52248 .63679 L
.52742 .63084 L
Mistroke
.52956 .62736 L
.53146 .62343 L
.53285 .61963 L
.53378 .61612 L
.53434 .61296 L
.53464 .60956 L
.53461 .60613 L
.53428 .60307 L
.53398 .60143 L
.53355 .59971 L
.53254 .59679 L
.53128 .59423 L
.5299 .59213 L
.52821 .59017 L
.52614 .5884 L
.52503 .58766 L
.52379 .58699 L
.52147 .5861 L
.51937 .58565 L
.51739 .58551 L
.51521 .58565 L
.51292 .58613 L
.51179 .58649 L
.51059 .58698 L
.50848 .58807 L
.50655 .58938 L
.50489 .59079 L
.50225 .59372 L
.50098 .59556 L
.49995 .59737 L
.49906 .5993 L
.49838 .60117 L
.49779 .60333 L
.49745 .6053 L
.49727 .60745 L
.49727 .60863 L
.49732 .60968 L
.49757 .61155 L
.49802 .61339 L
.49857 .61491 L
.49922 .61621 L
.50004 .61747 L
.50104 .61864 L
.50224 .61967 L
.50296 .62015 L
.50364 .62052 L
.50495 .62103 L
.50563 .6212 L
.50638 .62133 L
.5077 .62139 L
Mistroke
.50911 .62125 L
.51041 .62092 L
.51157 .62046 L
.51269 .61987 L
.51381 .61911 L
.51561 .61742 L
.51656 .61624 L
.51733 .61504 L
.51792 .6139 L
.51843 .61267 L
.51878 .61156 L
.51906 .61034 L
.5192 .60925 L
.51925 .60825 L
.51921 .60711 L
.51908 .60612 L
.51882 .60505 L
.51849 .60411 L
.51808 .6033 L
.51756 .60251 L
.517 .60188 L
.51643 .60139 L
.51577 .60095 L
.51499 .6006 L
.51459 .60047 L
.51416 .60037 L
.51336 .6003 L
.51292 .60031 L
.51252 .60035 L
.51208 .60042 L
.51162 .60054 L
.51086 .60083 L
.51045 .60104 L
.51008 .60126 L
.50885 .60223 L
.50825 .60288 L
.50777 .60353 L
.50737 .60418 L
.50702 .60489 L
.50675 .60558 L
.50656 .60621 L
.50641 .60696 L
.50633 .60775 L
.50633 .60847 L
.50639 .6091 L
.50651 .60966 L
.50665 .61015 L
.50686 .61064 L
.50713 .61112 L
.50746 .61156 L
Mistroke
.5078 .61191 L
.50814 .61218 L
.50853 .6124 L
.50897 .61257 L
.50938 .61267 L
.50984 .6127 L
.51032 .61267 L
.51074 .61258 L
.51112 .61245 L
.51152 .61226 L
.51192 .612 L
.51233 .61167 L
.51273 .61126 L
.51304 .61086 L
.51332 .6104 L
.51353 .60998 L
.51371 .6095 L
.51382 .60906 L
.51389 .60865 L
.51393 .60819 L
.51392 .60795 L
.51391 .60772 L
.51385 .60733 L
.5138 .60712 L
.51374 .60694 L
.51361 .60662 L
.51344 .60631 L
.51325 .60606 L
.51305 .60586 L
.5128 .60568 L
.51255 .60555 L
.5124 .60549 L
.51227 .60546 L
.51211 .60542 L
.51195 .60541 L
.5118 .60541 L
.51165 .60542 L
.51137 .60547 L
.51121 .60552 L
.51107 .60557 L
.51077 .60573 L
.51053 .6059 L
.5103 .6061 L
.50995 .60653 L
.50978 .60682 L
.50965 .6071 L
.50956 .60736 L
.50953 .60751 L
.5095 .60764 L
.50946 .60789 L
Mistroke
.50946 .60812 L
.50947 .60835 L
.50951 .60859 L
.50954 .6087 L
.50957 .60882 L
.50966 .60902 L
.50976 .60919 L
.50987 .60933 L
.50998 .60944 L
.51011 .60953 L
.51024 .6096 L
.51036 .60965 L
.5105 .60968 L
.51066 .6097 L
.51082 .60969 L
.51097 .60966 L
.51112 .6096 L
.51126 .60954 L
.51138 .60946 L
.5115 .60937 L
.51163 .60925 L
.51174 .60911 L
.51191 .60884 L
.51197 .60869 L
.51203 .60853 L
.51188 .6008 L
.51048 .58584 L
.50774 .57185 L
.50417 .56002 L
.49884 .54749 L
.49278 .53691 L
.48507 .52676 L
.47592 .51778 L
.46742 .51159 L
.45753 .50639 L
.44639 .50264 L
.44 .50139 L
.43413 .50076 L
.42269 .50092 L
.41196 .50269 L
.403 .50537 L
.39346 .5095 L
.38396 .51501 L
.3756 .52118 L
.36225 .53425 L
.35575 .54254 L
.3505 .55059 L
.34583 .55922 L
.3417 .56869 L
.33819 .57925 L
Mistroke
.3359 .58907 L
.33445 .6 L
.33413 .61001 L
.3347 .61863 L
.33618 .62747 L
.33857 .63586 L
.34145 .64288 L
.34555 .65012 L
.35009 .65607 L
.35478 .66072 L
.35947 .66429 L
.36493 .66736 L
.37101 .66966 L
.37725 .67097 L
.38081 .67128 L
.38408 .67129 L
.39008 .67068 L
.3963 .66917 L
.39953 .66802 L
.40291 .66655 L
.40876 .66329 L
.41522 .65849 L
.42055 .65338 L
.4251 .64792 L
.42927 .64166 L
.43228 .63597 L
.43488 .62967 L
.43605 .62609 L
.43693 .62282 L
.43815 .61644 L
.43854 .61293 L
.43873 .60916 L
.43869 .60569 L
.43846 .60256 L
.4381 .59973 L
.43754 .59678 L
.43611 .59175 L
.43425 .58729 L
.43216 .58361 L
.42953 .58012 L
.42628 .5769 L
.42452 .57554 L
.42255 .57428 L
.41883 .57251 L
.41523 .57146 L
.41315 .57112 L
.41117 .57096 L
.4072 .57112 L
.40498 .57147 L
.40297 .57196 L
Mistroke
.39967 .57312 L
.39619 .57485 L
.39278 .5771 L
.38984 .57956 L
.38667 .5829 L
.38406 .58637 L
.38203 .58973 L
.38026 .59344 L
.3795 .5954 L
.37879 .59757 L
.37786 .6014 L
.37752 .60353 L
.3773 .6058 L
.37722 .60789 L
.37726 .60976 L
.3776 .61301 L
.3783 .61625 L
.37928 .61906 L
.38039 .62136 L
.38197 .62375 L
.38394 .62592 L
.38493 .62677 L
.38602 .62755 L
.38806 .62868 L
.39006 .62941 L
.39226 .62986 L
.39437 .62996 L
.39628 .62979 L
.39849 .62929 L
.39971 .62887 L
.40081 .62841 L
.40277 .62735 L
.40471 .62598 L
.40639 .62449 L
.40805 .62267 L
.40935 .62093 L
.41054 .61896 L
.41153 .61693 L
.41224 .61505 L
.41278 .61314 L
.41314 .61135 L
.41336 .60929 L
.41337 .60718 L
.41321 .60547 L
.41286 .60369 L
.41229 .60192 L
.41189 .60101 L
.41148 .60023 L
.41057 .59886 L
.40958 .59776 L
Mistroke
.40866 .59698 L
.40757 .59628 L
.40637 .59575 L
.40521 .59543 L
.40411 .59528 L
.40309 .59527 L
.40198 .59539 L
.40083 .59567 L
.39969 .5961 L
.39853 .5967 L
.39749 .5974 L
.3966 .59813 L
.39565 .59909 L
.39473 .60024 L
.39398 .60141 L
.3934 .60253 L
.39291 .60373 L
.39255 .60488 L
.39229 .60609 L
.39215 .60739 L
.39213 .60849 L
.39223 .60961 L
.39241 .61061 L
.39266 .61145 L
.39286 .61194 L
.39308 .61243 L
.39356 .61324 L
.39416 .61398 L
.3949 .61464 L
.39559 .61508 L
.396 .61528 L
.39638 .61542 L
.39714 .6156 L
.39787 .61566 L
.39861 .61562 L
.39903 .61555 L
.39942 .61545 L
.40019 .61517 L
.4006 .61497 L
.40097 .61475 L
.40216 .61382 L
.40269 .61326 L
.4032 .61259 L
.40367 .61181 L
.40403 .61104 L
.4042 .61061 L
.40435 .61013 L
.40444 .60974 L
.40453 .60931 L
.40459 .60891 L
Mistroke
.40462 .60854 L
.40463 .60815 L
.40462 .60775 L
.40459 .60738 L
.40454 .60704 L
.40441 .60644 L
.40423 .60593 L
.40399 .60542 L
.40371 .60499 L
.40343 .60465 L
.40308 .60433 L
.40267 .60405 L
.40245 .60394 L
.40221 .60384 L
.40177 .60372 L
.40129 .60367 L
.40102 .60367 L
.40077 .6037 L
.40032 .6038 L
.4001 .60387 L
.39986 .60397 L
.39946 .60418 L
.39905 .60447 L
.3987 .60477 L
.39841 .60509 L
.3979 .60583 L
.39769 .60625 L
.39751 .6067 L
.39739 .60714 L
.39731 .60755 L
.39728 .60792 L
.39728 .6083 L
.39731 .60863 L
.39738 .60898 L
.39748 .60932 L
.39761 .6096 L
.39775 .60984 L
.39789 .61004 L
.39808 .61024 L
.39827 .61039 L
.39849 .61053 L
.39874 .61063 L
.39898 .61069 L
.39921 .61072 L
.39946 .61071 L
.39973 .61067 L
.39986 .61063 L
.40001 .61057 L
.40025 .61046 L
.4005 .6103 L
Mistroke
.40074 .61009 L
.40094 .60988 L
.40112 .60964 L
.40126 .60941 L
.40139 .60915 L
.40148 .6089 L
.40154 .60867 L
.40158 .60844 L
.4016 .60819 L
.4016 .60796 L
.40157 .60776 L
.40154 .60758 L
.40149 .60742 L
.40142 .60725 L
.40134 .60711 L
.40123 .60697 L
.40111 .60684 L
.401 .60675 L
.40087 .60668 L
.40072 .60662 L
.40064 .6066 L
.40056 .60658 L
.40041 .60657 L
.40026 .60658 L
.40012 .60662 L
.39997 .60667 L
.39984 .60674 L
.39972 .60681 L
.39948 .60703 L
.39938 .60716 L
.39928 .60731 L
.3992 .60746 L
.39914 .60761 L
.39912 .60769 L
.3991 .60778 L
.39908 .60786 L
.39907 .60794 L
.39906 .60807 L
.39906 .60821 L
.39908 .60835 L
.39911 .60847 L
.39915 .60858 L
.3992 .60868 L
.39926 .60877 L
.39933 .60883 L
.39939 .60889 L
.39946 .60893 L
.39953 .60897 L
.39961 .60899 L
.39969 .60901 L
Mistroke
.39978 .60901 L
.39986 .609 L
.39994 .60898 L
.40003 .60895 L
.40012 .6089 L
.4002 .60884 L
.40026 .60879 L
.40038 .60865 L
.40043 .60856 L
.40047 .60848 L
.40051 .60839 L
.40053 .60831 L
.40054 .60826 L
.40055 .60821 L
.40055 .60812 L
.40055 .60804 L
.40054 .60797 L
.40052 .6079 L
.4005 .60783 L
.40047 .60778 L
.40044 .60774 L
.40041 .60769 L
.40037 .60765 L
.40032 .60762 L
.40027 .6076 L
.40024 .60759 L
.40021 .60758 L
.40015 .60758 L
.4001 .60758 L
.40005 .60759 L
.4 .60761 L
.39995 .60763 L
.3999 .60766 L
.39986 .6077 L
.39981 .60775 L
.39977 .6078 L
.39974 .60785 L
.39972 .6079 L
.39971 .60793 L
.3997 .60796 L
.39969 .60799 L
.39968 .60801 L
.39968 .60806 L
.39967 .60811 L
.39968 .60813 L
.39968 .60816 L
.39968 .6082 L
.3997 .60825 L
.39971 .60828 L
.39973 .60832 L
Mistroke
.39976 .60835 L
.39978 .60837 L
.39981 .60839 L
.39984 .60841 L
.39987 .60842 L
.39989 .60842 L
.39992 .60842 L
.39995 .60842 L
.39998 .60841 L
.40001 .6084 L
.40003 .60839 L
.40004 .60838 L
.40007 .60836 L
.4001 .60834 L
.40013 .60829 L
.40015 .60826 L
.41787 1.41158 L
.46081 1.39101 L
.50632 1.36525 L
.58493 1.31012 L
.71436 1.18238 L
.77525 1.09933 L
.82935 1.00477 L
.86961 .91191 L
.89681 .82629 L
.91425 .74582 L
.92346 .67175 L
.92586 .59273 L
.9198 .51178 L
.91354 .473 L
.90439 .43241 L
.88186 .36344 L
.85318 .30299 L
.82134 .25352 L
.78779 .21355 L
.75327 .18148 L
.71257 .15257 L
.66607 .12887 L
.61801 .11306 L
.56613 .10461 L
.52145 .10388 L
.4728 .10968 L
.44554 .11592 L
.41644 .12499 L
.36527 .14723 L
.31812 .17547 L
.27754 .20665 L
.19801 .29241 L
.16556 .34159 L
.13637 .39866 L
Mistroke
.11677 .44979 L
.10364 .49692 L
.09836 .52286 L
.09418 .55091 L
.09076 .60094 L
.09229 .64577 L
.09871 .69097 L
.109 .73064 L
.12162 .7637 L
.13857 .79618 L
.1571 .82296 L
.18006 .84818 L
.2072 .87015 L
.22167 .87918 L
.23791 .88745 L
.26847 .89834 L
.29908 .90387 L
.32766 .90464 L
.35417 .90173 L
.37866 .89598 L
.40483 .88649 L
.43186 .87282 L
.45719 .85603 L
.48188 .83531 L
.52012 .79191 L
.53828 .76409 L
.55213 .73763 L
.56487 .70618 L
.57363 .67616 L
.57893 .64847 L
.58144 .62341 L
.58162 .59674 L
.57901 .56986 L
.57363 .5445 L
.56946 .53116 L
.56499 .51961 L
.5546 .49899 L
.54287 .48184 L
.52728 .46505 L
.51128 .45264 L
.50246 .44739 L
.49239 .44258 L
.4816 .43867 L
.47127 .43602 L
.4594 .4342 L
.44632 .43364 L
.43268 .43459 L
.4201 .43685 L
.40847 .44011 L
.39812 .44401 L
Mistroke
.37594 .45571 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo00oooooo4_l00019ooooo`00Doooool00ol0003oooooooooo`08ooooo`Oo00004_ooool6
o`0004?ooooo001Cooooo`03o`000?oooooooooo00?ooooo1Ol0000Oooooo`?o0000@?ooool005?o
oooo1_l0000Wooooo`?o0000?Oooool005?ooooo0_l0000^ooooo`;o0000>oooool0053ooooo1?l0
000aooooo`;o0000>Oooool004kooooo0_l00003ooooo`03o`000?oooooooooo037ooooo0_l0000g
ooooo`00C?ooool2o`0000Gooooo00?o0000ooooooooool0<oooool2o`0003Gooooo001:ooooo`;o
00001oooool00ol0003oooooooooo`0eooooo`;o0000<oooool004Sooooo0_l00009ooooo`03o`00
0?oooooooooo03Oooooo00?o0000ooooooooool0<?ooool004Oooooo00?o0000ooooooooool02Ooo
ool2o`0003Wooooo0_l0000`ooooo`00AOooool2o`0000cooooo00?o0000ooooooooool0>_ooool0
0ol0003oooooooooo`0]ooooo`00@oooool2o`0000kooooo00?o0000ooooooooool0>oooool00ol0
003oooooooooo`0/ooooo`00@_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03co
oooo0_l0000/ooooo`00@Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool0:Oooool0043ooooo00?o0000ooooooooool02Oooool3o`0000Cooooo00?o
0000ooooooooool0?oooool00ol0003oooooooooo`0Xooooo`00?oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0W
ooooo`00?_ooool00ol0003oooooooooo`04ooooo`Go00000oooool00ol0003oooooooooo`03oooo
o`;o0000@_ooool00ol0003oooooooooo`0Vooooo`00?Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`0Uooooo`00
?Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
@oooool00ol0003oooooooooo`0Tooooo`00??ooool00ol0003oooooooooo`0=ooooo`;o00001Ooo
ool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo02Cooooo000kooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`14ooooo`03o`000?oooooo
oooo02?ooooo000jooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0AOooool00ol0
003oooooooooo`0Rooooo`00>Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo04Ko
oooo00?o0000ooooooooool08Oooool003Sooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`17ooooo`03o`000?oooooooooo023ooooo000gooooo`03o`000?oooooooooo01Wooooo0_l0
0019ooooo`03o`000?oooooooooo01oooooo000fooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool0BOooool00ol0003oooooooooo`0Nooooo`00=Oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo04Wooooo00?o0000ooooooooool07_ooool003Cooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo01gooooo000cooooo`03o`00
0?oooooooooo01gooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0Mooooo`00<_oo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool07?oo
ool0037ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`1<ooooo`03o`000?oooooo
oooo01_ooooo000`ooooo`03o`000?oooooooooo023ooooo0_l0001=ooooo`03o`000?oooooooooo
01_ooooo000_ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0COooool00ol0003o
ooooooooo`0Jooooo`00;oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04gooooo
00?o0000ooooooooool06_ooool002kooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`1>ooooo`03o`000?oooooooooo01Wooooo000]ooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool0C_ooool00ol0003oooooooooo`0Iooooo`00;Oooool00ol0003oooooooooo`0Soooo
o`03o`000?oooooooooo04oooooo00?o0000ooooooooool06?ooool002cooooo00?o0000oooooooo
ool09?ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo01Sooooo000[ooooo`03o`00
0?oooooooooo02Gooooo0_l0001Aooooo`03o`000?oooooooooo01Oooooo000[ooooo`03o`000?oo
oooooooo02Gooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`0Gooooo`00:_ooool0
0ol0003oooooooooo`0Vooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool05_ooool0
02Wooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo
01Kooooo000Yooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0DOooool00ol0003o
ooooooooo`0Fooooo`00:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo05;ooooo
00?o0000ooooooooool05Oooool002Sooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`04ooooo`ko0000@?ooool00ol0003oooooooooo`0Eooooo`009oooool00ol0003oooooooooo`0Y
ooooo`Oo00003_ooool3o`0003kooooo00?o0000ooooooooool05?ooool002Oooooo00?o0000oooo
ooooool0:?ooool3o`0001Kooooo0_l0000looooo`03o`000?oooooooooo01Cooooo000Vooooo`03
o`000?oooooooooo02Oooooo0_l000000ooooooo0000ooooo`0Hooooo`;o0000>oooool00ol0003o
ooooooooo`0Cooooo`009_ooool00ol0003oooooooooo`0Uooooo`;o00000oooool00ol0003ooooo
ooooo`0Iooooo`;o0000>Oooool00ol0003oooooooooo`0Cooooo`009Oooool00ol0003ooooooooo
o`0Uooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0fooooo`03o`000?oooooooooo01?ooooo000Uooooo`03o`000?oooooooooo01Wooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`0Booooo`009?ooool00ol0003oooooooooo`0Ioooo
o`04o`000?ooooooooooo`0000Kooooo0_l00003ooooo`05o`000?ooooooooooooooool000007ooo
ool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01;ooooo000Tooooo`03o`000?oooooo
oooo01;ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool00ooo
ool01Ol0003ooooooooooooooooo0000023ooooo00?o0000ooooooooool0=?ooool00ol0003ooooo
ooooo`0Booooo`008oooool00ol0003oooooooooo`0Jooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooooooool01?ooool01?l0003oooooooooooooool2o`00023ooooo00?o0000oooooooo
ool0=?ooool00ol0003oooooooooo`0Aooooo`008oooool00ol0003oooooooooo`0Jooooo`04o`00
0?ooooooooooo`0000?ooooo00Co0000oooooooooooooooo1?l00004ooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Aooooo`008oooool00ol0003o
ooooooooo`0Jooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0<_ooool00ol0
003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`0Looooo`;o00000_ooool00ol0003o
ooooooooo`03ooooo`Go00000oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool04?ooool002;ooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0<_ooool00ol0003ooooo
ooooo`0@ooooo`008Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool03?l0000Gooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool04?oo
ool0027ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0<ooooo`Co00003?ooool3
o`0001Gooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0@ooooo`008Oooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo00cooooo00Co0000ooooool0003o00004?ooool2
o`0001?ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0?ooooo`008?ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo00cooooo00Co0000oooooooooooo00004oooool2
o`0001;ooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0?ooooo`008?ooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo00cooooo00Go0000ooooooooooooooooo`00000E
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0?
ooooo`008?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool03oooool001oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo00kooooo000Oooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`0>ooooo`007oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo02kooooo00?o0000ooooooooool03_ooool001oooooo00?o0000ooooooooool06oooool0
0ol0003oooooooooo`0Cooooo`;o00006?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo02kooooo00?o0000ooooooooool03_ooool001kooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0=ooooo`007_ooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo01Cooooo2_l0000Booooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0=ooooo`007_ooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo01?ooooo0ol00009ooooo`;o00004Oooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03Oooool001gooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooo`0000_ooooo0_l0
000?ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`0=ooooo`007Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01;ooooo00Ko0000
ooooooooooooooooo`000?ooool5o`0000Oooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03Oooool001gooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00;ooooo0_l0
0005ooooo`?o00001Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool0;Oooool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo013ooooo00Co0000oooooooooooooooo0ol00009ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo02cooooo00?o0000ooooooooool03Oooool001gooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`0@ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooooooo
o`08ooooo`;o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool0;?ooool00ol0003oooooooooo`0=ooooo`007?ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo00oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool5o`0000Gooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00gooooo
000Looooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03oooool01?l0003ooooooooo
ool00004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo
0_l00003ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0;?ooool00ol0003ooooo
ooooo`0=ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Gooooo00?o
0000ooooooooool03?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000@ooooo`04o`00
0?ooooooooooo`0000Gooooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo0000
00Wooooo1?l00003ooooo`04o`000?ooooooooooooooo`Go00000_ooool00ol0003oooooooooo`0@
ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00003Oooool00ol0003oooooooooo`0=
ooooo`001oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool02oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000oooooo
00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0;ooooo`06o`000?oooooo0000o`00
0?oooooo00002?ooool2o`000003ooooool0003o000000Oooooo00Co0000oooooooooooo00000_oo
ool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0<ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo
1Ol00005ooooo`03o`000?oooooooooo00Cooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wo
oooo0_l0000@ooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool03?ooool01Ol0003o
oooooooooooooooo000000Sooooo00?o0000ooooool000000_l00008ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03oooool01?l0003oooooooooool00007ooooo`Go00003_ooool0
0ol0003oooooooooo`0<ooooo`001oooool01?l0003oooooooooool00007ooooo`04o`000?oooooo
ooooo`0000Kooooo00?o0000ooooooooool02oooool01?l0003oooooooooool0000:ooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooool000001oooool4o`0000_ooooo00Go0000oooooooooooo
ooooo`000008ooooo`03o`000?oooooooooo00;o00002Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00kooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool0000?
ooooo`03o`000?oooooooooo00cooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000
ooooool000001_ooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooo`0000Oooooo00?o
0000ooooooooool00_l0000?ooooo`03o`000?oooooo000000Kooooo1?l000000ooooooo0000o`00
0009ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003oooooooooo`02o`0000Kooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooo
oooo00002?ooool00ol0003oooooo`00000?ooooo`03o`000?oooooooooo00cooooo0007ooooo`04
o`000?ooooooooooo`0000Wooooo0_l00006ooooo`03o`000?oooooooooo00_ooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`02o`0000kooooo00?o0000ooooool000001_ooool9
o`0000Oooooo0_l00004ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_l00006
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0>ooooo`04o`000?oo
ooooooooo`0000Wooooo0_l0000?ooooo`03o`000?oooooooooo00cooooo0008ooooo`;o00002ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00cooooo0_l00009ooooo`?o00003ooo
ool00ol0003oooooo`000005ooooo`Co00000oooool3o`0000Kooooo00Co0000oooooooooooo0000
0_ooool5o`0000Gooooo0_l000000ooooooo0000o`000006ooooo`?o00001?ooool00ol0003ooooo
ooooo`0?ooooo`;o00002oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo
000Looooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooo`00
0005ooooo`;o000000?oooooo`000?ooool00oooool00ol0003oooooo`000005ooooo`05o`000?oo
ooooooooo`000?ooool00ol00002ooooo`;o00001oooool2o`0000gooooo00?o0000ooooooooool0
;?ooool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00gooooo00Co0000oooooooooooo00001?ooool2o`000003ooooool0003o000000;o0000
0_ooool3o`0000Gooooo00Oo0000oooooooooooo0000ooooool0003ooooo00;o00000_ooool00ol0
003oooooooooo`05ooooo`;o00003Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo
00cooooo000Looooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03Oooool01?l0003o
ooooooooool00004ooooo`;o000000?oooooo`000?l000000_l00003ooooo`;o00001Oooool01Ol0
003oooooooooool0003ooooo00Co00000_ooool00ol0003oooooooooo`05ooooo`;o00003Oooool0
0ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00cooooo000<oooookCo0000000<ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool2o`0000Sooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`;o00002?ooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooo`0000Cooooo0_l000000ooooooo0000o`000002o`0000?ooooo0_l000000ooo
oooo0000ooooo`02ooooo`05o`000?ooooooooooo`000?ooool01?l00002ooooo`04o`000?oooooo
ooooo`0000Cooooo0_l00002ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool000001_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooo
ooooo`07ooooo`007?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00gooooo00Co
0000oooooooooooo00001?ooool3o`000004ooooool0003oooooo`0000;ooooo0ol00005ooooo`05
o`000?ooooooooooo`000?ooool01?l00002ooooo`03o`000?oooooooooo00Gooooo0_l0000=oooo
o`03o`000?oooooooooo02cooooo00?o0000ooooooooool03?ooool001cooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo000000Gooooo1Ol00003ooooo`03
o`000?oooooo000000Gooooo0_l000000ooooooo0000ooooo`05ooooo`;o00001oooool2o`0000go
oooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000ooooool000001_ooool3o`0000Cooooo
0_l00007ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool2o`0000gooooo
00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo00001oooool01ol0003ooooo
oooooooooooo0000ooooool000001oooool3o`0000Cooooo0_l00008ooooo`03o`000?oooooo0000
00gooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo00kooooo00?o0000ooooool000001oooool01_l0003o
ooooooooool0003oooooo`0000Wooooo0_l00003ooooo`;o00002Oooool2o`0000kooooo00?o0000
ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00001_ooool3o`0000;ooooo00?o0000
ooooooooool01oooool00ol0003oooooo`000002o`0000_ooooo0_l0000>ooooo`03o`000?oooooo
oooo02cooooo00?o0000ooooooooool03?ooool001cooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`0?ooooo`04o`000?ooooooooooo`0000Gooooo0_l00002ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool03Oooool2o`0000gooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`0<ooooo`007?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool01ol000000ooooooo0000ooooo`0:ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooool000003Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo
00cooooo000Looooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool04?ooool2o`0000Go
oooo0ol0000<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooool000003_ooool00ol0003o
ooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Looooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool04_ooool7o`0000cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
o`00000>ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03?ooool001gooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo000000_ooooo00?o
0000ooooooooool02oooool01?l0003oooooooooool0000>ooooo`03o`000?oooooooooo02gooooo
00?o0000ooooooooool03?ooool001gooooo00?o0000ooooooooool06_ooool00ol0003ooooooooo
o`0Fooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool03?ooool01?l0003ooooo
ooooool0000>ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03?ooool001gooooo
00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Fooooo`;o000000?oooooo`000?ooool0
1oooool00ol0003oooooooooo`0<ooooo`05o`000?ooooooooooooooool000003_ooool00ol0003o
ooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Mooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool05Oooool01?l0003oooooooooooooool2o`0000Kooooo00?o0000oooooooo
ool02_ooool2o`0000?ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0]ooooo`03
o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
;Oooool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000_ooooo
0_l00006ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0;Oooool00ol0003ooooo
ooooo`0=ooooo`007_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool01?ooool2o`000003ooooool0003ooooo00Sooooo0_l00008ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0=ooooo`007_ooool0
0ol0003oooooooooo`0Looooo`;o00005?ooool00ol0003oooooooooo`06ooooo`Co00001Oooool2
o`0000Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo00gooooo000Nooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo1Ol0000;ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0=ooooo`007oooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00oooool2o`0001Co
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00go
oooo000Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool04?ooool2o`0000?ooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02gooooo
00?o0000ooooooooool03_ooool001oooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`0?ooooo`05o`000?ooooooooooooooool000005_ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo02gooooo00?o0000ooooooooool03_ooool0023ooooo00?o0000ooooooooool07ooo
ool3o`0000kooooo00Co0000ooooool0003o00005oooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo02kooooo00?o0000ooooooooool03_ooool0023ooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`09ooooo`Co00006?ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo02kooooo00?o0000ooooooooool03_ooool0023ooooo00?o0000ooooooooool08oooool;
o`0000;ooooo0_l0000Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0;_ooool0
0ol0003oooooooooo`0>ooooo`008Oooool00ol0003oooooooooo`0_ooooo`;o00006?ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool03oooool0027o
oooo00?o0000ooooooooool0;oooool2o`0001Oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo00oooooo000Qooooo`03o`000?oooooooooo02oooooo
0_l0000Gooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`0?ooooo`008_ooool00ol0003oooooooooo`0^ooooo`;o00005_ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool03oooool002;ooooo00?o0000
ooooooooool0;_ooool2o`0001Gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo00oooooo000Sooooo`03o`000?oooooooooo02gooooo0_l0000Eoooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0]ooooo`;o00005?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool04?ooool002Cooooo00?o0000ooooooooool0
6_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo0_l0000Dooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0@ooooo`009Ooo
ool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`000003ooooo`;o00004oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo033o
oooo00?o0000ooooooooool04?ooool002Kooooo00?o0000ooooooooool05oooool01?l0003ooooo
ooooool0000;ooooo`04o`000?ooooooooooooooo`;o00004_ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo037ooooo00?o0000ooooooooool04?ooool002Oooooo00?o0000oooooooo
ool05_ooool01?l0003oooooooooool0000;ooooo`04o`000?ooooooooooooooo`;o00004Oooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool04Oooool0
02Sooooo00?o0000ooooooooool05Oooool01?l0003oooooooooool00007ooooo`Co00001?ooool2
o`00013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0aooooo`03o`000?oooooo
oooo017ooooo000Xooooo`03o`000?oooooooooo01Gooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`05ooooo`;o00003oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo037ooooo00?o0000ooooooooool04Oooool002Wooooo00?o0000ooooooooool05Oooool2o`00
00Sooooo1Ol00003ooooo`;o00003_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
03;ooooo00?o0000ooooooooool04Oooool002[ooooo00?o0000ooooooooool09_ooool2o`0000co
oooo0_l0000Dooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool04_ooool002_ooooo
00?o0000ooooooooool09Oooool2o`0000[ooooo0_l0000Eooooo`03o`000?oooooooooo03;ooooo
00?o0000ooooooooool04_ooool002cooooo0_l0000Uooooo`;o00002Oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool04_ooool002kooooo00?o0000
ooooooooool08_ooool2o`0000Oooooo0_l0000Gooooo`03o`000?oooooooooo03;ooooo00?o0000
ooooooooool04oooool002oooooo00?o0000ooooooooool08Oooool2o`0000Kooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo01?ooooo000`ooooo`03
o`000?oooooooooo023ooooo0_l00005ooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool0<oooool00ol0003oooooooooo`0Cooooo`00<Oooool2o`00023ooooo0_l00003ooooo`;o0000
6Oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01Cooooo000cooooo`;o00007_oo
ool2o`000003ooooool0003o000001[ooooo00?o0000ooooooooool0=?ooool00ol0003ooooooooo
o`0Dooooo`00=Oooool00ol0003oooooooooo`0Kooooo`?o00006oooool00ol0003oooooooooo`0e
ooooo`03o`000?oooooooooo01Cooooo000fooooo`?o00006Oooool3o`0001cooooo00?o0000oooo
ooooool0=?ooool00ol0003oooooooooo`0Eooooo`00>Oooool3o`00017ooooo1Ol000000ooooooo
0000o`00000Kooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool05Oooool003cooooo
1?l00009ooooo`Co00001_ooool2o`0001[ooooo00?o0000ooooooooool0=_ooool00ol0003ooooo
ooooo`0Eooooo`00@?ooool9o`0000[ooooo0_l0000Iooooo`03o`000?oooooooooo03Kooooo00?o
0000ooooooooool05_ooool005?ooooo0_l0000Hooooo`03o`000?oooooooooo03Oooooo00?o0000
ooooooooool05_ooool005?ooooo0_l0000Gooooo`03o`000?oooooooooo03Sooooo00?o0000oooo
ooooool05_ooool005?ooooo0_l0000Fooooo`03o`000?oooooooooo03Sooooo00?o0000oooooooo
ool05oooool005?ooooo0_l0000Eooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0
5oooool005?ooooo0_l0000Dooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool05ooo
ool005?ooooo0_l0000Cooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool06?ooool0
05?ooooo0_l0000Booooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool06?ooool005?o
oooo0_l0000@ooooo`;o0000?Oooool00ol0003oooooooooo`0Iooooo`00Doooool2o`0000oooooo
00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0Iooooo`00Doooool2o`0000kooooo00?o
0000ooooooooool0?Oooool00ol0003oooooooooo`0Jooooo`00Doooool2o`0000gooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`0Jooooo`00Doooool2o`0000cooooo00?o0000oooo
ooooool0?oooool00ol0003oooooooooo`0Jooooo`00Doooool2o`0000[ooooo0_l00011ooooo`03
o`000?oooooooooo01_ooooo001Cooooo`;o00002?ooool2o`0004?ooooo00?o0000ooooooooool0
6oooool005?ooooo0_l00006ooooo`;o0000A?ooool00ol0003oooooooooo`0Looooo`00Doooool2
o`0000Cooooo0_l00016ooooo`03o`000?oooooooooo01cooooo001<ooooo`?o00001?ooool2o`00
0004ooooool0003o0000o`0004Sooooo00?o0000ooooooooool07?ooool004gooooo00?o0000oooo
ooooool00oooool3o`0004[ooooo00?o0000ooooooooool07Oooool004gooooo00?o0000oooooooo
ool00oooool2o`0004_ooooo00?o0000ooooooooool07Oooool004gooooo00?o0000ooooooooool0
0oooool00ol0003oooooo`000019ooooo`03o`000?oooooooooo01kooooo001=ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooool00000BOooool00ol0003oooooooooo`0Nooooo`00C?ooool2
o`0000Gooooo00?o0000ooooool00000B?ooool00ol0003oooooooooo`0Oooooo`00COooool00ol0
003oooooooooo`03ooooo`03o`000?oooooo000004Oooooo00?o0000ooooooooool08?ooool005?o
oooo00?o0000ooooool00000Aoooool00ol0003oooooooooo`0Pooooo`00Doooool00ol0003ooooo
o`000016ooooo`03o`000?oooooooooo027ooooo001Cooooo`03o`000?oooooo000004Kooooo00?o
0000ooooooooool08Oooool005?ooooo0ol00015ooooo`03o`000?oooooooooo02;ooooo001Coooo
o`03o`000?oooooo000004Cooooo00?o0000ooooooooool08oooool005?ooooo00?o0000ooooool0
0000A?ooool00ol0003oooooooooo`0Sooooo`00Doooool00ol0003oooooo`000013ooooo`03o`00
0?oooooooooo02Cooooo001Cooooo`03o`000?oooooo000004?ooooo00?o0000ooooooooool09?oo
ool005?ooooo00?o0000ooooool00000@_ooool00ol0003oooooooooo`0Uooooo`00Doooool00ol0
003oooooo`000011ooooo`03o`000?oooooooooo02Kooooo001Cooooo`?o0000@Oooool00ol0003o
ooooooooo`0Vooooo`00Doooool00ol0003oooooo`000010ooooo`03o`000?oooooooooo02Oooooo
001Cooooo`03o`000?oooooo0000043ooooo00?o0000ooooooooool09oooool005?ooooo00?o0000
ooooool00000?oooool00ol0003oooooooooo`0Xooooo`00Doooool00ol0003oooooo`00000noooo
o`03o`000?oooooooooo02Wooooo001Cooooo`03o`000?oooooo000003gooooo00?o0000oooooooo
ool0:_ooool005?ooooo00?o0000ooooool00000?Oooool00ol0003oooooooooo`0Zooooo`00Dooo
ool3o`0003cooooo00?o0000ooooooooool0:oooool005?ooooo00?o0000ooooool00000>oooool0
0ol0003oooooooooo`0/ooooo`00Doooool00ol0003oooooo`00000jooooo`03o`000?oooooooooo
02gooooo001Cooooo`03o`000?oooooo000003[ooooo00?o0000ooooooooool0;Oooool005?ooooo
00?o0000ooooool00000>Oooool00ol0003oooooooooo`0^ooooo`00Doooool00ol0003oooooo`00
000hooooo`03o`000?oooooooooo02oooooo001Cooooo`03o`000?oooooo000003Sooooo00?o0000
ooooooooool0;oooool005?ooooo0ol0000gooooo`03o`000?oooooooooo033ooooo001Cooooo`03
o`000?oooooo000003Kooooo00?o0000ooooooooool0<Oooool005?ooooo00?o0000ooooool00000
=Oooool00ol0003oooooooooo`0booooo`00Doooool00ol0003oooooo`00000dooooo`03o`000?oo
oooooooo03?ooooo001Cooooo`03o`000?oooooo000003?ooooo00?o0000ooooooooool0=?ooool0
043ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooo0000
03;ooooo00?o0000ooooooooool0=Oooool0047ooooo00?o0000ooooooooool01oooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooool00000<Oooool00ol0003oooooooooo`0foooo
o`00@Oooool00ol0003oooooooooo`0;ooooo`07o`000?ooooooooooooooool0003oooooo`00000`
ooooo`03o`000?oooooooooo03Oooooo0011ooooo`03o`000?oooooooooo00_ooooo00Co0000oooo
oooooooooooo0ol0000_ooooo`03o`000?oooooooooo03Sooooo0011ooooo`03o`000?oooooooooo
00Oooooo1?l00004ooooo`03o`000?oooooo000002kooooo00?o0000ooooooooool0>Oooool0043o
oooo0_l00009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool00000;Oooool00ol0003o
ooooooooo`0jooooo`00@Oooool00ol0003oooooooooo`07ooooo`Go00000oooool00ol0003ooooo
o`00000/ooooo`03o`000?oooooooooo03_ooooo001Cooooo`03o`000?oooooo000002_ooooo00?o
0000ooooooooool0??ooool005?ooooo00?o0000ooooool00000:_ooool00ol0003oooooooooo`0m
ooooo`00Doooool00ol0003oooooo`00000Yooooo`03o`000?oooooooooo03kooooo001Cooooo`?o
0000:?ooool00ol0003oooooooooo`0oooooo`00Doooool00ol0003oooooo`00000Wooooo`03o`00
0?oooooooooo043ooooo001Cooooo`03o`000?oooooo000002Kooooo00?o0000ooooooooool0@Ooo
ool005?ooooo00?o0000ooooool000009Oooool00ol0003oooooooooo`12ooooo`00Doooool00ol0
003oooooo`00000Tooooo`03o`000?oooooooooo04?ooooo001Cooooo`04o`000?ooooooooooo`00
02;ooooo00?o0000ooooooooool0A?ooool005?ooooo00Co0000oooooooooooo00008Oooool00ol0
003oooooooooo`15ooooo`00Doooool2o`000003ooooool0003ooooo01oooooo00?o0000oooooooo
ool0A_ooool005?ooooo00Co0000oooooooooooo00007oooool00ol0003oooooooooo`17ooooo`00
Doooool01?l0003oooooooooool0000Nooooo`03o`000?oooooooooo04Sooooo001Cooooo`04o`00
0?ooooooooooo`0001cooooo0_l0001;ooooo`00Doooool01?l0003oooooooooool0000Kooooo`03
o`000?oooooooooo04_ooooo001Cooooo`04o`000?ooooooooooo`0001Wooooo0_l0001>ooooo`00
Doooool01?l0003oooooooooool0000Hooooo`03o`000?oooooooooo04kooooo001Cooooo`;o0000
00?oooooo`000?ooool05Oooool2o`00057ooooo001Cooooo`04o`000?ooooooooooo`0001Cooooo
0_l0001Cooooo`00Doooool01?l0003oooooooooool0000Cooooo`03o`000?oooooooooo05?ooooo
001Cooooo`04o`000?ooooooooooo`00017ooooo0_l0001Fooooo`00Doooool01?l0003ooooooooo
ool0000@ooooo`03o`000?oooooooooo05Kooooo001Cooooo`04o`000?ooooooooooo`0000kooooo
0_l0001Iooooo`00Doooool01?l0003oooooooooool0000=ooooo`03o`000?oooooooooo05Wooooo
001Cooooo`04o`000?ooooooooooo`0000_ooooo0_l0001Looooo`00Doooool2o`000003ooooool0
003ooooo00Sooooo0_l0001Nooooo`00Doooool01?l0003oooooooooool00008ooooo`03o`000?oo
oooooooo05kooooo001Cooooo`04o`000?ooooooooooo`0000Kooooo0_l0001Qooooo`00Doooool0
1?l0003oooooooooool00004ooooo`;o0000Hoooool004_ooooo1Ol00003ooooo`04o`000?oooooo
ooooo`0000;ooooo0_l0001Uooooo`00C?ooool01?l0003oooooooooool00003ooooo`03o`000?oo
oooooooo00?o0000Ioooool004gooooo00?o0000ooooooooool00oooool01?l0003oooooooooool0
001Yooooo`00C_ooool00ol0003oooooooooo`02ooooo`;o0000Joooool004_ooooo00Go0000oooo
ooooooooooooo`000003ooooo`03o`000?oooooooooo06[ooooo001;ooooo`05o`000?oooooooooo
ooooool000000oooool00ol0003oooooooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0
J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.44007 .99425 L
.47463 .97241 L
.50939 .9448 L
.5438 .91066 L
.57221 .87583 L
.59525 .84148 L
.61412 .80739 L
.63105 .76961 L
.64526 .72826 L
.65478 .68941 L
.66134 .64378 L
.66291 .60322 L
.66022 .56298 L
.65684 .54125 L
.65254 .52186 L
.64195 .48856 L
.62708 .45657 L
.60788 .42723 L
.58746 .40448 L
.56254 .38441 L
.54918 .37631 L
.53402 .36898 L
.5076 .36031 L
.49246 .35747 L
.47854 .35611 L
.45142 .35676 L
.42599 .36124 L
.40218 .36886 L
.37787 .38026 L
.35818 .39246 L
.33781 .40827 L
.31784 .42759 L
.29871 .45073 L
.28309 .47439 L
.27116 .49697 L
.26035 .52327 L
.25595 .53691 L
.25204 .55173 L
.24732 .57793 L
.24547 .60211 L
.2455 .61534 L
.24642 .62949 L
.24832 .64375 L
.25094 .65654 L
.25753 .67789 L
.26224 .68894 L
.26713 .69838 L
.27944 .71658 L
.29269 .73053 L
Mistroke
.30099 .73724 L
.30886 .74245 L
.31841 .74749 L
.32746 .75112 L
.33568 .75356 L
.34447 .75532 L
.35338 .75626 L
.36318 .75637 L
.37165 .75569 L
.38065 .7542 L
.39656 .74961 L
.40444 .74637 L
.41259 .74231 L
.42655 .73353 L
.44039 .72218 L
.45402 .70774 L
.4642 .694 L
.47342 .67823 L
.48037 .66271 L
.4852 .64823 L
.4885 .63406 L
.4903 .62105 L
.49091 .60715 L
.49003 .59296 L
.48901 .58611 L
.48749 .57896 L
.48368 .56685 L
.47879 .55621 L
.47334 .54754 L
.46632 .53919 L
.4589 .53268 L
.45173 .52805 L
.4435 .52431 L
.43422 .52181 L
.42945 .52115 L
.42416 .52089 L
.41482 .52158 L
.40619 .52352 L
.39825 .52643 L
.39023 .53054 L
.38375 .53482 L
.37711 .54024 L
.37055 .54684 L
.36432 .5546 L
.35958 .56187 L
.35534 .56993 L
.35137 .5798 L
.34875 .589 L
.34774 .5941 L
.34707 .59883 L
Mistroke
.34665 .60395 L
.34655 .60933 L
.34676 .61382 L
.34727 .61857 L
.34802 .62289 L
.34895 .62673 L
.35126 .63352 L
.35446 .64001 L
.35827 .64556 L
.36303 .65055 L
.36801 .65426 L
.3729 .65679 L
.37752 .65834 L
.38272 .65924 L
.3882 .65932 L
.39328 .65863 L
.39869 .65708 L
.40135 .656 L
.4042 .65459 L
.40902 .65159 L
.41321 .64823 L
.4174 .64404 L
.42128 .63915 L
.42485 .63336 L
.42747 .62779 L
.42922 .6228 L
.43053 .61744 L
.43123 .61246 L
.43143 .60804 L
.43115 .60306 L
.43075 .60039 L
.43024 .59801 L
.42897 .59393 L
.42717 .59004 L
.42523 .58698 L
.4232 .58456 L
.42062 .58222 L
.41796 .58047 L
.41538 .57926 L
.4129 .5785 L
.41013 .57804 L
.40715 .57798 L
.4039 .57842 L
.40209 .57888 L
.40046 .57943 L
.39756 .58076 L
.39467 .58256 L
.39018 .58652 L
.388 .58915 L
.38623 .59178 L
Mistroke
.38461 .59479 L
.38326 .59809 L
.38241 .60095 L
.38181 .60408 L
.38161 .60581 L
.38153 .60737 L
.38154 .60913 L
.38165 .61075 L
.38209 .61349 L
.38246 .61495 L
.38289 .61624 L
.38393 .61856 L
.38513 .62048 L
.38637 .62197 L
.38786 .62331 L
.38962 .62446 L
.39055 .6249 L
.3916 .62529 L
.3935 .62573 L
.3953 .62584 L
.39725 .63363 L
.4009 .65006 L
.40591 .66428 L
.41178 .67618 L
.41796 .68575 L
.42567 .69499 L
.43457 .7031 L
.44358 .70923 L
.45407 .7143 L
.46557 .71771 L
.47561 .71909 L
.48665 .71902 L
.49848 .71717 L
.50499 .71537 L
.5108 .71327 L
.52172 .70803 L
.53145 .70178 L
.54038 .69451 L
.54912 .68566 L
.56233 .66752 L
.5686 .65553 L
.57323 .64377 L
.57627 .63311 L
.57836 .62156 L
.57899 .6153 L
.57923 .60951 L
.57882 .59904 L
.57811 .59342 L
.57718 .58843 L
.57584 .58318 L
Mistroke
.5741 .57792 L
.57049 .56986 L
.56641 .56319 L
.56123 .55689 L
.555 .5514 L
.54875 .54752 L
.54267 .54495 L
.53576 .54327 L
.53222 .54286 L
.5283 .54275 L
.52176 .54334 L
.51484 .545 L
.50852 .54748 L
.50299 .55046 L
.49344 .55772 L
.48865 .56263 L
.48466 .56761 L
.47808 .57858 L
.47532 .58505 L
.47341 .59101 L
.47198 .59745 L
.47124 .60338 L
.47107 .6097 L
.47162 .61615 L
.47217 .61923 L
.47296 .62244 L
.47488 .62786 L
.47731 .63256 L
.47999 .63635 L
.48279 .63935 L
.48566 .64171 L
.48902 .64376 L
.49284 .64534 L
.49675 .64625 L
.50094 .64654 L
.50452 .64624 L
.50838 .64538 L
.51051 .64466 L
.51278 .64369 L
.51671 .64148 L
.52027 .63882 L
.52327 .63599 L
.5264 .63228 L
.52891 .6285 L
.53106 .62435 L
.53199 .6221 L
.53285 .61963 L
.53391 .61553 L
.53449 .61167 L
.53467 .60802 L
Mistroke
.5345 .60476 L
.53391 .60111 L
.53303 .59806 L
.53241 .59648 L
.53164 .59488 L
.53001 .59228 L
.52821 .59016 L
.52638 .58857 L
.5241 .58714 L
.52181 .5862 L
.51963 .58569 L
.51758 .58551 L
.51533 .58564 L
.51297 .58612 L
.51068 .58693 L
.50944 .58753 L
.50833 .58816 L
.5045 .59116 L
.50275 .59309 L
.50109 .5954 L
.49966 .59797 L
.49862 .60046 L
.49789 .60291 L
.4976 .60429 L
.49742 .60556 L
.49726 .60783 L
.49728 .60894 L
.49736 .61013 L
.49768 .61209 L
.49823 .61404 L
.49895 .61571 L
.49975 .61706 L
.5009 .6185 L
.50211 .61958 L
.50286 .62009 L
.50356 .62048 L
.5044 .62084 L
.5052 .6211 L
.50593 .62126 L
.5067 .62136 L
.5081 .62137 L
.50958 .62115 L
.51041 .62092 L
.51117 .62064 L
.5125 .61998 L
.51383 .61909 L
.51487 .6182 L
.51591 .61709 L
.51688 .61578 L
.51775 .61427 L
Mistroke
.51839 .61278 L
.51882 .6114 L
.51911 .61003 L
.51924 .60877 L
.51924 .60744 L
.51917 .60673 L
.51908 .6061 L
.51882 .60502 L
.51841 .60395 L
.51793 .60304 L
.5174 .60232 L
.51684 .60173 L
.51618 .6012 L
.51551 .60082 L
.51488 .60056 L
.51412 .60037 L
.51327 .6003 L
.51247 .60035 L
.51174 .60051 L
.51101 .60077 L
.51035 .60109 L
.50967 .60154 L
.50898 .6021 L
.50837 .60273 L
.5078 .60347 L
.50735 .60421 L
.50701 .60491 L
.50671 .6057 L
.50659 .60612 L
.50649 .60656 L
.50637 .6073 L
.50632 .60809 L
.50635 .60876 L
.50646 .60945 L
.50662 .61005 L
.50682 .61055 L
.50712 .61112 L
.50746 .61156 L
.50787 .61198 L
.50813 .61217 L
.50836 .61231 L
.50882 .61252 L
.50909 .6126 L
.50933 .61266 L
.50979 .6127 L
.51028 .61267 L
.51073 .61258 L
.51112 .61244 L
.51156 .61223 L
.51195 .61198 L
Mistroke
.51258 .61142 L
.51289 .61106 L
.51314 .6107 L
.51336 .61032 L
.51356 .6099 L
.51373 .60942 L
.51384 .60897 L
.51391 .6085 L
.51392 .60827 L
.51393 .60802 L
.51389 .6076 L
.51383 .60723 L
.51371 .60684 L
.51363 .60666 L
.51354 .60648 L
.51335 .60618 L
.51314 .60595 L
.513 .60583 L
.51287 .60572 L
.5126 .60557 L
.51245 .60551 L
.5123 .60546 L
.51213 .60543 L
.51196 .60541 L
.51166 .60542 L
.51149 .60544 L
.51134 .60548 L
.51106 .60558 L
.51079 .60572 L
.51056 .60588 L
.51036 .60605 L
.51016 .60626 L
.50997 .60651 L
.50981 .60677 L
.50969 .60702 L
.50959 .60727 L
.50952 .60753 L
.50948 .60776 L
.50946 .60797 L
.50946 .6082 L
.50948 .60844 L
.50953 .60867 L
.50956 .60879 L
.5096 .6089 L
.5097 .60909 L
.50981 .60926 L
.50994 .6094 L
.51008 .60951 L
.51021 .60959 L
.51035 .60965 L
Mistroke
.51052 .60969 L
.51068 .6097 L
.51085 .60968 L
.51102 .60964 L
.51117 .60958 L
.5113 .60952 L
.51143 .60942 L
.51157 .60931 L
.51169 .60918 L
.5118 .60902 L
.51188 .60888 L
.51196 .60872 L
.51202 .60854 L
.51205 .60844 L
.51177 .59861 L
.5098 .58154 L
.5079 .57249 L
.50571 .56463 L
.49994 .54975 L
.49642 .5429 L
.49211 .53591 L
.48348 .52499 L
.47441 .51655 L
.46854 .51231 L
.46273 .50888 L
.45137 .50406 L
.44483 .50228 L
.43867 .5012 L
.43187 .50065 L
.42461 .50077 L
.41823 .50147 L
.41242 .50258 L
.40613 .50431 L
.39961 .50669 L
.38905 .51187 L
.37819 .51912 L
.36928 .52681 L
.36069 .5361 L
.34802 .55495 L
.34298 .56549 L
.33873 .57739 L
.33711 .5834 L
.33576 .58986 L
.33435 .60136 L
.33419 .61186 L
.33521 .62236 L
.33699 .63074 L
.33982 .63919 L
.34198 .64395 L
.34429 .64813 L
Mistroke
.34925 .65509 L
.35539 .66124 L
.35916 .66408 L
.36279 .66628 L
.36913 .66907 L
.37285 .67015 L
.37637 .67084 L
.38012 .67124 L
.38355 .67131 L
.38751 .67105 L
.39123 .67047 L
.39734 .66883 L
.40385 .66609 L
.41027 .66229 L
.41587 .65793 L
.42456 .64864 L
.42862 .64274 L
.43176 .63703 L
.43456 .63056 L
.43652 .62444 L
.43796 .61773 L
.43844 .61402 L
.43868 .6107 L
.43873 .60727 L
.4386 .60419 L
.43827 .6009 L
.4377 .59755 L
.43628 .59225 L
.43523 .58946 L
.4341 .58699 L
.4316 .58278 L
.42848 .57896 L
.42517 .57602 L
.42192 .57393 L
.41984 .57291 L
.41787 .57217 L
.41567 .57156 L
.41331 .57114 L
.40931 .57096 L
.40704 .57114 L
.40494 .57148 L
.40096 .57262 L
.39734 .57422 L
.39425 .57606 L
.3911 .57844 L
.38798 .58142 L
.38505 .58496 L
.38269 .58855 L
.38089 .592 L
.37956 .59523 L
Mistroke
.37849 .59866 L
.37774 .6021 L
.3773 .60581 L
.37723 .60893 L
.37747 .61213 L
.37798 .61498 L
.37866 .6174 L
.37981 .62024 L
.38113 .62257 L
.38283 .62478 L
.38486 .62671 L
.38679 .62803 L
.38869 .62895 L
.39087 .62962 L
.39326 .62994 L
.39455 .62995 L
.39577 .62986 L
.39802 .62943 L
.40036 .62861 L
.40164 .628 L
.40278 .62735 L
.40642 .62446 L
.40802 .62272 L
.40955 .62063 L
.41095 .61817 L
.41196 .61584 L
.4124 .61453 L
.41279 .6131 L
.41307 .61176 L
.41325 .61053 L
.41339 .60839 L
.41337 .6072 L
.41329 .60612 L
.41295 .60405 L
.41265 .60296 L
.41232 .60201 L
.41159 .60043 L
.41063 .59895 L
.40959 .59777 L
.40854 .59689 L
.40721 .5961 L
.40642 .59577 L
.40568 .59554 L
.4043 .59529 L
.40359 .59526 L
.40281 .59529 L
.40141 .59551 L
.40017 .5959 L
.3995 .59618 L
.39879 .59655 L
Mistroke
.39756 .59734 L
.3965 .59822 L
.39548 .59928 L
.39396 .60144 L
.39337 .6026 L
.39285 .6039 L
.39245 .60527 L
.39223 .60654 L
.39213 .60771 L
.39214 .60874 L
.39227 .60987 L
.39248 .61088 L
.39283 .61188 L
.39331 .61283 L
.39379 .61355 L
.3944 .61422 L
.39512 .6148 L
.39555 .61506 L
.39596 .61526 L
.39677 .61553 L
.39757 .61565 L
.39832 .61565 L
.39899 .61555 L
.39975 .61534 L
.40045 .61505 L
.40106 .6147 L
.40159 .61432 L
.40267 .61328 L
.40315 .61267 L
.40354 .61205 L
.40393 .61129 L
.40421 .61058 L
.40443 .60982 L
.40456 .60911 L
.40463 .60837 L
.40461 .6076 L
.40452 .60693 L
.40438 .60635 L
.40416 .60577 L
.40387 .60523 L
.40357 .60481 L
.40326 .60448 L
.40289 .60418 L
.40246 .60394 L
.4022 .60384 L
.40196 .60376 L
.4017 .6037 L
.40141 .60367 L
.40093 .60368 L
.40066 .60372 L
Mistroke
.40041 .60377 L
.39995 .60393 L
.39955 .60413 L
.39912 .60441 L
.39874 .60474 L
.39809 .60552 L
.39783 .60596 L
.3976 .60646 L
.39745 .6069 L
.39734 .60737 L
.39729 .60781 L
.39728 .60821 L
.39731 .60865 L
.39739 .60903 L
.39745 .60924 L
.39752 .60941 L
.39761 .60961 L
.39771 .60978 L
.39792 .61007 L
.39805 .61021 L
.3982 .61034 L
.39845 .61051 L
.39861 .61058 L
.39876 .61064 L
.39903 .6107 L
.39919 .61072 L
.39933 .61072 L
.39961 .61069 L
.39986 .61063 L
.4 .61058 L
.40015 .61051 L
.4004 .61036 L
.40065 .61017 L
.4009 .60993 L
.40108 .60969 L
.40123 .60945 L
.40138 .60917 L
.40148 .6089 L
.40154 .60864 L
.40158 .60841 L
.4016 .60816 L
.40159 .6079 L
.40156 .60768 L
.40151 .6075 L
.40144 .60731 L
.40135 .60713 L
.40126 .607 L
.40116 .60688 L
.40104 .60678 L
.4009 .60669 L
Mistroke
.40075 .60663 L
.40066 .6066 L
.40057 .60658 L
.40041 .60657 L
.40024 .60659 L
.4001 .60662 L
.39996 .60667 L
.39982 .60675 L
.39968 .60684 L
.39954 .60697 L
.39943 .60709 L
.39932 .60724 L
.39923 .60741 L
.39916 .60757 L
.39911 .60772 L
.39908 .60787 L
.39906 .60802 L
.39906 .60818 L
.39907 .60826 L
.39908 .60834 L
.39911 .60847 L
.39916 .60859 L
.39919 .60865 L
.39922 .60871 L
.3993 .60881 L
.39939 .60889 L
.39945 .60893 L
.3995 .60896 L
.39959 .60899 L
.39969 .60901 L
.39974 .60901 L
.39979 .60901 L
.39989 .609 L
.39998 .60897 L
.40007 .60893 L
.40014 .60889 L
.40021 .60883 L
.40036 .60867 L
.40042 .60858 L
.40047 .60848 L
.40051 .60839 L
.40052 .60834 L
.40053 .60829 L
.40055 .6082 L
.40055 .60811 L
.40055 .60803 L
.40054 .60795 L
.40052 .60788 L
.4005 .60782 L
.40046 .60777 L
Mistroke
.40042 .60771 L
.40037 .60766 L
.40032 .60763 L
.4003 .60761 L
.40027 .6076 L
.40021 .60758 L
.40015 .60758 L
.4001 .60758 L
.40005 .60759 L
.40002 .6076 L
.39999 .60761 L
.39993 .60764 L
.39988 .60768 L
.39984 .60772 L
.3998 .60776 L
.39976 .60781 L
.39973 .60786 L
.39971 .60791 L
.3997 .60796 L
.39968 .60801 L
.39968 .60807 L
.39967 .60811 L
.39968 .60816 L
.39968 .6082 L
.3997 .60824 L
.39971 .60828 L
.39973 .60831 L
.39975 .60834 L
.39977 .60836 L
.39979 .60838 L
.39982 .6084 L
.39985 .60841 L
.39988 .60842 L
.39991 .60842 L
.39995 .60842 L
.39997 .60841 L
.39998 .60841 L
.40002 .6084 L
.40005 .60838 L
.40008 .60835 L
.40011 .60833 L
.40013 .6083 L
.40015 .60827 L
.40016 .60824 L
.47474 1.38357 L
.55951 1.32952 L
.62763 1.27375 L
.69518 1.20493 L
.74833 1.13845 L
.79777 1.06298 L
Mistroke
.83912 .98458 L
.86972 .91163 L
.89382 .83733 L
.91033 .76741 L
.9222 .68603 L
.92599 .60252 L
.92238 .53401 L
.91151 .46281 L
.89217 .39145 L
.87811 .35429 L
.86345 .3224 L
.83022 .26597 L
.79368 .21986 L
.75343 .18162 L
.70635 .14887 L
.65912 .12608 L
.61423 .11216 L
.56061 .1042 L
.53003 .10356 L
.50166 .10541 L
.45025 .11468 L
.39692 .1325 L
.3689 .14537 L
.34385 .15908 L
.29036 .19605 L
.24736 .23475 L
.20683 .28081 L
.17718 .32263 L
.15001 .36997 L
.12597 .4239 L
.10912 .4752 L
.09775 .52636 L
.09203 .57299 L
.09094 .62262 L
.09239 .64683 L
.09549 .67274 L
.10405 .71381 L
.1177 .75453 L
.13442 .78911 L
.15269 .8172 L
.17287 .84104 L
.19345 .85992 L
.21771 .87687 L
.24516 .89056 L
.27523 .9 L
.30431 .90432 L
.3306 .90449 L
.35895 .90085 L
.38954 .89247 L
.41653 .88107 L
Mistroke
.4461 .86388 L
.47221 .84399 L
.51275 .80163 L
.53193 .77455 L
.54706 .748 L
.56155 .71531 L
.57166 .68398 L
.57778 .65586 L
.58128 .62597 L
.58185 .61074 L
.58151 .59441 L
.5801 .57787 L
.57786 .56299 L
.57168 .53785 L
.56707 .52472 L
.56222 .51341 L
.55036 .4922 L
.53535 .47305 L
.5209 .4596 L
.50354 .44798 L
.49332 .44298 L
.48371 .43934 L
.47295 .43638 L
.46147 .43443 L
.44195 .43377 L
.43092 .43483 L
.42075 .4367 L
.41137 .43919 L
.40138 .44268 L
.38389 .45096 L
.36784 .46125 L
.35411 .47244 L
.32739 .5028 L
.31662 .52003 L
.30706 .53989 L
.30047 .5585 L
.29623 .5758 L
.29363 .59454 L
.29312 .60381 L
.29317 .61382 L
.29463 .62984 L
.29618 .63842 L
.29804 .64598 L
.30251 .65902 L
.30858 .67139 L
.3151 .68121 L
.32304 .69023 L
.33131 .69727 L
.33936 .7024 L
.34932 .70685 L
Mistroke
.36055 .70976 L
.37135 .7107 L
.38133 .71006 L
.39177 .70789 L
.40266 .70392 L
.41246 .69877 L
.42089 .69298 L
.42998 .68506 L
.43881 .67524 L
.44599 .66506 L
.45157 .65504 L
.45654 .64333 L
.45846 .6375 L
.45991 .63212 L
.46186 .62211 L
.46282 .6115 L
.46262 .60129 L
.46202 .59574 L
.46115 .59075 L
.45992 .58571 L
.45853 .58132 L
.45676 .57685 L
.45454 .57231 L
.45053 .56594 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo00gooooo4ol0001:ooooo`00Doooool00ol0003oooooooooo`08ooooo`Go00004oooool5
o`0004Gooooo001Cooooo`03o`000?oooooooooo00Gooooo0ol0000Mooooo`?o0000@_ooool005?o
oooo0_l00003ooooo`?o00008oooool3o`0003oooooo001Cooooo`03o`000?oooooo000000;o0000
:Oooool2o`0003gooooo001Booooo`?o0000;_ooool2o`0003_ooooo001?ooooo`?o000000?ooooo
o`000?ooool0<?ooool3o`0003Sooooo001=ooooo`;o00001?ooool00ol0003oooooooooo`0boooo
o`;o0000=_ooool004[ooooo0ol00006ooooo`03o`000?oooooooooo03Cooooo0_l0000dooooo`00
B?ooool2o`0000Wooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0aooooo`00Aooo
ool00ol0003oooooooooo`09ooooo`;o0000>?ooool00ol0003oooooooooo`0`ooooo`00AOooool2
o`0000cooooo00?o0000ooooooooool0>?ooool2o`00033ooooo0014ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0]ooooo`00@oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0;?ooool0047ooooo
0_l0000@ooooo`03o`000?oooooooooo03cooooo0_l0000/ooooo`00@?ooool00ol0003ooooooooo
o`09ooooo`?o00001?ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo02Wooooo000o
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0o
ooooo`03o`000?oooooooooo02Sooooo000nooooo`03o`000?oooooooooo00Cooooo1Ol00003oooo
o`03o`000?oooooooooo00?ooooo0_l00011ooooo`;o0000:?ooool003gooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04;ooooo00?o0000oooooooo
ool09Oooool003cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo04?ooooo00?o0000ooooooooool09?ooool003_ooooo00?o0000ooooooooool03_oo
ool2o`0000Gooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0Sooooo`00>_ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0A?ooool0
0ol0003oooooooooo`0Sooooo`00>Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
04Gooooo00?o0000ooooooooool08_ooool003Sooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`16ooooo`03o`000?oooooooooo027ooooo000hooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0Qooooo`00=oooool00ol0003ooooooooo
o`0Iooooo`;o0000B?ooool00ol0003oooooooooo`0Pooooo`00=_ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool07oooool003Gooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo01oooooo000dooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Nooooo`00
<oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0
7Oooool003;ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1:ooooo`03o`000?oo
oooooooo01gooooo000aooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0Boooool0
0ol0003oooooooooo`0Looooo`00<Oooool00ol0003oooooooooo`0Oooooo`;o0000COooool00ol0
003oooooooooo`0Kooooo`00<?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo04co
oooo00?o0000ooooooooool06oooool002oooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`1=ooooo`03o`000?oooooooooo01[ooooo000^ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0COooool00ol0003oooooooooo`0Jooooo`00;_ooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool06Oooool002gooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo01Sooooo000/ooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`0Hooooo`00
:oooool00ol0003oooooooooo`0Uooooo`;o0000DOooool00ol0003oooooooooo`0Gooooo`00:ooo
ool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool05ooo
ool002[ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooo
oooo01Kooooo000Yooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0D_ooool00ol0
003oooooooooo`0Eooooo`00:Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo05;o
oooo00?o0000ooooooooool05Oooool002Sooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`1Cooooo`03o`000?oooooooooo01Cooooo000Xooooo`03o`000?oooooooooo02Sooooo00?o
0000ooooooooool01?ooool>o`00047ooooo00?o0000ooooooooool05?ooool002Oooooo00?o0000
ooooooooool0:Oooool2o`000003ooooool0003o000000;o00003_ooool3o`0003kooooo00?o0000
ooooooooool05?ooool002Kooooo00?o0000ooooooooool0:Oooool4o`0001Gooooo0ol0000loooo
o`03o`000?oooooooooo01?ooooo000Vooooo`03o`000?oooooooooo02Oooooo0_l000000ooooooo
0000ooooo`0Iooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool04oooool002Gooooo
00?o0000ooooooooool09_ooool2o`0000?ooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`0hooooo`03o`000?oooooooooo01?ooooo000Uooooo`03o`000?oooooooooo02Gooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Jooooo`;o0000>Oooool00ol0003ooooooooo
o`0Booooo`009Oooool00ol0003oooooooooo`0Iooooo`;o00001?ooool01?l0003ooooooooooooo
ool4o`0000Cooooo00?o0000ooooooooool07?ooool2o`0003Oooooo00?o0000ooooooooool04_oo
ool002Cooooo00?o0000ooooooooool06Oooool01?l0003oooooooooool00006ooooo`;o00000ooo
ool01Ol0003ooooooooooooooooo0000023ooooo00?o0000ooooooooool0=?ooool00ol0003ooooo
ooooo`0Booooo`009?ooool00ol0003oooooooooo`0Booooo`Go00000_ooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00000Qooooo`03
o`000?oooooooooo03?ooooo00?o0000ooooooooool04_ooool002?ooooo00?o0000ooooooooool0
6_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooo
oooooooo0_l0000Pooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool04Oooool002?o
oooo00?o0000ooooooooool06_ooool01?l0003oooooooooool00003ooooo`04o`000?oooooooooo
ooooo`Co00001?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo03?ooooo00?o0000
ooooooooool04Oooool002?ooooo00?o0000ooooooooool06_ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Q
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000oooo
ooooool07?ooool2o`0000;ooooo00?o0000ooooooooool00oooool5o`0000?ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo013ooooo000Rooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool04?ooool0027ooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00co00005oooool00ol0003ooooo
ooooo`0aooooo`03o`000?oooooooooo013ooooo000Qooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool03?ooool4o`0000cooooo1?l0000Dooooo`03o`000?oooooooooo037ooooo00?o
0000ooooooooool03oooool0027ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0<
ooooo`04o`000?oooooo0000o`00017ooooo0_l0000Booooo`03o`000?oooooooooo037ooooo00?o
0000ooooooooool03oooool0023ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0;
ooooo`;o00000_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool0<?ooool00ol0003oooooooooo`0?ooooo`008?ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0>oooo
o`008?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool0<?ooool00ol0003oooooooooo`0>ooooo`007oooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0>ooooo`007ooo
ool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`0>ooooo`007oooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0>ooooo`007oooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01oooool2o`00
01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
00gooooo000Nooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0_ooooo`03o`000?oooooooooo00gooooo000Nooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00gooooo
000Nooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`0:ooooo`_o00004Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02kooooo00?o
0000ooooooooool03Oooool001kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Wooooo0_l0000:ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00gooooo000Noooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08oooo
o`;o000000?oooooo`000?ooool02_ooool2o`0000oooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`08ooooo`06o`000?oooooooooooooo
ool0003ooooo1_l00006ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo
01[ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`04o`000?oooooooooo
ooooo`?o00001_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00cooooo000Moooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07oooo
o`07o`000?ooooooooooooooool0003oooooo`000008ooooo`?o00001?ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0;_ooool00ol0003ooooooooo
o`0<ooooo`007Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool01_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Mooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`04o`000?oooooo
ooooo`0000?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo1?l00005ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooooooo`0<ooooo`007Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool00_ooool01?l0003oooooo`000?l00004ooooo`;o0000
0oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0
3?ooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol00005ooooo`03o`000?oo
oooooooo00cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001oooool00ol0003ooooo
ooooo`06ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`02ooooo`;o00002?ooool3o`000005ooooool0003oooooooooool000000oooool5o`00
00;ooooo00?o0000ooooooooool04?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`00
00kooooo00?o0000ooooooooool03?ooool000Oooooo00Co0000oooooooooooo00002_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo00002?ooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo0000
1Oooool00ol0003oooooooooo`0;ooooo`06o`000?ooooooooooo`000?oooooo00002?ooool2o`00
0003ooooool0003o000000Oooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0>
ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0<ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00005ooooo`03o`000?oo
oooooooo00Cooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooool00000
1oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`03ooooo`;o00000_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooo000000;o00002?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00ko
oooo00Co0000oooooooooooo00001oooool5o`0000kooooo00?o0000ooooooooool03?ooool000Oo
oooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00006ooooo`03o`000?oooooo
oooo00_ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooool000001oooool4o`0000Kooooo00?o0000ooooooooool00_oo
ool01Ol0003ooooooooooooooooo000000Sooooo00?o0000ooooooooool00_l00009ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00007ooooo`04
o`000?ooooooooooo`0000oooooo00?o0000ooooooooool03?ooool000Oooooo00Co0000oooooooo
oooo00002?ooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00_ooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`02o`0000Oooooo00?o0000ooooooooool01?ooool0
1?l0003oooooooooool00006ooooo`Co000000?oooooo`000?l000001?ooool00ol0003ooooooooo
o`02ooooo`;o00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;o00001_oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool03_ooool01?l0003ooooo
ooooool00008ooooo`03o`000?oooooo000000oooooo00?o0000ooooooooool03?ooool000Oooooo
00Co0000oooooooooooo00002Oooool2o`0000Kooooo00?o0000ooooooooool02oooool01?l0003o
ooooooooool00007ooooo`03o`000?oooooooooo00;o00001oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooo000000Kooooo2Ol00004ooooo`06o`000?ooooooooooo`000?oooooo00000ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o00001_ooool01Ol0003ooooooooo
oooooooo000000?ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00009ooooo`;o
00003oooool00ol0003oooooooooo`0<ooooo`002?ooool2o`0000_ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0<ooooo`;o00002Oooool3o`0000Oooooo00?o0000ooooooooool0
1Oooool00ol0003oooooo`000005ooooo`;o000000?oooooo`000?ooool00_ooool3o`0000Cooooo
00Ko0000oooooooooooo0000ooooool00002ooooo`Go00001Oooool2o`000003ooooool0003o0000
00Kooooo0ol00004ooooo`03o`000?oooooooooo00oooooo0_l0000;ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool03?ooool001cooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000001Oooool2o`000003
ooooool0003ooooo00?ooooo0ol00003ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool0
00000_l00002ooooo`;o00001oooool2o`0000gooooo00?o0000ooooooooool0;?ooool00ol0003o
ooooooooo`0<ooooo`007?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooo`000004ooooo`;o000000?oooooo`000?l00000
0_l00003ooooo`;o00000oooool00ol0003oooooo`000002ooooo`04o`000?oooooo0000ooooo`;o
00000_ooool00ol0003oooooooooo`05ooooo`;o00003Oooool00ol0003oooooooooo`0/ooooo`03
o`000?oooooooooo00cooooo000Looooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Cooooo0_l000000ooooooo
0000o`000002o`0000?ooooo0_l00003ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool0
00000ol00002ooooo`03o`000?oooooooooo00Gooooo0_l0000=ooooo`03o`000?oooooooooo02co
oooo00?o0000ooooooooool03?ooool000cooooo]?l0000000cooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`05ooooo`;o00002?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo0_l00007ooooo`;o00001Oooool01?l0003oooooooooool00004ooooo`;o0000
00?oooooo`000?l000000_l00003ooooo`;o000000Koooooo`000?oooooo0000ooooool00002oooo
o`03o`000?oooooo000000?o00000_ooool01?l0003oooooooooool00004ooooo`;o00000_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool0
1Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool01oooool001cooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooool000001?ooool3o`000004ooooool0003oooooo`0000;ooooo0ol00003ooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooool000000ol00002ooooo`03o`000?oooooooooo00Gooooo0_l0
000=ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool03?ooool001cooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooool000001Oooool5o`0000?ooooo00?o0000ooooool000000oooool01_l0003oooooooooool0
003oooooo`0000Kooooo0_l00007ooooo`;o00003Oooool00ol0003oooooooooo`0/ooooo`03o`00
0?oooooooooo00cooooo000Looooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000Kooooo0ol00004ooooo`;o00001?oo
ool01_l0003oooooooooool0003oooooo`0000Kooooo00?o0000ooooooooool01_ooool2o`0000go
oooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01?ooool00ol0003ooooo
o`000008ooooo`07o`000?ooooooooooooooool0003oooooo`000004ooooo`03o`000?oooooooooo
00?o00001Oooool00ol0003oooooooooo`07ooooo`;o00003Oooool00ol0003oooooooooo`0/oooo
o`03o`000?oooooooooo00cooooo000Looooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000Oooooo0_l000001?oooooo
0000ooooool00004ooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`;o00002Oooool2o`00
00kooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool01?l0003o
ooooooooool00006ooooo`?o000000?oooooo`000?ooool01?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooo000000?o00002_ooool2o`0000kooooo00?o0000ooooooooool0;?ooool00ol0
003oooooooooo`0<ooooo`007?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00005ooooo`?o000000?oooooo`00
0?ooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ool000003_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00cooooo000Looooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Oo000000?oooooo`000?ooool01?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooool000003_ooool00ol0003oooooooooo`0/ooooo`03
o`000?oooooooooo00cooooo000Mooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`07ooooo`;o00001Oooool3o`0000Gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0<ooooo`04o`000?ooooooooooo`0000kooooo00?o0000oooooooo
ool0;?ooool00ol0003oooooooooo`0<ooooo`007Oooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool02?ooool7o`0000Kooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo000000kooooo00?o0000ooooooooool0
;Oooool00ol0003oooooooooo`0<ooooo`007Oooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool03Oooool3o`0000Cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0<ooooo`04o`000?ooooooooooo`0000kooooo00?o0000ooooooooool0
;Oooool00ol0003oooooooooo`0<ooooo`007Oooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool03?ooool3o`0000?ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0<ooooo`04o`000?ooooooooooo`0000kooooo00?o0000ooooooooool0
;Oooool00ol0003oooooooooo`0<ooooo`007Oooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool03?ooool2o`000004ooooool0003o0000o`0000Kooooo
00?o0000ooooooooool02oooool2o`0000?ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo00cooooo000Mooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool02?ooool2o`0000cooooo0_l000001?oooooo0000o`000?l00006ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo02gooooo00?o0000ooooooooool03?ooool001kooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo0ol00002ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007_ooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Wooooo0_l00009ooooo`?o00000oooool2
o`0000?ooooo00?o0000ooooooooool02Oooool2o`0000Gooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00gooooo000Nooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool02_ooool:o`000003ooooool0003ooooo00Cooooo0ol0000:oooo
o`;o00001_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02gooooo00?o0000oooo
ooooool03Oooool001kooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooo000000Gooooo00?o0000ooooool000000ol00003ooooo`Co00002?ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03Oooool001kooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo000000Cooooo
00?o0000ooooooooool01?ooool3o`0000cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0^ooooo`03o`000?oooooooooo00gooooo000Oooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool04Oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00gooooo000O
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool04?ooool3o`000003ooooool0003o
000001Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo00kooooo000Pooooo`03o`000?oooooooooo01kooooo0_l0000@ooooo`04o`000?oooooo0000
o`0001Oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooo
oooo00kooooo000Pooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool03Oooool00ol0
003oooooo`00000Hooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0;_ooool00ol0
003oooooooooo`0>ooooo`008?ooool00ol0003oooooooooo`0Qooooo`Co00002Oooool5o`0001Oo
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00ko
oooo000Qooooo`03o`000?oooooooooo02Cooooo2Ol00002ooooo`03o`000?oooooo000001Oooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00kooooo
000Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooool000005_ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool03oooool002;ooooo00?o0000
ooooooooool0;_ooool01?l0003oooooooooool0000Eooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool0;_ooool00ol0003oooooooooo`0?ooooo`008_ooool00ol0003oooooooooo`0^
ooooo`;o000000?oooooo`000?ooool05?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool03oooool002?ooooo00?o0000ooooooooool0;Oooool01?l0
003oooooooooool0000Dooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`0?ooooo`008oooool00ol0003oooooooooo`0]ooooo`04o`000?oooooooooo
o`0001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo013ooooo000Tooooo`03o`000?oooooooooo02cooooo00Co0000oooooooooooo00004_ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool04?ooool0
02Cooooo00?o0000ooooooooool0;?ooool01?l0003oooooooooool0000Aooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0@ooooo`009Oooool00ol0
003oooooooooo`0Iooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool01?l0
003oooooooooool0000@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0<?ooool0
0ol0003oooooooooo`0@ooooo`009_ooool00ol0003oooooooooo`0Gooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?ooooooooooo`00013ooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo017ooooo
000Vooooo`03o`000?oooooooooo01Oooooo00Co0000oooooooooooo00002oooool01?l0003ooooo
ooooooooool2o`000003ooooool0003ooooo00kooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0`ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo01Kooooo
00Co0000oooooooooooo00002oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo033ooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool05_ooool01?l0003oooooooooool00007oooo
o`Co00001?ooool01Ol0003ooooooooooooooooo000000cooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0aooooo`03o`000?oooooooooo017ooooo000Xooooo`03o`000?oooooooooo
01Gooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`05ooooo`05o`000?oooooo
ooooooooool000002oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo037ooooo00?o
0000ooooooooool04Oooool002Wooooo00?o0000ooooooooool05Oooool2o`0000Sooooo1Ol00003
ooooo`05o`000?ooooooooooooooool000002_ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo037ooooo00?o0000ooooooooool04_ooool002Wooooo00?o0000ooooooooool09oooool0
1Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0aooooo`03o`000?oooooooooo01;ooooo000Zooooo`;o00009oooool01Ol0003ooooooooooooo
oooo000000Oooooo0_l0000Eooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool04_oo
ool002cooooo00?o0000ooooooooool09?ooool2o`0000;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool04_ooool0
02gooooo00?o0000ooooooooool08oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo01?ooooo000^oooo
o`;o00008oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo01?ooooo000`ooooo`03o`000?oooooooooo
023ooooo00Go0000ooooooooooooooooo`000002ooooo`;o00006?ooool00ol0003oooooooooo`0c
ooooo`03o`000?oooooooooo01?ooooo000aooooo`03o`000?oooooooooo01oooooo00Co0000oooo
oooooooooooo0ol0000Iooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool05?ooool0
03;ooooo0_l0000Oooooo`05o`000?ooooooooooooooool000006_ooool00ol0003oooooooooo`0d
ooooo`03o`000?oooooooooo01Cooooo000dooooo`?o00007?ooool01_l0003oooooo`000?l0003o
ooooo`0001Wooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Dooooo`00=oooool3
o`0001Sooooo0ol00003ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0=?ooool0
0ol0003oooooooooo`0Eooooo`00>_ooool3o`0001;ooooo0ol000000ooooooo0000o`000003oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Eoooo
o`00?Oooool4o`0000Wooooo1Ol00004ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01Gooooo0011ooooo`Wo0000
2Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
=_ooool00ol0003oooooooooo`0Fooooo`00Doooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Fooooo`00Doooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0>?ooool0
0ol0003oooooooooo`0Fooooo`00Doooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0Gooooo`00Doooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0>Oooool00ol0003o
ooooooooo`0Gooooo`00Doooool2o`0000?ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0jooooo`03o`000?oooooooooo01Oooooo001Cooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo01Sooooo001C
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool2o`0003gooooo00?o0000
ooooooooool06?ooool005?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo03cooooo00?o0000ooooooooool06Oooool005?ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`07ooooo`;o0000?oooool00ol0003oooooooooo`0Iooooo`00
Doooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
?oooool00ol0003oooooooooo`0Iooooo`00Doooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0Jooooo`00Doooool2
o`0000Cooooo00?o0000ooooooooool00oooool2o`0004;ooooo00?o0000ooooooooool06_ooool0
05?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
04;ooooo00?o0000ooooooooool06_ooool005?ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02o`0004Cooooo00?o0000ooooooooool06oooool005?ooooo00?o0000ooooooooool0
0oooool00ol0003oooooo`000016ooooo`03o`000?oooooooooo01_ooooo001Cooooo`03o`000?oo
oooooooo00?ooooo0_l00016ooooo`03o`000?oooooooooo01cooooo001<ooooo`?o00001?ooool0
0ol0003oooooooooo`03o`000003ooooool0003ooooo04Gooooo00?o0000ooooooooool07?ooool0
04gooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000ooooooooool0@oooool00ol0
003oooooooooo`0Mooooo`00COooool00ol0003oooooooooo`03ooooo`;o00001Oooool00ol0003o
ooooooooo`12ooooo`03o`000?oooooooooo01kooooo001=ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo01kooooo
001=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`11ooooo`03o`000?oooooooooo01oooooo001<ooooo`;o00001Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool07oooool004gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo043ooooo00?o0000oooo
ooooool08?ooool005?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`10ooooo`03
o`000?oooooooooo023ooooo001Cooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
?oooool00ol0003oooooooooo`0Qooooo`00Doooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool08_ooool005?ooooo0_l00005ooooo`03o`000?oooooo
oooo03kooooo00?o0000ooooooooool08_ooool005?ooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0looooo`03o`000?oooooooooo02?ooooo001Cooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0Sooooo`00Doooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool09?ooool005?ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo02Gooooo001C
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0U
ooooo`00Doooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Wooooo00?o0000oooo
ooooool09_ooool005?ooooo0_l00006ooooo`03o`000?oooooooooo03Sooooo00?o0000oooooooo
ool09oooool005?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0hooooo`03o`00
0?oooooooooo02Oooooo001Cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0=ooo
ool00ol0003oooooooooo`0Xooooo`00Doooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo03Oooooo00?o0000ooooooooool0:?ooool005?ooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0fooooo`03o`000?oooooooooo02Wooooo001Cooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Zooooo`00Doooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0:_ooool005?ooooo0_l0
0007ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0:oooool005?ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo02cooooo001Coooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0/oooo
o`00Doooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo037ooooo00?o0000oooooooo
ool0;Oooool005?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0`ooooo`03o`00
0?oooooooooo02kooooo001Cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`0_ooooo`00Doooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0;oooool005?ooooo0_l00007ooooo`03o`000?oooooooooo
02kooooo00?o0000ooooooooool0<?ooool005?ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`0]ooooo`03o`000?oooooooooo037ooooo001Cooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0:oooool00ol0003oooooooooo`0booooo`00Doooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0<_ooool005?ooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo03?ooooo0010oooo
o`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0=?ooool0047ooooo00?o0000oooooooo
ool01oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`0Xooooo`03o`000?oooooooooo03Gooooo0011ooooo`03o`000?oooooooooo00_o
oooo00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooooooo02Oooooo00?o0000oooo
ooooool0=_ooool0047ooooo00?o0000ooooooooool02oooool01?l0003oooooooooooooool2o`00
00Sooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0gooooo`00@Oooool00ol0003o
ooooooooo`07ooooo`Co00001?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02Go
oooo00?o0000ooooooooool0>?ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo03Wooooo
0011ooooo`03o`000?oooooooooo00Oooooo1Ol00003ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool08oooool00ol0003oooooooooo`0jooooo`00Doooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0>oooool005?ooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo03cooooo001Cooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0mooooo`00
Doooool2o`0000Wooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0nooooo`00Dooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0?ooo
ool005?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo043ooooo001Cooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool06_ooool2o`00
04?ooooo001Cooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`13ooooo`00Doooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool0A?ooool005?ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo04Gooooo001Cooooo`;o00002Oooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo04Kooooo001Cooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool04oooool2o`0004Wooooo001Cooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`19ooooo`00Doooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool0B_ooool005?ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo04_ooooo001Cooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`1<ooooo`00Doooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00gooooo0_l0001?ooooo`00Doooool2o`0000[o
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`1?ooooo`00Doooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00[ooooo0_l0001Booooo`00Doooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Sooooo0_l0001Dooooo`00Doooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0E?ooool005?ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`05ooooo`;o0000Eoooool005?ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo05Oooooo001Cooooo`03o`00
0?oooooooooo00[ooooo00Co0000oooooooooooooooo0_l0001Jooooo`00Doooool00ol0003ooooo
ooooo`0:ooooo`04o`000?oooooo0000o`0005cooooo001Cooooo`;o00002oooool2o`0005kooooo
001Cooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0GOooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool004_ooooo1Ol00003ooooo`03
o`000?oooooooooo06[ooooo001<ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Zooooo`00C_oo
ool00ol0003oooooooooo`02ooooo`;o0000Joooool004_ooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooooooo06[ooooo001;ooooo`05o`000?ooooooooooooooool000000ooo
ool00ol0003oooooooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool0
05?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo
00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00`?ooool00<3ooooo
0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.44206 .99312 L
.47821 .96984 L
.51687 .93801 L
.54991 .90375 L
.59909 .83506 L
.62093 .79324 L
.6371 .7535 L
.65021 .70992 L
.65829 .66923 L
.66256 .62546 L
.66192 .58018 L
.65964 .5585 L
.65574 .53571 L
.64501 .49687 L
.63044 .46287 L
.61366 .43507 L
.59271 .40969 L
.58061 .39824 L
.56714 .3876 L
.54084 .37205 L
.51532 .36234 L
.49002 .35714 L
.46609 .35587 L
.4399 .35833 L
.41234 .36519 L
.38408 .37698 L
.36882 .38552 L
.35524 .39452 L
.33236 .41313 L
.30971 .43678 L
.29317 .45852 L
.27795 .48352 L
.26495 .51113 L
.25574 .53764 L
.24919 .56561 L
.24694 .5811 L
.24576 .59497 L
.24577 .62116 L
.24846 .64458 L
.25109 .65715 L
.25469 .66983 L
.26312 .69075 L
.26881 .70128 L
.27473 .71037 L
.28178 .71939 L
.2901 .72815 L
.29856 .73541 L
.30682 .74119 L
.31572 .7462 L
Mistroke
.32404 .74987 L
.34045 .75462 L
.34963 .75596 L
.35832 .75643 L
.36786 .75608 L
.37787 .75475 L
.38632 .75286 L
.39543 .75002 L
.40502 .7461 L
.41496 .74099 L
.43182 .72955 L
.44589 .71681 L
.45741 .7035 L
.46825 .68756 L
.47752 .6696 L
.48361 .65354 L
.48765 .63837 L
.49022 .62189 L
.49083 .61283 L
.49087 .60471 L
.48979 .59112 L
.48755 .57923 L
.48381 .56717 L
.47846 .55563 L
.47528 .55036 L
.47151 .5451 L
.46389 .53684 L
.45566 .53041 L
.44754 .52595 L
.43798 .52262 L
.42866 .52108 L
.42022 .521 L
.41109 .52227 L
.40141 .52513 L
.39667 .52714 L
.39158 .52976 L
.38305 .53534 L
.37566 .54158 L
.36932 .54824 L
.36339 .55592 L
.35894 .56298 L
.35492 .57084 L
.35145 .57955 L
.34905 .58776 L
.34724 .59745 L
.34657 .60607 L
.34686 .61513 L
.34741 .6195 L
.34829 .62412 L
.35056 .63176 L
Mistroke
.35344 .63819 L
.3555 .6417 L
.35765 .64476 L
.36216 .64976 L
.3676 .654 L
.37088 .65586 L
.37403 .65723 L
.37997 .65887 L
.38568 .65939 L
.39081 .65905 L
.39628 .65787 L
.40206 .65567 L
.40486 .65423 L
.40783 .65241 L
.41246 .64889 L
.41692 .64457 L
.42094 .63962 L
.42412 .63469 L
.42691 .62911 L
.42822 .62582 L
.42923 .62278 L
.43056 .6173 L
.43101 .61444 L
.43131 .61148 L
.43141 .60661 L
.43095 .60155 L
.42997 .59697 L
.42865 .59314 L
.42668 .58919 L
.42443 .58596 L
.42206 .58344 L
.41966 .58153 L
.41685 .5799 L
.41372 .57871 L
.41023 .57805 L
.407 .57799 L
.40522 .57818 L
.4033 .57855 L
.39989 .57966 L
.39685 .58115 L
.39383 .58319 L
.39121 .58547 L
.38907 .58779 L
.38682 .59084 L
.38486 .59428 L
.38401 .59614 L
.38322 .59821 L
.38263 .60013 L
.3822 .60188 L
.38187 .60365 L
Mistroke
.38166 .60531 L
.38154 .60704 L
.38153 .60887 L
.38162 .61043 L
.38181 .61203 L
.3824 .61473 L
.38326 .61716 L
.38447 .6195 L
.38586 .6214 L
.38733 .62288 L
.38891 .62405 L
.39044 .62486 L
.39229 .62549 L
.39408 .62579 L
.39605 .62581 L
.39908 .643 L
.40333 .65762 L
.4096 .67216 L
.41804 .68585 L
.42344 .69256 L
.42873 .69805 L
.43989 .70694 L
.4513 .71315 L
.46144 .71672 L
.47294 .71886 L
.48508 .71913 L
.49642 .71763 L
.50676 .71478 L
.51595 .71102 L
.52561 .70572 L
.53517 .69894 L
.54413 .69095 L
.55274 .68136 L
.55929 .67237 L
.5654 .66206 L
.57118 .64943 L
.57522 .63724 L
.57781 .62538 L
.57903 .61462 L
.57912 .6032 L
.57803 .5929 L
.57614 .58424 L
.57317 .57555 L
.56896 .56713 L
.56351 .55943 L
.55757 .55345 L
.55167 .54916 L
.54525 .54591 L
.5391 .54393 L
.53219 .54286 L
Mistroke
.52483 .54295 L
.51848 .54399 L
.51269 .54574 L
.50656 .54845 L
.50034 .55219 L
.49367 .55751 L
.48815 .56321 L
.48289 .57015 L
.47832 .5781 L
.47524 .58527 L
.47311 .59212 L
.47224 .59603 L
.47165 .59959 L
.47123 .60346 L
.47106 .60744 L
.47132 .61364 L
.47231 .61986 L
.47386 .62527 L
.47575 .62974 L
.47851 .6344 L
.48205 .63864 L
.48583 .64183 L
.4896 .64404 L
.49378 .64562 L
.49787 .6464 L
.50159 .64652 L
.50562 .64606 L
.5099 .64489 L
.512 .64405 L
.51426 .64294 L
.51806 .64056 L
.52136 .63787 L
.5242 .63498 L
.52686 .63164 L
.5307 .62512 L
.53229 .62129 L
.53341 .61768 L
.53423 .61373 L
.53463 .60959 L
.53466 .60746 L
.53455 .60526 L
.534 .60151 L
.53351 .59956 L
.53294 .59782 L
.53215 .59591 L
.53128 .59422 L
.52946 .59155 L
.52753 .58952 L
.52523 .58779 L
.52385 .58702 L
Mistroke
.52253 .58645 L
.51997 .58575 L
.5175 .58551 L
.51528 .58564 L
.51292 .58613 L
.51041 .58705 L
.5092 .58766 L
.50791 .58843 L
.50589 .58991 L
.50393 .59175 L
.50212 .5939 L
.50069 .59605 L
.49941 .59849 L
.49881 .59994 L
.49835 .60127 L
.49772 .60369 L
.4975 .60495 L
.49734 .60626 L
.49726 .60841 L
.49743 .61066 L
.49782 .61271 L
.49837 .61442 L
.49921 .6162 L
.50018 .61765 L
.5012 .6188 L
.50224 .61968 L
.50347 .62043 L
.50484 .62099 L
.50637 .62133 L
.50779 .62139 L
.50858 .62133 L
.50942 .62119 L
.51093 .62073 L
.51228 .62011 L
.51363 .61924 L
.5148 .61826 L
.51576 .61725 L
.51678 .61593 L
.51767 .61442 L
.51806 .61361 L
.51842 .6127 L
.5187 .61185 L
.5189 .61108 L
.51906 .6103 L
.51917 .60956 L
.51924 .6088 L
.51925 .60799 L
.51923 .60729 L
.51915 .60658 L
.51892 .60537 L
Mistroke
.51856 .60429 L
.51804 .60324 L
.51745 .60238 L
.51681 .6017 L
.51612 .60117 L
.51546 .60079 L
.51465 .60049 L
.51387 .60033 L
.513 .6003 L
.51209 .60042 L
.51132 .60064 L
.51052 .601 L
.50971 .60151 L
.50891 .60217 L
.50824 .6029 L
.5077 .60362 L
.50728 .60434 L
.50692 .60514 L
.50667 .60583 L
.50648 .6066 L
.50636 .60741 L
.50632 .60826 L
.50638 .60902 L
.50651 .60968 L
.50669 .61025 L
.50691 .61074 L
.50719 .61122 L
.50755 .61166 L
.50797 .61205 L
.5084 .61233 L
.5088 .61252 L
.50926 .61264 L
.50977 .6127 L
.51024 .61268 L
.51077 .61257 L
.51125 .61239 L
.51168 .61216 L
.51205 .6119 L
.5128 .61118 L
.51315 .6107 L
.51342 .61021 L
.51361 .60976 L
.51377 .60927 L
.51383 .60901 L
.51388 .60873 L
.51391 .60844 L
.51393 .60817 L
.51391 .60771 L
.51388 .60747 L
.51383 .60725 L
Mistroke
.51371 .60684 L
.51363 .60665 L
.51352 .60645 L
.51331 .60614 L
.51308 .60589 L
.51294 .60578 L
.51279 .60567 L
.51249 .60552 L
.51232 .60547 L
.51216 .60543 L
.51198 .60541 L
.51179 .60541 L
.51162 .60542 L
.51147 .60545 L
.5113 .60549 L
.51113 .60555 L
.51085 .60568 L
.51056 .60587 L
.51033 .60608 L
.5101 .60633 L
.50992 .60658 L
.50977 .60683 L
.50964 .60714 L
.50955 .60742 L
.50948 .60773 L
.50946 .6079 L
.50946 .60805 L
.50946 .6083 L
.5095 .60855 L
.50957 .6088 L
.50965 .60901 L
.50971 .60912 L
.50978 .60922 L
.50985 .60931 L
.50993 .60939 L
.51009 .60952 L
.51025 .60961 L
.51035 .60964 L
.51045 .60967 L
.51064 .6097 L
.51075 .60969 L
.51086 .60968 L
.51096 .60966 L
.51106 .60963 L
.51115 .60959 L
.51124 .60955 L
.5114 .60944 L
.51155 .60932 L
.51167 .6092 L
.51179 .60904 L
Mistroke
.51189 .60887 L
.51197 .6087 L
.512 .6086 L
.51203 .6085 L
.51159 .59593 L
.50937 .57924 L
.50555 .56413 L
.50066 .55133 L
.49408 .53895 L
.48541 .52715 L
.48057 .522 L
.47503 .51705 L
.46431 .50974 L
.45283 .50455 L
.44199 .50171 L
.42923 .50061 L
.41718 .50164 L
.40622 .50428 L
.39643 .50807 L
.38616 .5136 L
.37601 .52084 L
.36668 .5294 L
.3578 .53975 L
.35118 .54946 L
.34515 .56064 L
.34211 .56763 L
.33973 .57418 L
.33771 .58101 L
.33627 .58718 L
.33455 .59886 L
.33416 .60512 L
.33416 .61089 L
.33505 .62128 L
.33605 .62687 L
.3373 .63186 L
.34068 .6412 L
.34304 .64596 L
.34545 .64997 L
.35033 .65634 L
.35634 .66202 L
.36257 .66616 L
.36867 .6689 L
.37597 .67078 L
.38294 .67132 L
.38694 .67111 L
.39058 .67059 L
.39454 .66969 L
.39862 .66837 L
.40226 .66686 L
.40603 .66493 L
Mistroke
.41246 .66071 L
.41939 .6546 L
.42488 .64821 L
.42866 .64267 L
.43207 .6364 L
.43502 .62929 L
.437 .62256 L
.43775 .61895 L
.43833 .61505 L
.43874 .60813 L
.43837 .6017 L
.43738 .59611 L
.43596 .59132 L
.4342 .5872 L
.43186 .58317 L
.4289 .57942 L
.4256 .57635 L
.4218 .57386 L
.41837 .57234 L
.41446 .57131 L
.41222 .57102 L
.40977 .57095 L
.40745 .57109 L
.40533 .5714 L
.40139 .57246 L
.39737 .5742 L
.39538 .57533 L
.39332 .5767 L
.38984 .57956 L
.38618 .5835 L
.38332 .58751 L
.38117 .59142 L
.37958 .59517 L
.37831 .59936 L
.37781 .60169 L
.37749 .60379 L
.37723 .60757 L
.37739 .61148 L
.37797 .61494 L
.37882 .61788 L
.38011 .62083 L
.38162 .62328 L
.38319 .62518 L
.38509 .62689 L
.38733 .62833 L
.38852 .62888 L
.38987 .62936 L
.3923 .62986 L
.39461 .62995 L
.3968 .6297 L
Mistroke
.39906 .62911 L
.40092 .62835 L
.40287 .62728 L
.40485 .62587 L
.40678 .6241 L
.40969 .6204 L
.41109 .6179 L
.41208 .6155 L
.41249 .61423 L
.41285 .61284 L
.41313 .61138 L
.4133 .61004 L
.41338 .6088 L
.41339 .60764 L
.41322 .60555 L
.41279 .60345 L
.41245 .60235 L
.41206 .60138 L
.41118 .59973 L
.41019 .5984 L
.40918 .5974 L
.40799 .59653 L
.4066 .59584 L
.40588 .59559 L
.40507 .5954 L
.40361 .59526 L
.40226 .59535 L
.40081 .59568 L
.4001 .59593 L
.39933 .59626 L
.39804 .59701 L
.39691 .59786 L
.39571 .59903 L
.39474 .60023 L
.39381 .60172 L
.3931 .60322 L
.39265 .60454 L
.39232 .60595 L
.39215 .60726 L
.39213 .60841 L
.39224 .60971 L
.39237 .6104 L
.39252 .61101 L
.3929 .61205 L
.39342 .61302 L
.39397 .61377 L
.39454 .61435 L
.39526 .61489 L
.39598 .61527 L
.39668 .61551 L
Mistroke
.39735 .61563 L
.39809 .61566 L
.39887 .61558 L
.39963 .61538 L
.40043 .61506 L
.40114 .61464 L
.40175 .61419 L
.40298 .6129 L
.40348 .61216 L
.40392 .6113 L
.40425 .61044 L
.40447 .60964 L
.40454 .60923 L
.4046 .60878 L
.40463 .60832 L
.40463 .60789 L
.40456 .60715 L
.40443 .60651 L
.40433 .60618 L
.4042 .60584 L
.4039 .60528 L
.40356 .6048 L
.40321 .60444 L
.40276 .6041 L
.40231 .60388 L
.40187 .60374 L
.40146 .60368 L
.40101 .60367 L
.40053 .60374 L
.40002 .6039 L
.39958 .60411 L
.3991 .60443 L
.39869 .60479 L
.39807 .60554 L
.3978 .60601 L
.39759 .60647 L
.39743 .60697 L
.39733 .60744 L
.3973 .6077 L
.39728 .60794 L
.39728 .6082 L
.39729 .60846 L
.39732 .6087 L
.39737 .60893 L
.39749 .60933 L
.39759 .60956 L
.39769 .60975 L
.39792 .61007 L
.39814 .61029 L
.39839 .61047 L
Mistroke
.39865 .6106 L
.39889 .61068 L
.39919 .61072 L
.39935 .61072 L
.39951 .61071 L
.39979 .61065 L
.40008 .61054 L
.40034 .6104 L
.4006 .61022 L
.40082 .61001 L
.40101 .60979 L
.4012 .60952 L
.40134 .60924 L
.40146 .60894 L
.40151 .60878 L
.40155 .60861 L
.40159 .60834 L
.4016 .60809 L
.40158 .60783 L
.40156 .6077 L
.40153 .60757 L
.40147 .60736 L
.40137 .60716 L
.40126 .607 L
.40114 .60687 L
.40101 .60676 L
.40088 .60668 L
.40073 .60662 L
.40057 .60658 L
.40041 .60657 L
.40026 .60658 L
.40012 .60661 L
.39998 .60666 L
.39982 .60674 L
.39969 .60684 L
.39955 .60696 L
.39942 .6071 L
.39925 .60736 L
.39917 .60752 L
.39912 .60768 L
.39908 .60784 L
.39906 .60799 L
.39906 .60816 L
.39907 .60824 L
.39908 .60832 L
.39911 .60846 L
.39913 .60853 L
.39916 .6086 L
.39923 .60872 L
.39927 .60877 L
Mistroke
.39931 .60882 L
.3994 .6089 L
.39945 .60893 L
.3995 .60896 L
.39961 .60899 L
.3997 .60901 L
.39976 .60901 L
.39982 .60901 L
.39992 .60899 L
.39998 .60897 L
.40003 .60895 L
.40014 .60888 L
.40023 .60881 L
.40031 .60874 L
.40037 .60866 L
.40043 .60857 L
.40048 .60847 L
.40051 .60838 L
.40054 .60828 L
.40055 .60822 L
.40055 .60817 L
.40055 .60807 L
.40055 .60803 L
.40054 .60798 L
.40052 .6079 L
.4005 .60783 L
.40048 .60779 L
.40046 .60776 L
.40041 .6077 L
.40036 .60765 L
.40033 .60763 L
.4003 .60761 L
.40024 .60759 L
.40018 .60758 L
.40013 .60758 L
.40007 .60758 L
.40001 .6076 L
.39998 .60761 L
.39995 .60763 L
.3999 .60767 L
.39985 .6077 L
.39981 .60775 L
.39977 .6078 L
.39974 .60784 L
.39972 .6079 L
.3997 .60794 L
.39969 .608 L
.39968 .60805 L
.39967 .60809 L
.39968 .60814 L
Mistroke
.39968 .60819 L
.39969 .60823 L
.39971 .60827 L
.39973 .60831 L
.39976 .60835 L
.39978 .60837 L
.39981 .60839 L
.39984 .60841 L
.39987 .60842 L
.39991 .60842 L
.39995 .60842 L
.39996 .60841 L
.39998 .60841 L
.40002 .60839 L
.40005 .60838 L
.40008 .60835 L
.4001 .60833 L
.40012 .6083 L
.40014 .60828 L
.40016 .60825 L
.45409 1.39446 L
.52964 1.35037 L
.60556 1.29316 L
.68127 1.22037 L
.75304 1.13191 L
.81025 1.04112 L
.85213 .95562 L
.8871 .86029 L
.90081 .81067 L
.91246 .75609 L
.92077 .69963 L
.92503 .64748 L
.92432 .55734 L
.91941 .50882 L
.91217 .46602 L
.89253 .39254 L
.86738 .3304 L
.83291 .26992 L
.78921 .21504 L
.76481 .19134 L
.73687 .1688 L
.68284 .1364 L
.62718 .11546 L
.57426 .10538 L
.51703 .10412 L
.46309 .11166 L
.4157 .12525 L
.36592 .14689 L
.31491 .17769 L
.26495 .21781 L
Mistroke
.22263 .26155 L
.18889 .30512 L
.16107 .34939 L
.13659 .39816 L
.1157 .45308 L
.10208 .50393 L
.09416 .55106 L
.09092 .59405 L
.09181 .63959 L
.0977 .68579 L
.10318 .71051 L
.11059 .73546 L
.12775 .77662 L
.13924 .79729 L
.15118 .81514 L
.1664 .83406 L
.18204 .85004 L
.21242 .8736 L
.24237 .8894 L
.27617 .90021 L
.29576 .90352 L
.31408 .90479 L
.3485 .90265 L
.38041 .89546 L
.40818 .88502 L
.43687 .86982 L
.46612 .84908 L
.49416 .8231 L
.53561 .76859 L
.55165 .73863 L
.55877 .7224 L
.56529 .70495 L
.57443 .67275 L
.57965 .64315 L
.58177 .61549 L
.58127 .59042 L
.57808 .56425 L
.57173 .53801 L
.56256 .51414 L
.55623 .50181 L
.54967 .49117 L
.53462 .47226 L
.52528 .46326 L
.5163 .4561 L
.49923 .44572 L
.47965 .43809 L
.46054 .43432 L
.44269 .43374 L
.42612 .4356 L
.40863 .44006 L
Mistroke
.39265 .44645 L
.37867 .45401 L
.36326 .46471 L
.34784 .47841 L
.32411 .50763 L
.3138 .52531 L
.30622 .54196 L
.29959 .56156 L
.29547 .58002 L
.29345 .5969 L
.29311 .61196 L
.29434 .62778 L
.29736 .64343 L
.30208 .65796 L
.30544 .6655 L
.30894 .67201 L
.3163 .68275 L
.32526 .69232 L
.33408 .6992 L
.34291 .7042 L
.35305 .70805 L
.36432 .71029 L
.37578 .71059 L
.38225 .70993 L
.38822 .7088 L
.4 .70506 L
.40636 .70216 L
.41196 .69907 L
.42149 .69251 L
.43094 .6841 L
.43884 .67519 L
.4453 .66615 L
.45086 .65645 L
.45504 .64727 L
.45864 .63689 L
.46127 .62571 L
.46262 .61516 L
.46279 .60406 L
.46177 .59412 L
.45987 .58554 L
.45739 .57835 L
.45448 .57219 L
.45068 .56615 L
.44597 .56054 L
.44078 .55597 L
.43484 .55223 L
.4295 .54994 L
.42345 .54838 L
.4163 .54778 L
.4097 .54835 L
Mistroke
.40629 .54905 L
.4026 .55014 L
.39882 .5516 L
.39539 .55326 L
.38937 .55698 L
.38428 .56107 L
.37896 .56649 L
.37455 .5722 L
.37119 .57763 L
.36822 .58368 L
.36603 .58952 L
.36456 .59486 L
.36346 .60111 L
.36303 .6077 L
.36332 .61365 L
.36415 .61881 L
.36561 .62392 L
.36776 .62884 L
.37029 .6329 L
.37296 .63607 L
.37646 .63909 L
.37858 .64045 L
.38062 .6415 L
.3845 .64286 L
.38651 .64328 L
.38874 .64353 L
.39092 .64357 L
.3932 .6434 L
.39724 .64258 L
.39944 .64185 L
.40143 .641 L
.40574 .63853 L
.40922 .63579 L
.41206 .63293 L
.41494 .62926 L
.41722 .62552 L
.41735 .62528 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo00gooooo4ol0001:ooooo`00Doooool00ol0003oooooooooo`06ooooo`Oo00004oooool5
o`0004Gooooo001Cooooo`03o`000?oooooooooo00;ooooo1?l0000Oooooo`Co0000@Oooool005?o
oooo1Ol0000Wooooo`?o0000?_ooool005?ooooo0_l0000]ooooo`?o0000>oooool0053ooooo1?l0
000aooooo`?o0000>?ooool004kooooo0_l00003ooooo`03o`000?oooooooooo03;ooooo00?o0000
ooooooooool0=Oooool004cooooo0_l00005ooooo`03o`000?oooooooooo03?ooooo0_l0000eoooo
o`00Boooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Gooooo00?o0000oooooooo
ool0<_ooool004Wooooo0_l00008ooooo`03o`000?oooooooooo03Kooooo0_l0000booooo`00B?oo
ool00ol0003oooooooooo`08ooooo`;o0000>Oooool00ol0003oooooooooo`0_ooooo`00A_ooool2
o`0000_ooooo00?o0000ooooooooool0>Oooool2o`0002oooooo0015ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0/ooooo`00@oooool2o`0000ko
oooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0[ooooo`00@_ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0:_ooool0047ooooo00?o
0000ooooooooool02?ooool3o`0000Cooooo00?o0000ooooooooool0?_ooool2o`0002[ooooo000o
ooooo`;o00003?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo043ooooo00?o0000
ooooooooool09oooool003kooooo00?o0000ooooooooool01?ooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`0004;ooooo00?o0000ooooooooool09_ooool003gooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04;ooooo00?o0000oooooooo
ool09Oooool003cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo04?ooooo00?o0000ooooooooool09?ooool003_ooooo00?o0000ooooooooool03_oo
ool2o`0000Gooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Tooooo`00>_ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0A?ooool0
0ol0003oooooooooo`0Sooooo`00>Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
04Gooooo00?o0000ooooooooool08_ooool003Sooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`16ooooo`03o`000?oooooooooo027ooooo000gooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0Pooooo`00=_ooool00ol0003ooooooooo
o`0Jooooo`;o0000B?ooool00ol0003oooooooooo`0Pooooo`00=Oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool07oooool003Cooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo01kooooo000cooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0Mooooo`00
<oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0
7?ooool003;ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1;ooooo`03o`000?oo
oooooooo01cooooo000aooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0C?ooool0
0ol0003oooooooooo`0Kooooo`00<?ooool00ol0003oooooooooo`0Pooooo`;o0000COooool00ol0
003oooooooooo`0Kooooo`00<?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo04go
oooo00?o0000ooooooooool06_ooool002oooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`1=ooooo`03o`000?oooooooooo01[ooooo000^ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0C_ooool00ol0003oooooooooo`0Iooooo`00;Oooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool06?ooool002gooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo01Sooooo000/ooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`0Gooooo`00
:oooool00ol0003oooooooooo`0Uooooo`;o0000DOooool00ol0003oooooooooo`0Gooooo`00:ooo
ool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool05_oo
ool002[ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooo
oooo01Kooooo000Zooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0D_ooool00ol0
003oooooooooo`0Eooooo`00:Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo05;o
oooo00?o0000ooooooooool05Oooool002Sooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`1Booooo`03o`000?oooooooooo01Gooooo000Xooooo`03o`000?oooooooooo02Sooooo00?o
0000ooooooooool00_ooool?o`0004;ooooo00?o0000ooooooooool05?ooool002Oooooo00?o0000
ooooooooool0:Oooool5o`0000oooooo0ol0000oooooo`03o`000?oooooooooo01Cooooo000Woooo
o`03o`000?oooooooooo02Oooooo0ol0000Fooooo`;o0000?Oooool00ol0003oooooooooo`0Doooo
o`009_ooool00ol0003oooooooooo`0Wooooo`04o`000?ooooooooooo`0001Sooooo0_l0000loooo
o`03o`000?oooooooooo01?ooooo000Vooooo`03o`000?oooooooooo02Kooooo00Go0000oooooooo
ooooooooo`00000Jooooo`?o0000>Oooool00ol0003oooooooooo`0Cooooo`009Oooool00ol0003o
ooooooooo`0Uooooo`;o00001?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03Ko
oooo00?o0000ooooooooool04oooool002Gooooo00?o0000ooooooooool06Oooool2o`0000Cooooo
00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`0fooooo`03o`000?oooooooooo01;ooooo000Tooooo`03o`000?oooooooooo01Wooooo00Co
0000oooooooooooo00001_ooool2o`0000?ooooo00Go0000ooooooooooooooooo`00000Oooooo`;o
0000=_ooool00ol0003oooooooooo`0Booooo`009?ooool00ol0003oooooooooo`0Booooo`Go0000
0_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooo
ooooooooo`00000Qooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool04_ooool002?o
oooo00?o0000ooooooooool06_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
00Cooooo00Co0000oooooooooooooooo0_l0000Qooooo`03o`000?oooooooooo03?ooooo00?o0000
ooooooooool04Oooool002?ooooo00?o0000ooooooooool06_ooool01?l0003oooooooooool00003
ooooo`04o`000?ooooooooooooooo`Co00001?ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo03?ooooo00?o0000ooooooooool04Oooool002?ooooo00?o0000ooooooooool06_ooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool04Ooo
ool002;ooooo00?o0000ooooooooool07?ooool2o`0000;ooooo00?o0000ooooooooool00oooool5
o`0000?ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0booooo`03o`000?oooooo
oooo013ooooo000Rooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool04?ooool0027o
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0=ooooo`04o`000?oooooooooooooo
o`co00005_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo013ooooo000Qooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool03Oooool4o`0000cooooo0_l0000Dooooo`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool03oooool0027ooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`0<ooooo`Co00004?ooool2o`0001?ooooo00?o0000ooooooooool0
<Oooool00ol0003oooooooooo`0?ooooo`008?ooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo00_ooooo0_l00002ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00oooooo000Pooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo01;ooooo0_l0000Aooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool03_ooool0
023ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
033ooooo00?o0000ooooooooool03_ooool001oooooo00?o0000ooooooooool07Oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool03_ooool001oooooo
00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool03_ooool001oooooo00?o0000ooooooooool07?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool03_ooool001oooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo0_l0000H
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0>
ooooo`007oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`0=ooooo`007_ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0=ooooo`00
7_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2Oooool<o`00013ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0^ooooo`03o`00
0?oooooooooo00gooooo000Nooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`09ooooo`;o00002oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0=ooooo`007_ooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool2
o`000003ooooool0003ooooo00_ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03Oooool001gooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00Co0000oooo
oooooooooooo1ol00007ooooo`;o00003Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo02gooooo00?o0000ooooooooool03Oooool001gooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool2o`00
00Gooooo0ol00005ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo01[o
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`04o`000?oooooooooooooo
o`?o00002Oooool2o`0000Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo02cooooo00?o0000ooooooooool03Oooool001gooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02gooooo00?o0000oooo
ooooool03?ooool001gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Kooooo0_l00002ooooo`05o`000?ooooooooooooooool000002oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooooooo`Go00001Oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03?ooool001cooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00Go0000oooo
ooooooooooooo`000004ooooo`Ko00001oooool00ol0003oooooooooo`02ooooo`?o00001Oooool2
o`0000?ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo00cooooo0008ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00001Oooool00ol0
003oooooooooo`0<ooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000Sooooo00?o0000
ooooooooool01Oooool01Ol0003ooooooooooooooooo000000?ooooo0_l00005ooooo`03o`000?oo
oooooooo00Gooooo00Go0000ooooooooooooooooo`000009ooooo`?o000000Goooooo`000?oooooo
ooooo`000003ooooo`Go00000oooool00ol0003oooooooooo`0?ooooo`;o00001?ooool00ol0003o
ooooooooo`03ooooo`?o00003_ooool00ol0003oooooooooo`0<ooooo`001oooool01?l0003ooooo
ooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02oooool01?l0003o
ooooooooool00008ooooo`04o`000?oooooo0000o`0000Oooooo00?o0000ooooooooool01Oooool0
1Ol0003ooooooooooooooooo000000;ooooo0_l000000ooooooo0000ooooo`05ooooo`;o00001Ooo
ool00ol0003oooooooooo`02o`0000Wooooo0_l000000ooooooo0000o`000007ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool0000:ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool000Go00000_ooool01?l0003ooooo
ooooool00007ooooo`Go00001Oooool00ol0003oooooooooo`04ooooo`Go00000_ooool01?l0003o
ooooooooool00009ooooo`;o00002?ooool00ol0003oooooooooo`05ooooo`04o`000?oooooooooo
o`0000;ooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooooooo00?ooooo0_l0
0002ooooo`03o`000?oooooooooo00Kooooo0_l000000ooooooo0000o`000008ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00007ooooo`Go0000
3_ooool00ol0003oooooooooo`0<ooooo`001oooool01?l0003oooooooooool00007ooooo`04o`00
0?ooooooooooo`0000Kooooo00?o0000ooooooooool02oooool01?l0003oooooooooool0000:oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000003oooo
o`04o`000?ooooooooooooooo`Co00001_ooool00ol0003oooooooooo`02ooooo`05o`000?oooooo
ooooooooool000002?ooool00ol0003oooooo`000002o`0000Wooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo
00003oooool00ol0003oooooooooo`0<ooooo`001oooool01?l0003oooooooooool00008ooooo`03
o`000?oooooo000000Kooooo00?o0000ooooooooool02oooool01?l0003oooooooooool00007oooo
o`03o`000?oooooooooo00;o00001_ooool00ol0003oooooooooo`05ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooooooo1?l000000ooooooo0000o`000004ooooo`04o`000?oo
ooooooooooooo`;o00001?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o0000
1_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool03_ooool01?l0003o
ooooooooool00008ooooo`03o`000?oooooo000000oooooo00?o0000ooooooooool03?ooool000Oo
oooo00Co0000oooooooooooo00002Oooool2o`0000Kooooo00?o0000ooooooooool02oooool01?l0
003oooooooooool00007ooooo`03o`000?oooooooooo00;o00001_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooooooooooo1?l000000ooooooo0000o`00
0002o`0000?ooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000oooooooo
ool01Oooool01_l0003oooooooooool0003oooooo`0000Gooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00002Oooool2o`0000oooooo
00?o0000ooooooooool03?ooool000Sooooo0_l0000;ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool03?ooool2o`0000Wooooo0ol00007ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooool000000_ooool00ol0003oooooooooo`04o`0000?ooooo0ol00004ooooo`06o`000?oo
ooooooooo`000?oooooo00000_ooool5o`0000Gooooo0_l000000ooooooo0000o`000006ooooo`?o
00001?ooool00ol0003oooooooooo`0?ooooo`;o00002oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00cooooo000Looooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0
0_l000000ooooooo0000ooooo`03ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool00000
0_ooool00ol0003oooooo`000002o`0000;ooooo0_l00007ooooo`;o00003Oooool00ol0003ooooo
ooooo`0/ooooo`03o`000?oooooooooo00cooooo000Looooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo
00Go0000ooooool0003o0000ooooo`04o`0000;ooooo00?o0000ooooool000000oooool00ol0003o
ooooo`000002ooooo`04o`000?oooooo0000ooooo`;o00000_ooool00ol0003oooooooooo`05oooo
o`;o00003Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00cooooo000Looooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`04
o`000?ooooooooooo`0000;ooooo00Go0000ooooool0003o0000ooooo`04o`0000?ooooo0_l00003
ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000ol00002ooooo`03o`000?oooooo
oooo00Gooooo0_l0000=ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool03?ooool0
00cooooo]?l0000000cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`;o
00002?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo0_l00007ooooo`;o
00001Oooool01?l0003oooooooooool00002ooooo`05o`000?oooooo0000o`000?ooool01?l00003
ooooo`;o000000Koooooo`000?oooooo0000ooooool00002ooooo`03o`000?oooooo000000?o0000
0_ooool01?l0003oooooooooool00004ooooo`;o00000_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooooooool01oooool001cooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooo`000002o`000004ooooool0003oooooo`0000;ooooo00?o0000ooooool000000oooool0
0ol0003oooooo`000002ooooo`03o`000?oooooo000000?o00000_ooool00ol0003oooooooooo`05
ooooo`;o00003Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00cooooo000Loooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooo000000;ooooo00?o0000ooooooooool01Ol000001_oooooo0000ooooool0003o
ooooo`0000?ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Kooooo0_l0000=ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool03?oo
ool001cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooool000000_ooool2o`0000;ooooo0ol000001?oooooo0000o`000?oo
ool2o`0000Cooooo00Ko0000oooooooooooo0000ooooool00006ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00co
oooo000Looooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo0_l00003ooooo`?o000000Coooooo`000?oo
oooo00001?ooool00ol0003oooooooooo`03o`0000Gooooo00?o0000ooooooooool01_ooool2o`00
00kooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`02o`0000;ooooo1Ol00002ooooo`03o`000?oooooo000000Gooooo00Co0000oooooooo
oooooooo0_l00003ooooo`;o00002Oooool2o`0000kooooo00?o0000ooooooooool0;?ooool00ol0
003oooooooooo`0<ooooo`007?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00006ooooo`?o00000_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000_l0000;oooo
o`;o00003_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00cooooo000Looooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;o00001?ooool5o`0000Gooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0=ooooo`;o00003Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00co
oooo000Looooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00So00001_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00cooooo0_l0000>ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0
3?ooool001gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01?ooool2o`0000Kooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0=ooooo`;o00003_ooool00ol0003oooooooooo`0]ooooo`03o`000?oo
oooooooo00cooooo000Mooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`07ooooo`Wo00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooool000003_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo00cooooo000Mooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`0=ooooo`?o00001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00_ooooo00Co0000oooooooooooo00003_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooo
oooo00gooooo000Mooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`0<ooooo`;o000000Goooooo`000?ooooooooooo`000006ooooo`03o`000?oooooo
oooo00_ooooo00Go0000ooooooooooooooooo`00000>ooooo`03o`000?oooooooooo02cooooo00?o
0000ooooooooool03Oooool001gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00_ooooo0_l000001?oooooo0000ooooool00006ooooo`03o`000?oo
oooooooo00cooooo00Go0000ooooooooooooooooo`00000>ooooo`03o`000?oooooooooo02cooooo
00?o0000ooooooooool03Oooool001gooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00[ooooo0_l000000ooooooo0000o`000007ooooo`03o`000?oo
oooooooo00[ooooo0_l00003ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00Wooooo0_l0000:ooooo`?o00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo02gooooo00?o0000ooooooooool03Oooool001kooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0:ooooo`;o00001oooool3o`0000Cooooo00Go0000ooooooooooooooooo`00000;
ooooo`;o00001_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02gooooo00?o0000
ooooooooool03Oooool001kooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0;oooo
o`Oo000000?oooooo`000?l000001Oooool3o`0000[ooooo0_l00008ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0=ooooo`007_ooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo01?ooooo0_l00006ooooo`Go00000oooool4o`0000Wo
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00go
oooo000Nooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool04_ooool2o`0000Kooooo
00?o0000ooooooooool00_ooool3o`0000gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo00gooooo000Oooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool04Oooool2o`0000Gooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool03Oooool001oooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`0@ooooo`?o00000_ooool2o`0001Gooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00kooooo000Ooooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool03oooool01Ol0003oooooo`000?oooooo
000001Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo00kooooo000Oooooo`03o`000?oooooooooo023ooooo0_l0000?ooooo`04o`000?oooooo0000
o`0001Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo00kooooo000Pooooo`03o`000?oooooooooo027ooooo1?l0000:ooooo`Co00005oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool03_ooool0023o
oooo00?o0000ooooooooool09Oooool:o`000004ooooool0003oooooo`0001Oooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00kooooo000Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooool000005_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo02kooooo00?o0000ooooooooool03_ooool0027ooooo00?o0000ooooooooool0
;oooool00ol0003oooooo`00000Fooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`0>ooooo`008Oooool00ol0003oooooooooo`0_ooooo`?o00005Ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool03ooo
ool002;ooooo00?o0000ooooooooool0;_ooool00ol0003oooooo`00000Eooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0?ooooo`008_ooool00ol0
003oooooooooo`0^ooooo`03o`000?oooooo000001Cooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo00oooooo000Sooooo`03o`000?oooooooooo02go
oooo00?o0000ooooool000004oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool03oooool002?ooooo00?o0000ooooooooool0;Oooool00ol0003ooooo
o`00000Booooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0<?ooool00ol0003ooooo
ooooo`0?ooooo`009?ooool00ol0003oooooooooo`0Jooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`?o00001?ooool00ol0003oooooo`00000Aooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`0@ooooo`009Oooool00ol0003oooooooooo`0H
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`00
0?oooooo0000017ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0`ooooo`03o`00
0?oooooooooo013ooooo000Vooooo`03o`000?oooooooooo01Oooooo00Co0000oooooooooooo0000
2oooool01?l0003oooooooooooooool2o`000003ooooool0003ooooo00kooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo013ooooo000Wooooo`03o`00
0?oooooooooo01Kooooo00Co0000oooooooooooo00002oooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
037ooooo00?o0000ooooooooool04?ooool002Oooooo00?o0000ooooooooool05_ooool01?l0003o
ooooooooool00007ooooo`Co00001?ooool01?l0003oooooooooool0000=ooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0Aooooo`00:?ooool00ol0
003oooooooooo`0Eooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01Oooool0
1?l0003oooooooooool0000<ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0<Ooo
ool00ol0003oooooooooo`0Aooooo`00:Oooool00ol0003oooooooooo`0Eooooo`;o00002?ooool5
o`0000?ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo03;ooooo00?o0000ooooooooool04Oooool002[ooooo00?o0000ooooooooool09_ooool0
1?l0003oooooooooool0000:ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0<Ooo
ool00ol0003oooooooooo`0Booooo`00:oooool00ol0003oooooooooo`0Uooooo`04o`000?oooooo
ooooo`0000Wooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0booooo`03o`000?oo
oooooooo01;ooooo000/ooooo`;o00009Oooool2o`000003ooooool0003ooooo00Kooooo0_l0000E
ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool04_ooool002kooooo00?o0000oooo
ooooool08_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool0<_ooool00ol0003oooooooooo`0Cooooo`00;oooool2o`0002;ooooo00Co0000oooo
oooooooo00001Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo03?ooooo00?o0000
ooooooooool04oooool0037ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0C
ooooo`00<_ooool2o`0001oooooo00Co0000oooooooooooo00000_ooool2o`0001Oooooo00?o0000
ooooooooool0=?ooool00ol0003oooooooooo`0Dooooo`00=?ooool2o`0001gooooo00?o0000oooo
ooooool00ol0000Iooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool05?ooool003Ko
oooo00?o0000ooooooooool06_ooool4o`0001[ooooo00?o0000ooooooooool0=Oooool00ol0003o
ooooooooo`0Dooooo`00=oooool3o`0001Oooooo0ol00003ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Eooooo`00>_ooool3o`0001;ooooo0_l0
0002ooooo`;o00000_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo03Gooooo00?o
0000ooooooooool05Oooool003gooooo0ol0000<ooooo`?o00001?ooool01Ol0003ooooooooooooo
oooo000001Oooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Eooooo`00@?ooool<
o`0000Oooooo00Go0000ooooooooooooooooo`00000Fooooo`03o`000?oooooooooo03Kooooo00?o
0000ooooooooool05_ooool005?ooooo00Go0000ooooooooooooooooo`00000Eooooo`03o`000?oo
oooooooo03Oooooo00?o0000ooooooooool05_ooool005?ooooo00Go0000ooooooooooooooooo`00
000Dooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool05_ooool005?ooooo00Go0000
ooooooooooooooooo`00000Cooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool05ooo
ool005?ooooo00Go0000ooooooooooooooooo`00000Booooo`03o`000?oooooooooo03Wooooo00?o
0000ooooooooool05oooool005?ooooo0_l00002ooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool0>_ooool00ol0003oooooooooo`0Gooooo`00Doooool01Ol0003ooooooooooooooooo
000000oooooo0_l0000looooo`03o`000?oooooooooo01Sooooo001Cooooo`05o`000?oooooooooo
ooooool000003_ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo01Sooooo001Coooo
o`05o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooo
oooo01Sooooo001Cooooo`05o`000?ooooooooooooooool000003?ooool00ol0003oooooooooo`0m
ooooo`03o`000?oooooooooo01Wooooo001Cooooo`05o`000?ooooooooooooooool000002oooool0
0ol0003oooooooooo`0nooooo`03o`000?oooooooooo01Wooooo001Cooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
01[ooooo001Cooooo`;o00000oooool00ol0003oooooooooo`05ooooo`;o0000@Oooool00ol0003o
ooooooooo`0Jooooo`00Doooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0Kooooo`00Doooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo0_l00013ooooo`03o`000?oooooooooo01_ooooo001C
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000014ooooo`03o`000?oo
oooooooo01cooooo001Cooooo`03o`000?oooooooooo00;ooooo00Co0000ooooool0003o0000AOoo
ool00ol0003oooooooooo`0Looooo`00C?ooool3o`0000Cooooo00Co0000oooooooooooooooo0ol0
0016ooooo`03o`000?oooooooooo01gooooo001=ooooo`03o`000?oooooooooo00?ooooo1?l00000
0ooooooo0000ooooo`16ooooo`03o`000?oooooooooo01gooooo001=ooooo`03o`000?oooooooooo
00?ooooo0_l00003ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool07Oooool004go
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04Co
oooo00?o0000ooooooooool07_ooool004gooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool07_ooool004cooooo0_l0
0005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0@oooool00ol0003ooooooooo
o`0Oooooo`00COooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0@oooool00ol0003oooooooooo`0Oooooo`00Doooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo04;ooooo00?o0000ooooooooool08?ooool005?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo023ooooo001Cooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0Qooooo`00Dooo
ool2o`0000Cooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0Rooooo`00Doooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool08_ooool0
05?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
02?ooooo001Cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0?Oooool00ol0003o
ooooooooo`0Tooooo`00Doooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03gooooo
00?o0000ooooooooool09?ooool005?ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0looooo`03o`000?oooooooooo02Gooooo001Cooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0>oooool00ol0003oooooooooo`0Vooooo`00Doooool2o`0000Cooooo00?o0000oooo
ooooool0>oooool00ol0003oooooooooo`0Vooooo`00Doooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo03[ooooo00?o0000ooooooooool09oooool005?ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo02Oooooo001Cooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0Xooooo`00Doooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0:Oooool0
05?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo
02Wooooo001Cooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0=_ooool00ol0003o
ooooooooo`0Zooooo`00Doooool2o`0000Gooooo00?o0000ooooooooool0=Oooool00ol0003ooooo
ooooo`0[ooooo`00Doooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03Gooooo00?o
0000ooooooooool0:oooool005?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0d
ooooo`03o`000?oooooooooo02cooooo001Cooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0<oooool00ol0003oooooooooo`0]ooooo`00Doooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool0;_ooool005?ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo02oooooo001Cooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0`ooooo`00Doooool2
o`0000Gooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0aooooo`00Doooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0<_ooool005?o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo03;o
oooo001Cooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0;Oooool00ol0003ooooo
ooooo`0cooooo`00Doooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02cooooo00?o
0000ooooooooool0=?ooool0043ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol00004
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0e
ooooo`00@Oooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0=_ooool0
047ooooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000
ooooooooool0:?ooool00ol0003oooooooooo`0gooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o00001_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooo
oooo03Sooooo0011ooooo`03o`000?oooooooooo00Oooooo1?l00004ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0iooooo`00@?ooool2o`0000Wo
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02Go
oooo00?o0000ooooooooool0>_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo03_ooooo
001Cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08oooool00ol0003ooooooooo
o`0looooo`00Doooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool0?Oooool005?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo03kooooo001Cooooo`;o00001_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo03oooooo001Cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`10ooooo`00Doooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool0@Oooool005?ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04;ooooo001Cooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`13ooooo`00Doooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0A?ooool005?ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Hooooo`;o0000Aoooool005?ooooo0_l0
0007ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0Aoooool005?ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo04Sooooo001Coooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`19oooo
o`00Doooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01?ooooo0_l0001<ooooo`00
Doooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
C?ooool005?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo04gooooo001Cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03oooool2
o`00053ooooo001Cooooo`;o00001oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
053ooooo001Cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`1Aooooo`00Doooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool0D_ooool005?ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0:ooooo`;o0000EOooool005?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo05Gooooo001Cooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01_ooool2o`0005Sooooo001Cooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01?ooool2o`0005[ooooo001Cooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`1Jooooo`00Doooool2o`0000Sooooo00Co0000oooooooooooooooo
0_l0001Mooooo`00Doooool00ol0003oooooooooo`07ooooo`04o`000?oooooo0000o`0005oooooo
001Cooooo`03o`000?oooooooooo00Oooooo0_l0001Qooooo`00Doooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo063ooooo001;ooooo`Go00000oooool00ol0003oooooooooo`1Zoooo
o`00C?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo06[ooooo001=ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0J_ooool004kooooo00?o0000ooooooooool0
0_ooool2o`0006_ooooo001;ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooo
ooooo`1Zooooo`00Boooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
J_ooool004cooooo0ol00004ooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooo
oooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[o
oooo001Cooooo`;o0000Joooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooooooo
ool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_oo
ool005?ooooo00?o0000ooooooooool0J_ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030
ooooo`00`?ooool00<3ooooo0000\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.44405 .99199 L
.48177 .96723 L
.52187 .93329 L
.55587 .89672 L
.60562 .82358 L
.62711 .77925 L
.64251 .73732 L
.65434 .69161 L
.66082 .64924 L
.66292 .60406 L
.65955 .55784 L
.65579 .53595 L
.65018 .51313 L
.6362 .47481 L
.61837 .44203 L
.59856 .41599 L
.57448 .39315 L
.55983 .38264 L
.54578 .3745 L
.51881 .36339 L
.48927 .35705 L
.46239 .35598 L
.43739 .35877 L
.41049 .36581 L
.38276 .37766 L
.35502 .39468 L
.32756 .41766 L
.30472 .44287 L
.28663 .46856 L
.27304 .49305 L
.26114 .52106 L
.25227 .55077 L
.24725 .57849 L
.24539 .60677 L
.24667 .63191 L
.25122 .65769 L
.25511 .67112 L
.25943 .68262 L
.27026 .70366 L
.27748 .7141 L
.28477 .72275 L
.29953 .73615 L
.30753 .74164 L
.31669 .74668 L
.33369 .75304 L
.34973 .75597 L
.35867 .75644 L
.36843 .75603 L
.386 .75294 L
Mistroke
.4019 .74749 L
.41801 .73919 L
.43218 .72926 L
.44397 .71875 L
.4574 .70351 L
.4693 .68578 L
.47747 .66971 L
.48423 .65156 L
.487 .64124 L
.48888 .63188 L
.49029 .6212 L
.49087 .61129 L
.49079 .60237 L
.49019 .59436 L
.48897 .58589 L
.48706 .57732 L
.48262 .5642 L
.47946 .55748 L
.47619 .55176 L
.46929 .54241 L
.46101 .53434 L
.45624 .53079 L
.45092 .52761 L
.44088 .52344 L
.43454 .52187 L
.42847 .52107 L
.423 .5209 L
.41707 .52128 L
.40699 .52329 L
.39807 .52651 L
.38829 .53173 L
.37969 .538 L
.37248 .54475 L
.36648 .55171 L
.36078 .5599 L
.35566 .56926 L
.35166 .57894 L
.34895 .58815 L
.34785 .59348 L
.34705 .59903 L
.34655 .60872 L
.34673 .61346 L
.34724 .61835 L
.34893 .62668 L
.35044 .63141 L
.35216 .6356 L
.35408 .63936 L
.3561 .64262 L
.36039 .64799 L
.36312 .65063 L
Mistroke
.36576 .65275 L
.37149 .65616 L
.37481 .65752 L
.37804 .65846 L
.38384 .65933 L
.38926 .65924 L
.39515 .65819 L
.40122 .65605 L
.40453 .65441 L
.40747 .65265 L
.41363 .64786 L
.41842 .64286 L
.42274 .63696 L
.42592 .63128 L
.42824 .62578 L
.43006 .61965 L
.43075 .61622 L
.43117 .61313 L
.43143 .60784 L
.43115 .60308 L
.43029 .59819 L
.42875 .59338 L
.42667 .58917 L
.42544 .58728 L
.42396 .5854 L
.42106 .58258 L
.41809 .58054 L
.41488 .57908 L
.41172 .57825 L
.40883 .57796 L
.4057 .57811 L
.40232 .57881 L
.39887 .5801 L
.39607 .58162 L
.3932 .58369 L
.39017 .58654 L
.38766 .58961 L
.38575 .59259 L
.38407 .59601 L
.38272 .59982 L
.38218 .60196 L
.38183 .60388 L
.38162 .60566 L
.38152 .60755 L
.38166 .61085 L
.38214 .61374 L
.38256 .61528 L
.38304 .61663 L
.38425 .61912 L
.38505 .62036 L
Mistroke
.38585 .62139 L
.38743 .62297 L
.38933 .6243 L
.39125 .62517 L
.39309 .62566 L
.39518 .62584 L
.39741 .63458 L
.40091 .65008 L
.40631 .66522 L
.41391 .67974 L
.42239 .69135 L
.42817 .69751 L
.43397 .70262 L
.44559 .71036 L
.45654 .7152 L
.46854 .71827 L
.47898 .71924 L
.49045 .71863 L
.50263 .71609 L
.51526 .71134 L
.52656 .70512 L
.53618 .69813 L
.54651 .68851 L
.55612 .67694 L
.5631 .66622 L
.56939 .65375 L
.57443 .64001 L
.57647 .63222 L
.57785 .62512 L
.57915 .61227 L
.57922 .60599 L
.57884 .59932 L
.57701 .5877 L
.57414 .57804 L
.5721 .5731 L
.56954 .56812 L
.56409 .56013 L
.55816 .55395 L
.55118 .54886 L
.5448 .54573 L
.53748 .54358 L
.5295 .54275 L
.52209 .54329 L
.51411 .54524 L
.50978 .54691 L
.50597 .54875 L
.49931 .55292 L
.49272 .5584 L
.48718 .56437 L
.48274 .57039 L
Mistroke
.4793 .57618 L
.47627 .58263 L
.47373 .58986 L
.47212 .59662 L
.47119 .60411 L
.47112 .61094 L
.47172 .61677 L
.47302 .62268 L
.47518 .62852 L
.47781 .63335 L
.47955 .6358 L
.48128 .63784 L
.48345 .63995 L
.48559 .64166 L
.48989 .64418 L
.49228 .64515 L
.49489 .6459 L
.49768 .64638 L
.50033 .64654 L
.50271 .64645 L
.50528 .64612 L
.50958 .645 L
.51195 .64407 L
.51411 .64302 L
.51824 .64042 L
.52228 .63699 L
.5256 .63332 L
.5283 .62949 L
.53034 .62586 L
.53213 .62175 L
.53345 .61752 L
.53424 .61365 L
.53464 .60948 L
.53455 .60527 L
.53406 .60181 L
.53328 .59881 L
.53211 .59581 L
.53051 .59298 L
.52946 .59156 L
.52842 .59038 L
.52722 .58924 L
.52582 .58817 L
.5233 .58677 L
.52187 .58622 L
.52049 .58585 L
.51785 .58552 L
.51542 .58563 L
.51265 .58621 L
.51012 .58719 L
.50758 .58864 L
Mistroke
.50546 .59027 L
.50326 .59248 L
.50147 .59481 L
.50008 .59713 L
.49904 .59936 L
.49817 .60185 L
.49757 .6045 L
.49728 .60712 L
.49727 .60855 L
.49733 .60981 L
.49769 .61214 L
.49828 .61417 L
.49871 .61522 L
.49924 .61625 L
.50037 .61789 L
.50107 .61867 L
.50178 .61932 L
.50268 .61998 L
.50354 .62047 L
.50495 .62103 L
.50651 .62134 L
.50798 .62138 L
.50936 .6212 L
.51092 .62074 L
.5123 .62009 L
.51373 .61917 L
.51509 .61798 L
.51617 .61676 L
.51716 .61533 L
.51793 .61389 L
.51848 .61253 L
.51875 .6117 L
.51894 .61092 L
.5191 .61008 L
.51921 .60919 L
.51925 .60836 L
.51924 .6076 L
.5191 .60623 L
.51885 .60514 L
.51846 .60405 L
.51793 .60304 L
.51733 .60224 L
.5167 .6016 L
.51607 .60113 L
.5153 .60072 L
.51453 .60045 L
.51368 .60031 L
.51277 .60032 L
.51199 .60044 L
.51116 .6007 L
Mistroke
.51031 .60111 L
.50946 .60169 L
.50873 .60235 L
.50814 .60302 L
.50757 .60384 L
.50712 .60466 L
.50681 .60542 L
.50655 .60626 L
.50638 .60717 L
.50634 .60761 L
.50632 .6081 L
.50637 .60892 L
.5065 .60964 L
.50671 .6103 L
.50698 .61087 L
.50726 .61132 L
.50762 .61174 L
.50805 .61211 L
.50855 .61241 L
.509 .61258 L
.50951 .61268 L
.51008 .61269 L
.51036 .61266 L
.51067 .6126 L
.5112 .61241 L
.51167 .61217 L
.51219 .6118 L
.51261 .61139 L
.51303 .61087 L
.51336 .61033 L
.51359 .60983 L
.51377 .60929 L
.51387 .60884 L
.51392 .60834 L
.51392 .60783 L
.51389 .60755 L
.51385 .60731 L
.51372 .60688 L
.51356 .60651 L
.51335 .60618 L
.51321 .60602 L
.51308 .60589 L
.51282 .60569 L
.51252 .60554 L
.51224 .60545 L
.51198 .60541 L
.51168 .60541 L
.51137 .60547 L
.51105 .60558 L
.51087 .60567 L
Mistroke
.51072 .60576 L
.51045 .60597 L
.51019 .60622 L
.50999 .60647 L
.50983 .60673 L
.50969 .60702 L
.50962 .60718 L
.50957 .60734 L
.5095 .60763 L
.50947 .60789 L
.50946 .60819 L
.50948 .60845 L
.50953 .6087 L
.50962 .60895 L
.50973 .60915 L
.50986 .60931 L
.50998 .60944 L
.51011 .60953 L
.51026 .60961 L
.51043 .60967 L
.51061 .60969 L
.51079 .60969 L
.51094 .60966 L
.5111 .60961 L
.51119 .60957 L
.51129 .60952 L
.51145 .60941 L
.5116 .60927 L
.51175 .6091 L
.51186 .60893 L
.51195 .60874 L
.51202 .60856 L
.51198 .60339 L
.5104 .58527 L
.50717 .56964 L
.50181 .55395 L
.49426 .53924 L
.48635 .52825 L
.47797 .51956 L
.46787 .51188 L
.45621 .50583 L
.44959 .50351 L
.4424 .50179 L
.42926 .50061 L
.4212 .50108 L
.41367 .50231 L
.407 .50404 L
.39993 .50656 L
.38729 .51291 L
.38126 .51686 L
Mistroke
.37496 .52171 L
.3646 .53161 L
.35632 .54175 L
.34893 .55331 L
.34326 .56483 L
.33875 .57732 L
.33687 .58442 L
.33557 .59097 L
.33433 .60167 L
.33424 .61308 L
.33554 .62432 L
.33797 .63407 L
.34135 .64266 L
.34596 .65073 L
.35112 .6572 L
.35639 .66206 L
.36316 .66648 L
.36718 .66834 L
.37099 .66965 L
.37815 .67107 L
.38583 .6712 L
.39311 .67006 L
.40072 .66754 L
.40753 .66405 L
.41336 .66002 L
.41956 .65442 L
.42546 .64743 L
.4301 .6402 L
.43355 .63312 L
.43594 .62646 L
.4377 .61924 L
.43857 .61252 L
.43872 .60654 L
.43833 .60135 L
.43735 .59598 L
.43577 .59082 L
.43382 .58645 L
.431 .58195 L
.42789 .57837 L
.42479 .57574 L
.42115 .57352 L
.41696 .57189 L
.41237 .57104 L
.4084 .571 L
.40406 .57168 L
.39991 .57302 L
.39623 .57483 L
.39244 .57735 L
.38877 .5806 L
.38537 .58452 L
Mistroke
.38267 .58858 L
.38069 .59243 L
.37905 .59673 L
.37804 .6005 L
.3774 .60461 L
.37723 .60876 L
.37751 .61245 L
.37815 .61568 L
.37902 .6184 L
.38033 .62124 L
.38185 .62359 L
.38373 .62572 L
.38605 .62758 L
.3873 .62831 L
.38869 .62895 L
.39131 .62971 L
.39382 .62996 L
.39648 .62976 L
.39871 .62923 L
.40106 .62829 L
.40244 .62755 L
.40369 .62674 L
.40588 .62499 L
.40797 .62278 L
.40988 .6201 L
.41123 .61758 L
.41184 .61617 L
.41231 .61482 L
.41294 .61244 L
.41332 .60986 L
.41338 .60749 L
.4133 .60622 L
.41315 .6051 L
.41268 .60306 L
.41203 .60131 L
.41158 .60041 L
.41104 .59952 L
.40994 .59813 L
.40926 .59747 L
.40859 .59693 L
.40782 .59643 L
.40695 .59598 L
.40545 .59548 L
.40398 .59527 L
.40254 .59531 L
.40123 .59556 L
.39985 .59603 L
.39841 .59677 L
.39701 .59777 L
.39583 .59889 L
Mistroke
.39409 .60121 L
.39342 .60249 L
.39284 .60393 L
.39248 .60517 L
.39223 .6065 L
.39213 .60772 L
.39214 .6088 L
.3923 .61008 L
.39257 .61118 L
.393 .61227 L
.39359 .61328 L
.3942 .61402 L
.39483 .61459 L
.39558 .61508 L
.39644 .61544 L
.39692 .61556 L
.39738 .61563 L
.39825 .61565 L
.39918 .61551 L
.39969 .61537 L
.40015 .61519 L
.40089 .6148 L
.40164 .61428 L
.40236 .61362 L
.40295 .61293 L
.40355 .61203 L
.404 .61113 L
.4043 .6103 L
.40443 .60982 L
.40452 .60939 L
.40462 .6085 L
.40463 .60801 L
.40461 .60756 L
.40455 .60711 L
.40448 .60671 L
.40436 .60627 L
.40421 .60589 L
.40391 .60529 L
.40358 .60482 L
.40337 .60459 L
.40314 .60437 L
.40267 .60405 L
.40221 .60384 L
.4017 .6037 L
.40126 .60367 L
.40077 .6037 L
.40048 .60376 L
.4002 .60383 L
.39971 .60404 L
.39945 .60419 L
Mistroke
.39921 .60435 L
.39872 .60476 L
.39837 .60514 L
.39803 .6056 L
.39774 .60612 L
.39754 .60662 L
.3974 .6071 L
.39731 .6076 L
.39728 .60807 L
.39729 .60847 L
.39736 .60892 L
.39743 .60915 L
.3975 .60936 L
.39766 .6097 L
.39788 .61002 L
.39811 .61027 L
.3984 .61047 L
.39868 .61061 L
.39896 .61069 L
.39913 .61071 L
.39929 .61072 L
.39946 .61071 L
.39964 .61068 L
.39982 .61064 L
.39998 .61059 L
.40026 .61045 L
.4005 .6103 L
.40073 .6101 L
.40093 .60988 L
.40113 .60963 L
.40128 .60937 L
.40139 .60913 L
.40148 .60888 L
.40154 .60864 L
.40159 .60837 L
.4016 .60809 L
.40159 .60786 L
.40155 .60762 L
.40147 .60738 L
.40142 .60726 L
.40137 .60716 L
.40125 .60699 L
.40111 .60684 L
.40095 .60672 L
.40086 .60667 L
.40077 .60663 L
.4006 .60659 L
.40042 .60657 L
.40026 .60658 L
.40011 .60662 L
Mistroke
.39995 .60668 L
.39979 .60677 L
.39963 .60688 L
.39947 .60704 L
.39935 .6072 L
.39925 .60736 L
.39918 .60752 L
.39912 .60769 L
.39908 .60787 L
.39906 .60804 L
.39906 .60818 L
.39908 .60832 L
.39911 .60847 L
.39915 .60859 L
.39921 .60869 L
.39927 .60877 L
.39934 .60885 L
.39942 .60891 L
.39951 .60896 L
.39961 .60899 L
.3997 .60901 L
.3998 .60901 L
.3999 .60899 L
.39996 .60898 L
.40001 .60896 L
.40011 .60891 L
.40019 .60885 L
.40028 .60877 L
.40036 .60868 L
.40042 .60859 L
.40047 .60849 L
.4005 .60841 L
.40053 .60831 L
.40055 .60821 L
.40055 .60812 L
.40055 .60808 L
.40055 .60802 L
.40053 .60793 L
.40051 .60786 L
.40048 .60779 L
.40044 .60773 L
.40039 .60767 L
.40036 .60765 L
.40032 .60763 L
.40026 .6076 L
.4002 .60758 L
.40015 .60758 L
.40009 .60758 L
.40003 .6076 L
.4 .60761 L
Mistroke
.39997 .60762 L
.39991 .60766 L
.39986 .6077 L
.39982 .60774 L
.39976 .60782 L
.39973 .60788 L
.39971 .60793 L
.39969 .60798 L
.39968 .60803 L
.39967 .60809 L
.39968 .60814 L
.39968 .6082 L
.39969 .60822 L
.3997 .60825 L
.39972 .60829 L
.39974 .60833 L
.39977 .60836 L
.39979 .60838 L
.39982 .6084 L
.39986 .60841 L
.3999 .60842 L
.39992 .60842 L
.39994 .60842 L
.39997 .60841 L
.39999 .60841 L
.40001 .6084 L
.40004 .60838 L
.40008 .60836 L
.4001 .60833 L
.40013 .6083 L
.40014 .60827 L
.40016 .60824 L
.47157 1.3853 L
.542 1.34199 L
.6193 1.28124 L
.69485 1.2053 L
.80688 1.04715 L
.84963 .96138 L
.88576 .86462 L
.9112 .76291 L
.92365 .66926 L
.92565 .58442 L
.91963 .51049 L
.9039 .43053 L
.88092 .36111 L
.85091 .29896 L
.81151 .24073 L
.7686 .19476 L
.72521 .16066 L
.67364 .13213 L
Mistroke
.61419 .11215 L
.58346 .10649 L
.55031 .10367 L
.49054 .10677 L
.45799 .1128 L
.42839 .12096 L
.39655 .13265 L
.36377 .14801 L
.31144 .18014 L
.25873 .22362 L
.21697 .26825 L
.17811 .32118 L
.14767 .37461 L
.12542 .42535 L
.10855 .47728 L
.09673 .53255 L
.09134 .58374 L
.09117 .6286 L
.09648 .67889 L
.10851 .72911 L
.12536 .77177 L
.14503 .80634 L
.16674 .83443 L
.18938 .85654 L
.2164 .87608 L
.24731 .89142 L
.28121 .90126 L
.31405 .90479 L
.34361 .9033 L
.37534 .89694 L
.4081 .88505 L
.43668 .86994 L
.46597 .8492 L
.49393 .82334 L
.53323 .77247 L
.55061 .74083 L
.56338 .71037 L
.56915 .69287 L
.57417 .67388 L
.58006 .6397 L
.58187 .60735 L
.58022 .57888 L
.57506 .55001 L
.57066 .5347 L
.56565 .52118 L
.5531 .49651 L
.54477 .4843 L
.53645 .47424 L
.51894 .45807 L
.50837 .45079 L
Mistroke
.49841 .44532 L
.47816 .43767 L
.45849 .43412 L
.44715 .43363 L
.4352 .4343 L
.41408 .43839 L
.40261 .4422 L
.39218 .44668 L
.36973 .45989 L
.35193 .47445 L
.33692 .49036 L
.32501 .50628 L
.31433 .52429 L
.30513 .54475 L
.29893 .56402 L
.29474 .58471 L
.2935 .59628 L
.29307 .60691 L
.29401 .62514 L
.29546 .63484 L
.29731 .64326 L
.30232 .65854 L
.30858 .67138 L
.31273 .67795 L
.31756 .68428 L
.32715 .69398 L
.33295 .69844 L
.33861 .70198 L
.34505 .70517 L
.35216 .70778 L
.36433 .71029 L
.37129 .7107 L
.37774 .71046 L
.38945 .7085 L
.40153 .70442 L
.41179 .69917 L
.42084 .69302 L
.42997 .68507 L
.43873 .67533 L
.4452 .6663 L
.45105 .65608 L
.45614 .64442 L
.4596 .63338 L
.46095 .62742 L
.46201 .62099 L
.46287 .60959 L
.46242 .59897 L
.46094 .58976 L
.45869 .58178 L
.45589 .57495 L
Mistroke
.45212 .56824 L
.44735 .56202 L
.44169 .55668 L
.43581 .55275 L
.43021 .5502 L
.42388 .54846 L
.42019 .54795 L
.41627 .54778 L
.40929 .54842 L
.40193 .55037 L
.39788 .55202 L
.39423 .55389 L
.38796 .55802 L
.38272 .56252 L
.37733 .56845 L
.37295 .57463 L
.36968 .58052 L
.3669 .587 L
.36512 .59261 L
.36379 .59879 L
.3631 .6053 L
.36317 .61203 L
.36398 .618 L
.36531 .62306 L
.36735 .62804 L
.37011 .63266 L
.37321 .63632 L
.37635 .63901 L
.38037 .64139 L
.38276 .64234 L
.385 .64298 L
.38921 .64356 L
.39134 .64356 L
.39368 .64334 L
.39607 .64289 L
.3983 .64225 L
.40235 .64055 L
.40451 .63933 L
.40643 .63804 L
.41045 .63463 L
.41329 .63148 L
.41598 .62767 L
.41826 .62342 L
.41989 .61928 L
.42093 .6155 L
.42157 .6115 L
.42174 .60783 L
.42155 .60464 L
.42092 .60113 L
.42038 .59928 L
Mistroke
.41978 .59767 L
.41842 .59497 L
.41667 .59252 L
.41475 .5906 L
.41246 .58901 L
.41014 .58798 L
.40794 .58743 L
.40658 .58728 L
.40532 .58726 L
.40393 .58736 L
.40247 .58762 L
.4011 .588 L
.39983 .58847 L
.39756 .58962 L
.39574 .59087 L
.3939 .59247 L
.39229 .59423 L
.39079 .5963 L
.38962 .59837 L
.38874 .60032 L
.38806 .60231 L
.3876 .60421 L
.38729 .60638 L
.38722 .60861 L
.38736 .61043 L
.38772 .61231 L
.38833 .61416 L
.38876 .6151 L
.38921 .61591 L
.39016 .61724 L
.39131 .61839 L
.39221 .61906 L
.39323 .61962 L
.39423 .62001 L
.39517 .62024 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo00[ooooo6?l00018ooooo`00Doooool00ol0003oooooooooo`06ooooo`Co00006?ooool3
o`0004Gooooo001Cooooo`03o`000?oooooooooo00?ooooo0ol0000Oooooo`?o0000@_ooool005?o
oooo0_l00002ooooo`;o00009Oooool3o`0003oooooo001Cooooo`Co0000:_ooool3o`0003cooooo
001Aooooo`?o0000<?ooool2o`0003[ooooo001>ooooo`?o00000_ooool00ol0003oooooooooo`0`
ooooo`;o0000>?ooool004cooooo0_l00005ooooo`03o`000?oooooooooo03;ooooo0_l0000foooo
o`00B_ooool2o`0000Oooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0cooooo`00
BOooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo03Gooooo0_l0000cooooo`00Aooo
ool2o`0000[ooooo0_l0000hooooo`;o0000<Oooool004Gooooo0_l0000<ooooo`03o`000?oooooo
oooo03Wooooo00?o0000ooooooooool0;_ooool004Cooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0jooooo`03o`000?oooooooooo02gooooo0012ooooo`;o00003oooool00ol0003o
ooooooooo`0kooooo`;o0000;Oooool0047ooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0mooooo`03o`000?oooooooooo02[ooooo0010ooooo`03o`000?oooooooooo00Wooooo0ol0
0004ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0:Oooool003oooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03oooooo00?o0000
ooooooooool0:?ooool003kooooo00?o0000ooooooooool01?ooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`00047ooooo00?o0000ooooooooool09oooool003gooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo047ooooo00?o0000oooooooo
ool09_ooool003cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo04;ooooo00?o0000ooooooooool09Oooool003_ooooo00?o0000ooooooooool03_oo
ool2o`0000Gooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Tooooo`00>_ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0A?ooool0
0ol0003oooooooooo`0Sooooo`00>Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
04Gooooo00?o0000ooooooooool08_ooool003Sooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`16ooooo`03o`000?oooooooooo027ooooo000gooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0Pooooo`00=_ooool00ol0003ooooooooo
o`0Jooooo`;o0000B?ooool00ol0003oooooooooo`0Pooooo`00=Oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool07oooool003Cooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo01kooooo000cooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Nooooo`00
<_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0
7Oooool003;ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1;ooooo`03o`000?oo
oooooooo01cooooo000aooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0Boooool0
0ol0003oooooooooo`0Looooo`00<?ooool00ol0003oooooooooo`0Pooooo`;o0000COooool00ol0
003oooooooooo`0Kooooo`00;oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04co
oooo00?o0000ooooooooool06oooool002kooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`1=ooooo`03o`000?oooooooooo01[ooooo000^ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0C_ooool00ol0003oooooooooo`0Iooooo`00;Oooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool06Oooool002cooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo01Sooooo000[ooooo`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`0Hooooo`00
:oooool00ol0003oooooooooo`0Uooooo`;o0000DOooool00ol0003oooooooooo`0Gooooo`00:_oo
ool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool05ooo
ool002[ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooo
oooo01Kooooo000Yooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0DOooool00ol0
003oooooooooo`0Fooooo`00:Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo057o
oooo00?o0000ooooooooool05_ooool002Sooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`1Booooo`03o`000?oooooooooo01Gooooo000Xooooo`03o`000?oooooooooo02Sooooo00?o
0000ooooooooool00_ooool?o`00047ooooo00?o0000ooooooooool05Oooool002Oooooo00?o0000
ooooooooool0:Oooool5o`0000oooooo0ol0000oooooo`03o`000?oooooooooo01Cooooo000Woooo
o`03o`000?oooooooooo02Sooooo0_l0000Fooooo`?o0000??ooool00ol0003oooooooooo`0Doooo
o`009_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo000001Wooooo0ol0000jooooo`03
o`000?oooooooooo01?ooooo000Vooooo`03o`000?oooooooooo02Kooooo0_l00002ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Cooooo`009Ooo
ool00ol0003oooooooooo`0Uooooo`;o00001?ooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo03Kooooo00?o0000ooooooooool04oooool002Gooooo00?o0000ooooooooool06Oooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool07?ooool2
o`0003Oooooo00?o0000ooooooooool04_ooool002Cooooo00?o0000ooooooooool06Oooool01?l0
003oooooooooool00006ooooo`;o00000oooool01Ol0003ooooooooooooooooo0000023ooooo00?o
0000ooooooooool0=?ooool00ol0003oooooooooo`0Booooo`009?ooool00ol0003oooooooooo`0B
ooooo`Go00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00?ooooo00Go
0000ooooooooooooooooo`00000Qooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0
4_ooool002Cooooo00?o0000ooooooooool06Oooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo00Cooooo00Co0000oooooooooooooooo0_l0000Qooooo`03o`000?oooooooooo03?o
oooo00?o0000ooooooooool04Oooool002?ooooo00?o0000ooooooooool06_ooool01?l0003ooooo
ooooool00003ooooo`04o`000?ooooooooooooooo`Co00001?ooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo03;ooooo00?o0000ooooooooool04Oooool002?ooooo00?o0000oooooooo
ool06_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo03;ooooo00?o0000oooo
ooooool04Oooool002;ooooo00?o0000ooooooooool07?ooool2o`0000;ooooo00?o0000oooooooo
ool00oooool5o`0000?ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0booooo`03
o`000?oooooooooo013ooooo000Rooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0
4?ooool0027ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooo000000go00005_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo013ooooo000Q
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03_ooool2o`0000kooooo0_l0000E
ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool04?ooool0027ooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`0<ooooo`Co00004?ooool2o`0001?ooooo00?o0000oooo
ooooool0<Oooool00ol0003oooooooooo`0?ooooo`008?ooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo00_ooooo0_l00002ooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00oooooo000Pooooo`03o`00
0?oooooooooo01gooooo00?o0000ooooooooool02_ooool2o`0000Cooooo00?o0000ooooooooool0
4_ooool2o`00017ooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0?ooooo`008?oo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`0?ooooo`007oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0?ooooo`007oooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`0>ooooo`007oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0>ooooo`007oooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01oooool2o`0001Sooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00kooooo
000Nooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0^ooooo`03o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00kooooo000Noooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`[o00004_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02kooooo00?o0000oooo
ooooool03Oooool001kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Wooooo0_l00009ooooo`;o00004Oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo02kooooo00?o0000ooooooooool03Oooool001kooooo00?o0000ooooooooool0
6_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool00000
2oooool2o`0000oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0]ooooo`03o`00
0?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`07ooooo`;o00000_ooool00ol0003oooooo`000004o`0000Oooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02gooooo00?o
0000ooooooooool03Oooool001gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooooooo0ol00005ooooo`?o00001Ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02o`000003ooooool0003o
oooo00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0=ooooo`007Oooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00Sooooo0_l00003ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooo
oooo00gooooo000Mooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`05ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0:
ooooo`05o`000?ooooooooooooooool000001?ooool4o`0000Gooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`04o`000?oooooo
ooooo`0000Cooooo1ol00006ooooo`06o`000?ooooooooooooooool0003ooooo0ol00004ooooo`;o
00000oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02cooooo00?o0000oooooooo
ool03Oooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol00006ooooo`03o`00
0?oooooooooo00_ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00002?ooool00ol0003o
ooooooooo`05ooooo`04o`000?ooooooooooo`0000Cooooo0_l00006ooooo`03o`000?oooooooooo
00Cooooo00Go0000ooooooooooooooooo`000009ooooo`Co00000oooool01?l0003ooooooooooooo
ool5o`0000?ooooo00?o0000ooooooooool03oooool2o`0000Cooooo00?o0000ooooooooool00ooo
ool3o`0000kooooo00?o0000ooooooooool03?ooool000Oooooo00Co0000oooooooooooo00002_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo0000
2?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool0
00001?ooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_l00009ooooo`;o000000?oooooo`000?ooool01oooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00cooooo0005o`0000;ooooo00Co0000oooooooooooo00001oooool5
o`0000Gooooo00?o0000ooooooooool01?ooool5o`0000;ooooo00Co0000oooooooooooo00002Ooo
ool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000
0oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo00?ooooo0_l00002ooooo`03
o`000?oooooooooo00Kooooo0_l000000ooooooo0000ooooo`08ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00007ooooo`Go00003_ooool00ol0
003oooooooooo`0<ooooo`001oooool01?l0003oooooooooool00007ooooo`04o`000?oooooooooo
o`0000Kooooo00?o0000ooooooooool02oooool01?l0003oooooooooool0000:ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000003ooooo`04o`000?oo
ooooooooooooo`Co00001Oooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool0
00002?ooool00ol0003oooooo`000002o`0000Wooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0>ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00003oooool0
0ol0003oooooooooo`0<ooooo`001oooool01?l0003oooooooooool00008ooooo`03o`000?oooooo
000000Kooooo00?o0000ooooooooool02oooool01?l0003oooooooooool00007ooooo`03o`000?oo
oooooooo00;o00001oooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooooooo1?l000000ooooooo0000o`000004ooooo`07o`000?oooooooooooooo
ool0003oooooo`000002ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_l00006
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0>ooooo`04o`000?oo
ooooooooo`0000Sooooo00?o0000ooooool000003oooool00ol0003oooooooooo`0<ooooo`001ooo
ool01?l0003oooooooooool00009ooooo`;o00001_ooool00ol0003oooooooooo`0;ooooo`04o`00
0?ooooooooooo`0000Oooooo00?o0000ooooooooool00_l00006ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooool000000oooool00ol0003oooooooooo`09o`0000Cooooo00Ko0000oooooooo
oooo0000ooooool00003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_l00006
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0>ooooo`04o`000?oo
ooooooooo`0000Wooooo0_l0000?ooooo`03o`000?oooooooooo00cooooo0008ooooo`;o00002ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00cooooo0_l00009ooooo`?o00001ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00_l0
00001Ooooooo0000o`000?l0003ooooo00?o00001?ooool01_l0003oooooooooool0003oooooo`00
00;ooooo1Ol00005ooooo`;o000000?oooooo`000?ooool01_ooool3o`0000Cooooo00?o0000oooo
ooooool03oooool2o`0000_ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<oooo
o`007?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01Oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Co00000_ooool01Ol0003o
ooooo`000?oooooo000000?ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002o`00
00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
02cooooo00?o0000ooooooooool03?ooool001cooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000000_ooool00ol0003o
ooooo`000006o`000003ooooool0003ooooo00;o00000oooool00ol0003oooooo`000002ooooo`04
o`000?oooooo0000ooooo`;o00000_ooool00ol0003oooooooooo`05ooooo`;o00003Oooool00ol0
003oooooooooo`0/ooooo`03o`000?oooooooooo00cooooo000Looooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`06o`000?ooooooooooo`00
0?oooooo00000_ooool7o`000003ooooool0003ooooo00;o00000oooool00ol0003oooooo`000002
ooooo`03o`000?oooooo000000?o00000_ooool00ol0003oooooooooo`05ooooo`;o00003Oooool0
0ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00cooooo000<oooookCo0000000<ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool2o`0000Sooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`;o00001oooool2o`0000Gooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooo`000006o`000003ooooool0003ooooo00;o000000Koooooo`00
0?oooooo0000ooooool00002ooooo`03o`000?oooooo000000?o00000_ooool01?l0003ooooooooo
ool00004ooooo`;o00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo000000Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooooooo
ool01oooool001cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000004o`000003
ooooool0003ooooo00;o000000?oooooo`000?ooool00_ooool00ol0003oooooo`000002ooooo`03
o`000?oooooo000000?o00000_ooool00ol0003oooooooooo`05ooooo`;o00003Oooool00ol0003o
ooooooooo`0/ooooo`03o`000?oooooooooo00cooooo000Looooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooooooool01Ol000001_oooooo0000ooooool0003oooooo`0000?ooooo00?o0000oooo
ool000000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo0_l0000=oooo
o`03o`000?oooooooooo02cooooo00?o0000ooooooooool03?ooool001cooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool0
00000oooool00ol0003oooooooooo`03o`000004ooooool0003oooooooooo`;o00001?ooool01_l0
003oooooooooool0003oooooo`0000Kooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool03?ooool001cooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00Co0000
oooooooooooo00000_ooool2o`0000?ooooo0ol000001?oooooo0000ooooool00004ooooo`03o`00
0?oooooooooo00?o00001Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooo`00
0004ooooo`Go000000Coooooo`000?oooooo00001?ooool00ol0003oooooooooo`02ooooo`?o0000
0_ooool2o`0000Wooooo0_l0000>ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0
3?ooool001cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool00_l00005ooooo`Co000000?oooooo`000?ooool00ooo
ool00ol0003oooooooooo`03ooooo`Co00002oooool2o`0000kooooo00?o0000ooooooooool0;?oo
ool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01?ooool01?l0003oooooooooooooool2o`0000Cooooo0_l0
00000ooooooo0000o`000004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03?oo
ool00ol0003oooooo`00000>ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool03?oo
ool001gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00_ooool7o`0000Kooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooo000000kooooo00?o0000ooooooooool0;?ooool0
0ol0003oooooooooo`0<ooooo`007Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01_ooool3o`0000Gooooo0_l00006ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool03?ooool00ol0003oooooo`00000?ooooo`03o`000?oooooooooo
02cooooo00?o0000ooooooooool03?ooool001gooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Oooooo2?l00006ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool03?ooool00ol0003oooooo`00000?ooooo`03o`000?oooooooooo02co
oooo00?o0000ooooooooool03?ooool001gooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00gooooo0ol00004ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool02oooool01?l0003oooooooooool0000>ooooo`03o`000?oooooooooo02go
oooo00?o0000ooooooooool03?ooool001gooooo00?o0000ooooooooool06_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00cooooo0_l000001Ooooooo0000oooooooooooo000000Ko
oooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo000000kooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooooooo`0<ooooo`007Oooool00ol0003oooooooooo`0Jooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool2o`000004ooooool0003oooooo`00
00Oooooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000oooooo00?o0000
ooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007Oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02_ooool2o`000003ooooool0003o0000
00Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003o
ooooooooo`0Jooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool3o`0000;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00go
oooo000Nooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02Oooool3o`0000Oooooo
0_l000000ooooooo0000ooooo`02ooooo`;o00000_ooool00ol0003oooooooooo`09ooooo`;o0000
1Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0
3Oooool001kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0<ooooo`Oo000000Co
ooooo`000?oooooo00001Oooool3o`0000Wooooo0_l00007ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0=ooooo`007_ooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo01?ooooo00?o0000ooooool000001_ooool3o`0000Gooooo0ol0
0009ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`0=ooooo`007_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooool000001Oooool01?l0003oooooooooooooool5o`0000_ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00gooooo000Oooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool04Oooool00ol0003oooooo`000004ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo00gooooo000Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool04?ooool3o`00
00;ooooo0_l0000Eooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0;_ooool00ol0
003oooooooooo`0=ooooo`007oooool00ol0003oooooooooo`0Oooooo`;o00004?ooool00ol0003o
ooooo`000002o`0001Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0^ooooo`03
o`000?oooooooooo00gooooo000Pooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
3Oooool3o`0001Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0^ooooo`03o`00
0?oooooooooo00gooooo000Pooooo`03o`000?oooooooooo027ooooo0ol0000;ooooo`;o000000?o
ooooo`000?ooool05oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02kooooo00?o
0000ooooooooool03_ooool0027ooooo00?o0000ooooooooool08oooool;o`000004ooooool0003o
ooooo`0001Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo00kooooo000Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooool000005_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool03_ooool0
027ooooo00?o0000ooooooooool0;oooool01?l0003oooooooooool0000Eooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0>ooooo`008_ooool00ol0
003oooooooooo`0^ooooo`;o000000?oooooo`000?ooool04oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool03_ooool002;ooooo00?o0000oooooooo
ool0;_ooool01?l0003oooooooooool0000Dooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool0<?ooool00ol0003oooooooooo`0>ooooo`008oooool00ol0003oooooooooo`0]ooooo`04
o`000?ooooooooooo`0001?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo00oooooo000Sooooo`03o`000?oooooooooo02gooooo00Co0000oooooooo
oooo00004_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo033ooooo00?o0000oooo
ooooool03oooool002Cooooo00?o0000ooooooooool0;?ooool01?l0003oooooooooool0000Aoooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0?oooo
o`009?ooool00ol0003oooooooooo`0Jooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o
00001?ooool01?l0003oooooooooool0000@ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool0<?ooool00ol0003oooooooooo`0@ooooo`009Oooool00ol0003oooooooooo`0Hooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?oooooo
ooooo`00013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0`ooooo`03o`000?oo
oooooooo013ooooo000Uooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo00002ooo
ool01?l0003oooooooooooooool2o`000003ooooool0003ooooo00kooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo013ooooo000Vooooo`03o`000?oo
oooooooo01Oooooo00Co0000oooooooooooo00002oooool01Ol0003ooooooooooooooooo000000;o
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo037o
oooo00?o0000ooooooooool04?ooool002Oooooo00?o0000ooooooooool05_ooool01?l0003ooooo
ooooool00007ooooo`Co00001?ooool01Ol0003ooooooooooooooooo000000cooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo017ooooo000Xooooo`03
o`000?oooooooooo01Gooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`05oooo
o`05o`000?ooooooooooooooool000002oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo037ooooo00?o0000ooooooooool04Oooool002Wooooo00?o0000ooooooooool05Oooool2o`00
00Sooooo1Ol00003ooooo`05o`000?ooooooooooooooool000002_ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool04Oooool002[ooooo00?o0000oooo
ooooool09_ooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo
02Gooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool0<_ooool00ol0003oooooooooo`0Booooo`00;?ooool00ol0003oooooooooo`0Toooo
o`;o00000_ooool00ol0003oooooooooo`04ooooo`;o00005Oooool00ol0003oooooooooo`0coooo
o`03o`000?oooooooooo01;ooooo000]ooooo`;o00009?ooool01Ol0003ooooooooooooooooo0000
00Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo
01;ooooo000_ooooo`03o`000?oooooooooo027ooooo00Go0000ooooooooooooooooo`000004oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Coooo
o`00<?ooool00ol0003oooooooooo`0Pooooo`05o`000?ooooooooooooooool000000oooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool04oooool0037o
oooo00?o0000ooooooooool07oooool01_l0003ooooooooooooooooo0000ooooo`;o00006?ooool0
0ol0003oooooooooo`0dooooo`03o`000?oooooooooo01?ooooo000booooo`;o00007oooool00ol0
003oooooooooo`03o`0001Wooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Doooo
o`00=?ooool2o`0001gooooo0ol00002ooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool0=Oooool00ol0003oooooooooo`0Dooooo`00=_ooool2o`0001[ooooo0_l00004ooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Dooooo`00>?oo
ool4o`0001Cooooo0_l000000ooooooo0000o`000003ooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool0=Oooool00ol0003oooooooooo`0Eooooo`00??ooool6o`0000[ooooo1?l00003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo01Gooooo0012ooooo`[o00001oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Eoooo
o`00Doooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool0=oooool00ol0003oooooooooo`0Fooooo`00Doooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0Fooooo`00Dooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0>Ooo
ool00ol0003oooooooooo`0Fooooo`00Doooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0Gooooo`00Doooool2o`00
00?ooooo00?o0000ooooooooool03Oooool2o`0003cooooo00?o0000ooooooooool05oooool005?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03co
oooo00?o0000ooooooooool05oooool005?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool06?ooool005?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo03gooooo00?o
0000ooooooooool06?ooool005?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool06?ooool005?ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool06Oooool005?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`;o
0000@Oooool00ol0003oooooooooo`0Iooooo`00Doooool2o`0000Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo01[ooooo001Cooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool2o`0004?ooooo00?o0000ooooooooool06_oo
ool005?ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000004Cooooo00?o
0000ooooooooool06oooool005?ooooo00?o0000ooooooooool00oooool01?l0003oooooooooool0
0015ooooo`03o`000?oooooooooo01_ooooo001Cooooo`03o`000?oooooooooo00?ooooo0ol00015
ooooo`03o`000?oooooooooo01cooooo001<ooooo`?o00001?ooool01?l0003oooooooooooooool4
o`0004Kooooo00?o0000ooooooooool07?ooool004gooooo00?o0000ooooooooool00oooool4o`00
00?ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Mooooo`00COooool00ol0003o
ooooooooo`03ooooo`;o00001Oooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo01ko
oooo001=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`12ooooo`03o`000?oooooooooo01kooooo001=ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo01oooooo001<
ooooo`;o00001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo047ooooo00?o0000
ooooooooool07oooool004gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo043ooooo00?o0000ooooooooool08?ooool005?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo023ooooo001Cooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0Qooooo`00Dooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool08Ooo
ool005?ooooo0_l00005ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool08_ooool0
05?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo
02?ooooo001Cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0??ooool00ol0003o
ooooooooo`0Sooooo`00Doooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03_ooooo
00?o0000ooooooooool09?ooool005?ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0jooooo`03o`000?oooooooooo02Gooooo001Cooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool0>_ooool00ol0003oooooooooo`0Uooooo`00Doooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo03Wooooo00?o0000ooooooooool09_ooool005?ooooo0_l00006ooooo`03
o`000?oooooooooo03Sooooo00?o0000ooooooooool09oooool005?ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo02Sooooo001Cooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Xooooo`00Doooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0:Oooool0
05?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo
02[ooooo001Cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0=?ooool00ol0003o
ooooooooo`0Zooooo`00Doooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo03?ooooo
00?o0000ooooooooool0:oooool005?ooooo0_l00007ooooo`03o`000?oooooooooo03;ooooo00?o
0000ooooooooool0;?ooool005?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0b
ooooo`03o`000?oooooooooo02cooooo001Cooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0<Oooool00ol0003oooooooooo`0]ooooo`00Doooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo033ooooo00?o0000ooooooooool0;_ooool005?ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo02kooooo001Cooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0_ooooo`00Doooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0<?ooool0
05?ooooo0_l00007ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0<Oooool005?o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo037o
oooo001Cooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0:oooool00ol0003ooooo
ooooo`0booooo`00Doooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02[ooooo00?o
0000ooooooooool0<oooool005?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Z
ooooo`03o`000?oooooooooo03?ooooo0010ooooo`?o00001?ooool00ol0003oooooooooo`02oooo
o`?o00001?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0=?ooool0047ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Wooooo`;o0000=oooool0047o
oooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`0gooooo`00@Oooool00ol0003oooooooooo`0;ooooo`04
o`000?ooooooooooooooo`;o00002?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo
03Sooooo0011ooooo`03o`000?oooooooooo00Oooooo1?l00004ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0iooooo`00@?ooool2o`0000Wooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool0>_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo03_ooooo001C
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0l
ooooo`00Doooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool0?Oooool005?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo03kooooo001Cooooo`;o00002Oooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo03oooooo001Cooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`10ooooo`00Doooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool0@Oooool005?ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo04;ooooo001Cooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool06?ooool2o`0004Gooooo001Cooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`15ooooo`00Doooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0A_ooool005?ooooo0_l00009
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0Aoooool005?ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo04Sooooo001Cooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool04Oooool2o`0004_ooooo001Cooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`1;ooooo`00Dooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0C?oo
ool005?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo04gooooo001Cooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`1>ooooo`00Doooool2o`0000[ooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`1?ooooo`00Doooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo
0_l0001Booooo`00Doooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool0D_ooool005?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`07
ooooo`;o0000EOooool005?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`05oooo
o`;o0000Eoooool005?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo05Oooooo001Cooooo`03o`000?oooooooooo00[ooooo00Co0000oooooooooooo
oooo0_l0001Jooooo`00Doooool00ol0003oooooooooo`0:ooooo`04o`000?oooooo0000o`0005co
oooo001Cooooo`;o00002oooool2o`0005kooooo001Cooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool0GOooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool004_ooooo1Ol00003ooooo`03o`000?oooooooooo06[ooooo001<ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`1Zooooo`00C_ooool00ol0003oooooooooo`02ooooo`;o0000Jooo
ool004_ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo06[ooooo001;
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`1Zooooo`00C?ooool3
o`0000Cooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?o
oooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0
001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zoooo
o`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00
`?ooool00001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.44603 .99084 L
.48529 .96458 L
.5268 .92847 L
.56169 .88956 L
.58801 .85299 L
.61181 .81195 L
.63279 .76514 L
.64729 .7211 L
.65759 .67374 L
.66263 .62382 L
.6618 .57861 L
.65652 .53957 L
.64525 .49756 L
.63663 .47576 L
.62729 .45694 L
.60716 .4263 L
.58199 .39945 L
.56814 .38832 L
.55278 .37834 L
.52381 .36504 L
.5071 .3602 L
.49125 .3573 L
.4737 .35591 L
.45486 .35644 L
.43872 .35853 L
.42136 .36245 L
.39075 .37375 L
.36262 .38946 L
.33855 .40763 L
.31737 .42809 L
.29968 .44942 L
.28294 .47466 L
.26822 .5034 L
.2572 .53279 L
.2495 .56394 L
.24608 .59015 L
.2456 .61785 L
.24684 .63338 L
.24893 .64715 L
.25223 .66158 L
.25682 .67597 L
.26684 .69788 L
.27372 .70893 L
.28084 .71829 L
.29564 .73307 L
.3106 .74347 L
.31932 .7479 L
.32911 .75168 L
.34746 .75572 L
Mistroke
.35871 .75644 L
.36931 .75595 L
.37876 .75458 L
.38884 .75215 L
.39964 .74842 L
.41068 .74333 L
.42925 .73154 L
.44477 .71794 L
.45749 .70339 L
.46926 .68584 L
.47441 .67624 L
.47913 .66582 L
.48254 .65675 L
.48563 .64669 L
.48934 .62901 L
.49046 .61923 L
.49091 .60891 L
.49063 .59945 L
.48979 .59108 L
.48688 .57663 L
.48182 .56237 L
.47859 .55586 L
.47469 .54947 L
.46662 .53949 L
.45758 .53172 L
.45209 .52825 L
.44685 .52565 L
.43684 .52235 L
.42597 .52093 L
.41617 .52139 L
.40713 .52324 L
.39753 .52675 L
.38778 .53206 L
.37899 .53859 L
.37029 .54713 L
.36251 .55722 L
.35652 .56748 L
.35219 .57746 L
.34929 .58678 L
.34731 .59697 L
.34655 .60742 L
.34713 .61752 L
.34801 .62285 L
.34915 .62747 L
.35221 .63571 L
.35603 .64251 L
.35853 .64588 L
.36143 .64906 L
.36716 .65372 L
.37058 .65571 L
Mistroke
.3739 .65719 L
.37765 .65837 L
.38175 .65914 L
.38504 .65938 L
.38854 .6593 L
.39479 .65828 L
.39853 .65713 L
.40196 .65572 L
.40805 .65226 L
.41341 .64806 L
.41782 .64357 L
.42202 .63807 L
.42566 .6318 L
.42804 .62632 L
.42989 .62035 L
.43097 .61473 L
.4314 .60973 L
.43125 .60409 L
.43087 .60106 L
.43033 .59837 L
.42891 .59379 L
.42685 .58947 L
.42454 .5861 L
.42163 .58305 L
.41823 .58062 L
.41484 .57906 L
.41151 .57822 L
.40843 .57795 L
.40487 .57823 L
.40158 .57904 L
.39812 .58047 L
.39469 .58255 L
.392 .58472 L
.38934 .58748 L
.38687 .59077 L
.38471 .59459 L
.38386 .5965 L
.38318 .59834 L
.38221 .60182 L
.38168 .6051 L
.38152 .60799 L
.3817 .61118 L
.3822 .61399 L
.38295 .61639 L
.38384 .61839 L
.38503 .62034 L
.38649 .62209 L
.38815 .62354 L
.39009 .6247 L
.39203 .62542 L
Mistroke
.39384 .62577 L
.396 .62581 L
.39749 .63507 L
.39951 .64484 L
.40479 .66153 L
.41239 .67724 L
.42144 .69022 L
.43293 .70177 L
.445 .71003 L
.45698 .71536 L
.4693 .71839 L
.48068 .71926 L
.4938 .71812 L
.50593 .71506 L
.51868 .70966 L
.5313 .70188 L
.5412 .69376 L
.55095 .68353 L
.55999 .6713 L
.56783 .65718 L
.57092 .6501 L
.57339 .6433 L
.57685 .6305 L
.57861 .61952 L
.57924 .60772 L
.57848 .59599 L
.57653 .5857 L
.57371 .5769 L
.57035 .56959 L
.5659 .56248 L
.56046 .55611 L
.55427 .55087 L
.54709 .54671 L
.53993 .54414 L
.53322 .54295 L
.52526 .54291 L
.52079 .54351 L
.51672 .54444 L
.50944 .54706 L
.50213 .551 L
.49557 .55585 L
.48913 .5621 L
.48385 .56875 L
.47972 .5754 L
.4764 .58231 L
.47407 .58872 L
.47221 .59615 L
.47126 .60306 L
.4711 .61037 L
.47187 .61766 L
Mistroke
.47324 .6234 L
.47544 .6291 L
.47854 .63444 L
.48056 .63704 L
.48256 .63914 L
.48681 .64249 L
.49117 .64473 L
.49506 .64594 L
.49945 .64651 L
.50406 .64631 L
.50832 .6454 L
.51217 .64397 L
.51554 .64221 L
.51902 .63983 L
.52239 .63689 L
.52546 .63349 L
.5283 .62951 L
.53051 .62552 L
.53212 .62176 L
.53351 .61727 L
.53406 .61474 L
.5344 .61243 L
.53467 .60828 L
.53443 .6041 L
.53371 .60029 L
.53243 .59654 L
.5308 .59343 L
.52897 .59098 L
.52711 .58916 L
.52486 .58756 L
.52234 .58638 L
.51987 .58573 L
.5171 .58551 L
.51419 .58582 L
.51176 .58651 L
.50921 .58766 L
.50664 .58932 L
.50416 .59151 L
.50212 .5939 L
.50056 .59627 L
.49935 .59863 L
.49837 .60121 L
.49777 .60342 L
.49738 .60584 L
.49726 .60837 L
.49747 .61093 L
.49795 .61318 L
.49863 .61504 L
.4995 .61669 L
.50047 .61801 L
Mistroke
.50167 .61923 L
.50309 .62023 L
.50454 .62089 L
.50596 .62127 L
.50727 .62139 L
.50868 .62132 L
.51028 .62096 L
.5117 .62041 L
.51324 .61952 L
.51458 .61847 L
.51569 .61734 L
.5166 .61619 L
.51745 .61484 L
.51818 .61333 L
.51872 .61178 L
.51894 .6109 L
.5191 .6101 L
.51924 .60866 L
.51922 .6072 L
.51914 .60645 L
.51899 .60569 L
.51861 .60442 L
.5183 .60372 L
.51796 .60311 L
.5176 .60257 L
.51722 .60211 L
.51645 .6014 L
.51601 .60109 L
.51552 .60082 L
.51499 .60059 L
.51447 .60044 L
.51347 .6003 L
.51254 .60034 L
.51169 .60052 L
.51079 .60087 L
.50988 .60138 L
.50898 .6021 L
.50813 .60302 L
.50747 .604 L
.50699 .60496 L
.50666 .60585 L
.50653 .60636 L
.50643 .60683 L
.50633 .60777 L
.50632 .60828 L
.50635 .60874 L
.50647 .60951 L
.50666 .61017 L
.50695 .61082 L
.50734 .61143 L
Mistroke
.50757 .61169 L
.50783 .61194 L
.50835 .61231 L
.5089 .61255 L
.50942 .61267 L
.50997 .6127 L
.51048 .61264 L
.51093 .61252 L
.5114 .61232 L
.51189 .61203 L
.51236 .61165 L
.51272 .61127 L
.51306 .61082 L
.5134 .61025 L
.51364 .60968 L
.5138 .60917 L
.5139 .60861 L
.51392 .60832 L
.51393 .60802 L
.51391 .60771 L
.51387 .60743 L
.51375 .60697 L
.51366 .60673 L
.51356 .60653 L
.51335 .60619 L
.51313 .60594 L
.51285 .60571 L
.51252 .60554 L
.51235 .60548 L
.51216 .60543 L
.51181 .60541 L
.51147 .60545 L
.51116 .60554 L
.51085 .60568 L
.51058 .60586 L
.51035 .60606 L
.51013 .6063 L
.50992 .60658 L
.50974 .60691 L
.5096 .60723 L
.50952 .60753 L
.50947 .60782 L
.50946 .60809 L
.50947 .60837 L
.50952 .60865 L
.50959 .60887 L
.50968 .60905 L
.50979 .60923 L
.50993 .60939 L
.51002 .60947 L
Mistroke
.51012 .60954 L
.5103 .60963 L
.51041 .60966 L
.51052 .60968 L
.51063 .6097 L
.51075 .60969 L
.51085 .60968 L
.51096 .60966 L
.51107 .60962 L
.51117 .60958 L
.51135 .60949 L
.51151 .60936 L
.51166 .60921 L
.5118 .60902 L
.51191 .60884 L
.51198 .60866 L
.51203 .6085 L
.51152 .59508 L
.50873 .57607 L
.50408 .55978 L
.49706 .54408 L
.49234 .53625 L
.48761 .52979 L
.47732 .51898 L
.46656 .51106 L
.46006 .50753 L
.45297 .50461 L
.4399 .50137 L
.4325 .50067 L
.42557 .50071 L
.41801 .5015 L
.41001 .50318 L
.39699 .50781 L
.38995 .51136 L
.38369 .51518 L
.37292 .52345 L
.36269 .53374 L
.35474 .54399 L
.34839 .55428 L
.34273 .5661 L
.33822 .57913 L
.33545 .59168 L
.33424 .60311 L
.33438 .61517 L
.33509 .6216 L
.33612 .62719 L
.3389 .63679 L
.34308 .64604 L
.34803 .65358 L
.3533 .65939 L
Mistroke
.35895 .66394 L
.36461 .66721 L
.37114 .6697 L
.37836 .6711 L
.38602 .67119 L
.39321 .67003 L
.39951 .66804 L
.40606 .66491 L
.41267 .66055 L
.41821 .65577 L
.42365 .64979 L
.42854 .64286 L
.43207 .63641 L
.43469 .63021 L
.43681 .62331 L
.43822 .61596 L
.43862 .61186 L
.43874 .60816 L
.4386 .60421 L
.43816 .60017 L
.43677 .59381 L
.43564 .59047 L
.43437 .58755 L
.43153 .58268 L
.42844 .57892 L
.42441 .57546 L
.42021 .57308 L
.41781 .57215 L
.4155 .57152 L
.4111 .57096 L
.40634 .57123 L
.4037 .57177 L
.40131 .57249 L
.39743 .57417 L
.39343 .57662 L
.38961 .57977 L
.38644 .58317 L
.38324 .58765 L
.3808 .59219 L
.37915 .59642 L
.37793 .60107 L
.37753 .60345 L
.37728 .60603 L
.37723 .60867 L
.37735 .61106 L
.378 .6151 L
.37859 .61721 L
.37926 .61902 L
.38086 .62214 L
.38269 .62463 L
Mistroke
.38458 .62648 L
.38681 .62804 L
.38943 .62922 L
.3908 .6296 L
.39233 .62986 L
.39505 .62993 L
.39757 .62954 L
.40004 .62874 L
.40228 .62764 L
.40417 .6264 L
.40607 .6248 L
.40793 .62282 L
.40963 .6205 L
.41085 .61838 L
.41192 .61595 L
.41276 .61324 L
.41305 .61188 L
.41326 .61041 L
.41339 .60786 L
.41323 .60561 L
.413 .60431 L
.41271 .60314 L
.41195 .60114 L
.41142 .60013 L
.41087 .59927 L
.41021 .59843 L
.40944 .59763 L
.40813 .59661 L
.40681 .59592 L
.40597 .59562 L
.40516 .59542 L
.40361 .59526 L
.40198 .59539 L
.40051 .59578 L
.39895 .59646 L
.39813 .59695 L
.39741 .59746 L
.39628 .59844 L
.39519 .59963 L
.39418 .60108 L
.3934 .60252 L
.39306 .60331 L
.39275 .60419 L
.39235 .60579 L
.39215 .60733 L
.39214 .6087 L
.39227 .6099 L
.39251 .61096 L
.39289 .61201 L
.39342 .61302 L
Mistroke
.39406 .61387 L
.39484 .6146 L
.39556 .61507 L
.3964 .61543 L
.3969 .61556 L
.39744 .61564 L
.39796 .61566 L
.39844 .61564 L
.39933 .61547 L
.40024 .61514 L
.4007 .61491 L
.40117 .61463 L
.40196 .61401 L
.40279 .61314 L
.40342 .61225 L
.40389 .61137 L
.40423 .61052 L
.40448 .60959 L
.40457 .60907 L
.40461 .60861 L
.40462 .60778 L
.40453 .60694 L
.40434 .60622 L
.40409 .60561 L
.40374 .60503 L
.40334 .60456 L
.40295 .60423 L
.40248 .60395 L
.40194 .60375 L
.40166 .6037 L
.40135 .60367 L
.4008 .60369 L
.40029 .60381 L
.3998 .604 L
.39936 .60425 L
.39899 .60452 L
.39861 .60486 L
.39826 .60528 L
.39793 .60577 L
.39769 .60625 L
.39751 .6067 L
.39736 .60725 L
.39732 .60752 L
.39729 .60782 L
.39728 .60833 L
.39734 .60877 L
.39739 .60903 L
.39746 .60926 L
.39763 .60965 L
.39775 .60984 L
Mistroke
.39787 .61001 L
.39801 .61017 L
.39817 .61032 L
.39844 .6105 L
.39872 .61063 L
.39888 .61067 L
.39906 .61071 L
.39937 .61072 L
.3997 .61067 L
.4 .61058 L
.40031 .61042 L
.40047 .61031 L
.40061 .6102 L
.40083 .61 L
.40104 .60975 L
.40124 .60945 L
.40138 .60915 L
.40145 .60899 L
.4015 .60881 L
.40157 .60849 L
.4016 .60818 L
.40159 .60791 L
.40155 .60764 L
.40149 .60742 L
.40141 .60723 L
.4013 .60706 L
.40117 .60689 L
.40101 .60676 L
.40086 .60667 L
.40068 .60661 L
.40058 .60658 L
.40047 .60657 L
.40027 .60658 L
.40008 .60663 L
.39991 .6067 L
.39973 .6068 L
.39956 .60695 L
.3994 .60712 L
.39928 .60731 L
.39919 .60748 L
.39912 .60767 L
.39909 .60783 L
.39906 .608 L
.39906 .60818 L
.39907 .60828 L
.39908 .60837 L
.39913 .60852 L
.39918 .60865 L
.39925 .60875 L
.39934 .60884 L
Mistroke
.39943 .60891 L
.39952 .60896 L
.39962 .609 L
.39969 .60901 L
.39975 .60901 L
.39985 .609 L
.39996 .60897 L
.40007 .60893 L
.40017 .60887 L
.40026 .60879 L
.40033 .60871 L
.4004 .60862 L
.40046 .6085 L
.40049 .60845 L
.40051 .60838 L
.40053 .60833 L
.40054 .60827 L
.40055 .60816 L
.40055 .60807 L
.40054 .60798 L
.40053 .60792 L
.40052 .60788 L
.40049 .6078 L
.40045 .60774 L
.4004 .60769 L
.40035 .60764 L
.4003 .60761 L
.40024 .60759 L
.40019 .60758 L
.40014 .60758 L
.40008 .60758 L
.40001 .6076 L
.39996 .60763 L
.39991 .60766 L
.39985 .6077 L
.39981 .60775 L
.39977 .6078 L
.39974 .60785 L
.39971 .60791 L
.39969 .60797 L
.39968 .60804 L
.39968 .60807 L
.39967 .6081 L
.39968 .60815 L
.39969 .60821 L
.3997 .60825 L
.39971 .60829 L
.39974 .60833 L
.39977 .60836 L
.3998 .60838 L
Mistroke
.39983 .6084 L
.39987 .60842 L
.39989 .60842 L
.39991 .60842 L
.39995 .60842 L
.39999 .60841 L
.40002 .60839 L
.40004 .60838 L
.40006 .60837 L
.4001 .60834 L
.40013 .6083 L
.40015 .60827 L
.40016 .60824 L
.43616 1.40325 L
.52987 1.35021 L
.62081 1.27989 L
.69415 1.2061 L
.75443 1.12996 L
.81077 1.04017 L
.85902 .93914 L
.89458 .83455 L
.91556 .73783 L
.92559 .63395 L
.92561 .58317 L
.92185 .52891 L
.90708 .44313 L
.88016 .35925 L
.84535 .28949 L
.8065 .23458 L
.76304 .18977 L
.71869 .15639 L
.66661 .1291 L
.60833 .11084 L
.54535 .10353 L
.4858 .10746 L
.4332 .11946 L
.37816 .14084 L
.32009 .17413 L
.2702 .21306 L
.22133 .26307 L
.17671 .32336 L
.15765 .35555 L
.13953 .39164 L
.12589 .42411 L
.11383 .45902 L
.10516 .49047 L
.09797 .5251 L
.09127 .58513 L
.09209 .64327 L
.09919 .69332 L
Mistroke
.11347 .74361 L
.12301 .76677 L
.13512 .79032 L
.15913 .8255 L
.18905 .85627 L
.22049 .8785 L
.25108 .89285 L
.28529 .90201 L
.31798 .90484 L
.35383 .90179 L
.39153 .89176 L
.40978 .88429 L
.42907 .87442 L
.46217 .85222 L
.49133 .82604 L
.51522 .79844 L
.53613 .76773 L
.55236 .73712 L
.56395 .70878 L
.57325 .67776 L
.57954 .64403 L
.58186 .60937 L
.58047 .58108 L
.57554 .55198 L
.5713 .53667 L
.56558 .52101 L
.55245 .49546 L
.5367 .47451 L
.51997 .45887 L
.50013 .44617 L
.4882 .44092 L
.4767 .43728 L
.46441 .43481 L
.45304 .43374 L
.44051 .43385 L
.42739 .43538 L
.40708 .44058 L
.3863 .44965 L
.36794 .46118 L
.35259 .47383 L
.33642 .49096 L
.32154 .51166 L
.31024 .53263 L
.30231 .55266 L
.2967 .57349 L
.29377 .59302 L
.29307 .61004 L
.29433 .62773 L
.29793 .64557 L
.30087 .6548 L
Mistroke
.30408 .66264 L
.3117 .67642 L
.32029 .68739 L
.32948 .69588 L
.34007 .70278 L
.34965 .70696 L
.36053 .70975 L
.37249 .7107 L
.38526 .70943 L
.39705 .70619 L
.40735 .70165 L
.41883 .69452 L
.42989 .68515 L
.43825 .67593 L
.44617 .66477 L
.45302 .65196 L
.4561 .64453 L
.45841 .63766 L
.46012 .63126 L
.46152 .62431 L
.4628 .61189 L
.4625 .59984 L
.46091 .58963 L
.45951 .58432 L
.45762 .57891 L
.45326 .57006 L
.44821 .56299 L
.44202 .55693 L
.43618 .55296 L
.42936 .5499 L
.4217 .54811 L
.4145 .54783 L
.41075 .54819 L
.40664 .54897 L
.40243 .55019 L
.39857 .55171 L
.39181 .55534 L
.38606 .55953 L
.38035 .56495 L
.37511 .5714 L
.37138 .57729 L
.36813 .58389 L
.36579 .59029 L
.36428 .59614 L
.36327 .60294 L
.36306 .61007 L
.36369 .61642 L
.36494 .62186 L
.3669 .62709 L
.36966 .63201 L
Mistroke
.3728 .6359 L
.37604 .63878 L
.38019 .6413 L
.38266 .64231 L
.38501 .64298 L
.38939 .64356 L
.39186 .64353 L
.39409 .64328 L
.39643 .6428 L
.39886 .64206 L
.40304 .64019 L
.40525 .63885 L
.40723 .63745 L
.41134 .63372 L
.41445 .62996 L
.41683 .62623 L
.41795 .62408 L
.41901 .62169 L
.42049 .61728 L
.42135 .61318 L
.42171 .60949 L
.42164 .6056 L
.42107 .60178 L
.42019 .59871 L
.41907 .59614 L
.41756 .59365 L
.41566 .59143 L
.41446 .59036 L
.4133 .58952 L
.41196 .58875 L
.4105 .58811 L
.40795 .58743 L
.40648 .58727 L
.4051 .58726 L
.40254 .5876 L
.40026 .5883 L
.39775 .58951 L
.39555 .59102 L
.39361 .59276 L
.39173 .59496 L
.39009 .59748 L
.38887 .59999 L
.38804 .60239 L
.38753 .6046 L
.38725 .60698 L
.38726 .60939 L
.38758 .61168 L
.38788 .61288 L
.38823 .6139 L
.3891 .61571 L
Mistroke
.39011 .61717 L
.39076 .61788 L
.3915 .61854 L
.39293 .61947 L
.39377 .61985 L
.39457 .62011 L
.39548 .62029 L
.39646 .62037 L
.39729 .62035 L
.39807 .62025 L
.3995 .61988 L
.40097 .61924 L
.40176 .61877 L
.40246 .61828 L
.40363 .61726 L
.4046 .61618 L
.40548 .61494 L
.40627 .61349 L
.40661 .61271 L
.40692 .61185 L
.40714 .61108 L
.40731 .61027 L
.4075 .60877 L
.4075 .60743 L
.40743 .60672 L
.4073 .60599 L
.40694 .60476 L
.40667 .60412 L
.40633 .60349 L
.40597 .60298 L
.4056 .60254 L
.40487 .60187 L
.40413 .60141 L
.40329 .60108 L
.40281 .60097 L
.40235 .60091 L
.40159 .60091 L
.40076 .60105 L
.39992 .60133 L
.39917 .60171 L
.39835 .60229 L
.39765 .60295 L
.3971 .60362 L
.39659 .60441 L
.39615 .60532 L
.39596 .60584 L
.39582 .60631 L
.39572 .60675 L
.39564 .60722 L
.39558 .60806 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo00[ooooo5?l0001<ooooo`00Doooool00ol0003oooooooooo`05ooooo`Go00005?ooool7
o`0004Gooooo001Cooooo`03o`000?oooooooooo00;ooooo0ol0000Pooooo`Co0000@Oooool005?o
oooo1Ol0000Wooooo`?o0000?_ooool005?ooooo0_l0000]ooooo`?o0000>oooool0053ooooo1?l0
000aooooo`;o0000>Oooool004kooooo0_l00003ooooo`03o`000?oooooooooo037ooooo0_l0000g
ooooo`00C?ooool2o`0000Gooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0doooo
o`00Boooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Cooooo0_l0000dooooo`00
BOooool2o`0000Sooooo00?o0000ooooooooool0=_ooool2o`0003;ooooo0017ooooo`;o00002_oo
ool2o`0003Wooooo00?o0000ooooooooool0;oooool004Kooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0iooooo`03o`000?oooooooooo02kooooo0014ooooo`;o00003Oooool00ol0
003oooooooooo`0jooooo`;o0000;_ooool004?ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0looooo`03o`000?oooooooooo02_ooooo0012ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0Zooooo`00@?ooool2o`0000[ooooo0ol0
0004ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0:Oooool003oooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03oooooo00?o0000
ooooooooool0:?ooool003kooooo00?o0000ooooooooool01?ooool5o`0000?ooooo00?o0000oooo
ooooool00oooool2o`00047ooooo00?o0000ooooooooool09oooool003gooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo047ooooo00?o0000oooooooo
ool09_ooool003cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo04;ooooo00?o0000ooooooooool09Oooool003_ooooo00?o0000ooooooooool03_oo
ool2o`0000Gooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Tooooo`00>_ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0A?ooool0
0ol0003oooooooooo`0Sooooo`00>Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
04Gooooo00?o0000ooooooooool08_ooool003Sooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`16ooooo`03o`000?oooooooooo027ooooo000gooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0Qooooo`00=_ooool00ol0003ooooooooo
o`0Jooooo`;o0000B?ooool00ol0003oooooooooo`0Pooooo`00=Oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool07oooool003Cooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo01oooooo000cooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Nooooo`00
<oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0
7Oooool003;ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1;ooooo`03o`000?oo
oooooooo01cooooo000aooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0Boooool0
0ol0003oooooooooo`0Looooo`00<?ooool00ol0003oooooooooo`0Pooooo`;o0000COooool00ol0
003oooooooooo`0Kooooo`00<?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo04go
oooo00?o0000ooooooooool06_ooool002oooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`1=ooooo`03o`000?oooooooooo01[ooooo000^ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0C_ooool00ol0003oooooooooo`0Iooooo`00;_ooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool06Oooool002gooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo01Sooooo000/ooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`0Hooooo`00
:oooool00ol0003oooooooooo`0Uooooo`;o0000DOooool00ol0003oooooooooo`0Gooooo`00:ooo
ool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool05ooo
ool002[ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooo
oooo01Kooooo000Zooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0DOooool00ol0
003oooooooooo`0Fooooo`00:Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo05;o
oooo00?o0000ooooooooool05Oooool002Wooooo00?o0000ooooooooool09oooool00ol0003ooooo
ooooo`1Booooo`03o`000?oooooooooo01Gooooo000Xooooo`03o`000?oooooooooo02Sooooo00?o
0000ooooooooool00oooool@o`00043ooooo00?o0000ooooooooool05?ooool002Sooooo00?o0000
ooooooooool0:?ooool2o`000004ooooool0003o0000o`00013ooooo0_l0000nooooo`03o`000?oo
oooooooo01Cooooo000Wooooo`03o`000?oooooooooo02Wooooo0ol0000Eooooo`;o0000?Oooool0
0ol0003oooooooooo`0Cooooo`009_ooool00ol0003oooooooooo`0Wooooo`Co00006Oooool00ol0
003oooooooooo`0jooooo`03o`000?oooooooooo01?ooooo000Vooooo`03o`000?oooooooooo02Go
oooo0_l00003ooooo`03o`000?oooooooooo01Sooooo0_l0000jooooo`03o`000?oooooooooo01?o
oooo000Uooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Jooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool04_ooool002Cooooo00?o
0000ooooooooool06_ooool2o`0000Cooooo00Co0000oooooooooooooooo1?l00004ooooo`03o`00
0?oooooooooo01_ooooo0_l0000hooooo`03o`000?oooooooooo01;ooooo000Tooooo`03o`000?oo
oooooooo01Wooooo00Co0000oooooooooooo00001_ooool2o`0000?ooooo00Go0000oooooooooooo
ooooo`00000Oooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool04_ooool002?ooooo
00?o0000ooooooooool04oooool5o`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003o
ooooooooo`03ooooo`05o`000?ooooooooooooooool000008?ooool00ol0003oooooooooo`0eoooo
o`03o`000?oooooooooo017ooooo000Sooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooooooo`;o00008?ooool0
0ol0003oooooooooo`0dooooo`03o`000?oooooooooo017ooooo000Sooooo`03o`000?oooooooooo
01[ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooooooool4o`0000Cooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo017ooooo000R
ooooo`03o`000?oooooooooo01_ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08Oooool00ol0003ooooooooo
o`0cooooo`03o`000?oooooooooo013ooooo000Rooooo`03o`000?oooooooooo01cooooo0_l00002
ooooo`03o`000?oooooooooo00?ooooo1Ol00003ooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool0<_ooool00ol0003oooooooooo`0@ooooo`008_ooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0boooo
o`03o`000?oooooooooo013ooooo000Qooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0=o`0001Kooooo00?o0000ooooooooool0<_ooool00ol0003o
ooooooooo`0?ooooo`008Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00kooooo
0ol0000=ooooo`;o00005Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00oooooo
000Qooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool03?ooool5o`00013ooooo0_l0
000Cooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool03oooool0023ooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool000004ooo
ool2o`0001;ooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0?ooooo`008?ooool0
0ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`0?ooooo`008?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0>ooooo`007oooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`0>ooooo`007oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`0>ooooo`007oooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`0>ooooo`007_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool01oooool2o`0001Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0^
ooooo`03o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00gooooo000Nooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0^ooooo`03
o`000?oooooooooo00gooooo000Nooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`09ooooo`_o00004?ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo02kooooo00?o0000ooooooooool03Oooool001kooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Wooooo0_l0000:ooooo`;o00003ooo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool03Ooo
ool001gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00Sooooo0_l000000ooooooo0000ooooo`0;ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00gooooo000Moooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07oooo
o`06o`000?ooooooooooooooool0003ooooo1_l00006ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00cooooo000M
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07
ooooo`04o`000?ooooooooooooooo`?o00001_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo00cooooo000Mooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;o000000?oooooo`000?ooool01oooool2
o`0000Gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo02kooooo00?o0000ooooooooool03?ooool001gooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03?ooool0
01gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooooooool5o`0000Gooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Mooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`04o`000?oooooo
ooooo`0000Cooooo1ol00006ooooo`06o`000?ooooooooooooooool0003ooooo0_l00005ooooo`;o
00001?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02gooooo00?o0000oooooooo
ool03?ooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol00006ooooo`03o`00
0?oooooooooo00_ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00002?ooool00ol0003o
ooooooooo`05ooooo`04o`000?ooooooooooo`0000Cooooo0_l00006ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00_l00009ooooo`?o000000Goooooo`000?ooooooooooo`000003
ooooo`Go00000_ooool00ol0003oooooooooo`0@ooooo`;o00001?ooool00ol0003oooooooooo`03
ooooo`?o00003_ooool00ol0003oooooooooo`0<ooooo`001oooool01?l0003oooooooooool0000:
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02oooool01?l0003oooooooooool0
0008ooooo`04o`000?oooooo0000o`0000Sooooo00?o0000ooooooooool01Oooool00ol0003ooooo
o`000004ooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool00oooool01_l0003ooooo
ooooool0003oooooo`0000Sooooo0_l000000ooooooo0000o`000007ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool03oooool01?l0003oooooooooool0000:ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03?ooool000Go00000_ooool01?l0003oooooooooool0
0007ooooo`Go00001Oooool00ol0003oooooooooo`04ooooo`Go00000_ooool01?l0003ooooooooo
ool00009ooooo`;o00002Oooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000?o
oooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`03ooooo`;o00000_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooo000000;o00002?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00001oooool5o`0000kooooo00?o0000
ooooooooool03?ooool000Oooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool0
0006ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo00002_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000000oooool01?l0003ooooo
ooooooooool4o`0000Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool00_l00009ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00007ooooo`04o`000?oooooooooo
o`0000oooooo00?o0000ooooooooool03?ooool000Oooooo00Co0000oooooooooooo00002?ooool0
0ol0003oooooo`000006ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo00001ooo
ool00ol0003oooooooooo`02o`0000Oooooo00?o0000ooooooooool01?ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooooooo`;o000000Coooooo`000?oooooo00001Oooool01ol0
003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00;o00001_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
3_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooo000000oooooo00?o0000oooooooo
ool03?ooool000Oooooo00Co0000oooooooooooo00002Oooool2o`0000Kooooo00?o0000oooooooo
ool02oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00;o00001oooool00ol0
003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?l00000
0ooooooo0000o`000002o`0000?ooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`02o`0000Kooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00002Oooool2o`00
00oooooo00?o0000ooooooooool03?ooool000Sooooo0_l0000;ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool03?ooool2o`0000Wooooo0ol00007ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooool000000_ooool00ol0003oooooooooo`06o`000004ooooool0003oooooo`00
00Cooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`05o`0000Gooooo0_l000000ooo
oooo0000ooooo`06ooooo`?o00001?ooool00ol0003oooooooooo`0?ooooo`;o00002oooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo000Looooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooooooool01?l000001?oooooo0000o`000?ooool3o`0000?ooooo00?o0000oooo
ool000000_ooool00ol0003oooooo`000002o`0000;ooooo0_l00007ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003o
ooooo`000002ooooo`03o`000?oooooo000000Ko000000?oooooo`000?ooool00_l00003ooooo`03
o`000?oooooo000000;ooooo00Co0000ooooool0003ooooo0_l00002ooooo`03o`000?oooooooooo
00Gooooo0_l0000=ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool03?ooool001co
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Co
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000006o`000003ooooool0003ooooo
00;o00000oooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000?o00000_ooool00ol0
003oooooooooo`05ooooo`;o00003Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo
00cooooo000<oooookCo0000000<ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
1Oooool2o`0000Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`;o0000
1oooool2o`0000Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000006o`000003
ooooool0003ooooo00;o000000Koooooo`000?oooooo0000ooooool00002ooooo`03o`000?oooooo
000000?o00000_ooool01?l0003oooooooooool00004ooooo`;o00000_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooo
oooooooo000000Cooooo00?o0000ooooooooool01oooool001cooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooo`000006o`000005ooooool0003o0000ooooool000000oooool00ol0003o
ooooo`000002ooooo`03o`000?oooooo000000?o00000_ooool00ol0003oooooooooo`05ooooo`;o
00003Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00cooooo000Looooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooooooool01Ol000001_oooooo0000ooooool0003oooooo`00
00?ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Kooooo0_l0000=ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool03?ooool001co
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooool000000oooool00ol0003oooooooooo`03o`000004ooooool0003o0000oooo
o`;o00001?ooool01_l0003oooooooooool0003oooooo`0000Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool03?oo
ool001cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Gooooo00Co0000oooooooooooo00000_ooool2o`0000?ooooo0_l00002ooooo`03o`000?oo
oooo000000Cooooo00?o0000ooooooooool00ol00005ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00cooooo000L
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`04
ooooo`04o`000?ooooooooooo`0000Cooooo1Ol000001?oooooo0000ooooool00004ooooo`03o`00
0?oooooooooo00;ooooo0_l00003ooooo`;o00002Oooool2o`0000kooooo00?o0000ooooooooool0
;?ooool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00006ooooo`;o0000
00?oooooo`000?l000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;o0000
2oooool2o`0000kooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`007?oo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`02o`0000Cooooo1?l00006ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool03Oooool2o`0000gooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`0<ooooo`007?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`08o`0000Kooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooo000000gooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`0<ooooo`007?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01oooool2o`0000Gooooo0_l00006ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool03Oooool2o`0000kooooo00?o0000ooooooooool0;?ooool00ol0
003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool02Oooool8o`0000Gooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooo000000kooooo00?o0000ooooooooool0;?ooool00ol0003o
ooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool03Oooool3o`0000Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0<ooooo`04o`000?ooooooooooo`0000kooooo00?o0000ooooooooool0;?ooool00ol0003o
ooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool03?ooool3o`0000?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0;ooooo`05o`000?ooooooooooooooool000003_ooool00ol0003oooooooooo`0/ooooo`03
o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0;ooooo`;o000000Coooooo`000?l0003o00001_ooool00ol0003o
ooooooooo`0;ooooo`05o`000?ooooooooooooooool000003oooool00ol0003oooooooooo`0/oooo
o`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo01[ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0;ooooo`;o000000?oooooo`000?l000001oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0]ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool02?ooool2o`0000_ooooo0ol00002ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0=ooooo`007_ooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo00[ooooo0_l00008ooooo`?o00001?ooool2o`0000;ooooo00?o
0000ooooooooool02_ooool2o`0000Cooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0]ooooo`03o`000?oooooooooo00gooooo000Nooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool02oooool8o`000003ooooool0003o000000Kooooo0ol00009ooooo`?o00001_ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03Oooool0
01kooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Cooooo`;o00001oooool4o`00
00Gooooo0_l00009ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0;Oooool00ol0
003oooooooooo`0>ooooo`007oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01;o
oooo0_l00005ooooo`;o00001?ooool5o`0000[ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0]ooooo`03o`000?oooooooooo00kooooo000Oooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool04Oooool2o`0000Cooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03_ooool001oooooo00?o
0000ooooooooool07_ooool2o`00017ooooo0_l00002ooooo`;o00005_ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03_ooool0023ooooo00?o0000
ooooooooool07oooool00ol0003oooooooooo`0>ooooo`;o000000?oooooo`000?ooool05_ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool03_ooool0
023ooooo00?o0000ooooooooool08?ooool2o`0000kooooo0ol0000Hooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0>ooooo`008?ooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo00[ooooo0ol0000Hooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0>ooooo`008Oooool00ol0003ooooo
ooooo`0Rooooo`co000000?oooooo`000?l000005oooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo02kooooo00?o0000ooooooooool03_ooool0027ooooo00?o0000ooooooooool0;ooo
ool2o`0001Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo00oooooo000Rooooo`03o`000?oooooooooo02kooooo0_l0000Fooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0?ooooo`008_ooool00ol0
003oooooooooo`0^ooooo`;o00005_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
02kooooo00?o0000ooooooooool03oooool002?ooooo00?o0000ooooooooool0;Oooool2o`0001Go
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00oo
oooo000Sooooo`03o`000?oooooooooo02gooooo00?o0000ooooool000005?ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool03oooool002Cooooo00?o
0000ooooooooool0;?ooool00ol0003oooooo`00000Cooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`0@ooooo`009?ooool00ol0003oooooooooo`0/
ooooo`03o`000?oooooo000001?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo013ooooo000Uooooo`03o`000?oooooooooo01Wooooo0_l00004oooo
o`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooo000001;ooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo013ooooo000Uooooo`03
o`000?oooooooooo01Sooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooool000004Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo033ooooo00?o0000ooooooooool04?ooool002Kooooo00?o0000ooooooooool05oooool01?l0
003oooooooooool0000;ooooo`04o`000?ooooooooooooooo`?o00004?ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool04?ooool002Oooooo00?o0000
ooooooooool05_ooool01?l0003oooooooooool0000;ooooo`07o`000?ooooooooooooooool0003o
ooooo`00000?ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0<Oooool00ol0003o
ooooooooo`0@ooooo`009oooool00ol0003oooooooooo`0Fooooo`04o`000?ooooooooooo`0000Oo
oooo1?l00004ooooo`03o`000?oooooo000000kooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0aooooo`03o`000?oooooooooo017ooooo000Xooooo`03o`000?oooooooooo01Gooooo
00Co0000oooooooooooo00001oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000go
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo017o
oooo000Yooooo`03o`000?oooooooooo01Gooooo0_l00008ooooo`Go00000oooool00ol0003ooooo
o`00000<ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0<_ooool00ol0003ooooo
ooooo`0Aooooo`00:_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooo000000_ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo017ooooo000[
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooool000002_ooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool04_ooool002cooooo00?o0000oooo
ooooool09?ooool3o`0000Wooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0boooo
o`03o`000?oooooooooo01;ooooo000]ooooo`;o00009?ooool00ol0003oooooo`000007ooooo`;o
00005_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01;ooooo000_ooooo`03o`00
0?oooooooooo027ooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`0Fooooo`03o`00
0?oooooooooo03;ooooo00?o0000ooooooooool04oooool0033ooooo0_l0000Qooooo`03o`000?oo
oooo000000Cooooo0_l0000Hooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool04ooo
ool003;ooooo00?o0000ooooooooool07_ooool00ol0003oooooo`000003ooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Cooooo`00<oooool2o`00
01kooooo00Co0000ooooool0003ooooo0_l0000Iooooo`03o`000?oooooooooo03Cooooo00?o0000
ooooooooool05?ooool003Gooooo0_l0000Looooo`Co00006_ooool00ol0003oooooooooo`0eoooo
o`03o`000?oooooooooo01Cooooo000gooooo`03o`000?oooooooooo01Wooooo00?o0000ooooool0
00006_ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01Gooooo000hooooo`Go0000
4_ooool7o`0001[ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Eooooo`00?Ooo
ool6o`0000Gooooo1ol00004ooooo`04o`000?ooooooooooo`0001Sooooo00?o0000ooooooooool0
=_ooool00ol0003oooooooooo`0Eooooo`00@oooool5o`0000_ooooo00Co0000oooooooooooo0000
5oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01Kooooo001Cooooo`04o`000?oo
ooooooooo`0001Kooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Fooooo`00Dooo
ool01?l0003oooooooooool0000Eooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0
5_ooool005?ooooo00Co0000oooooooooooo00005?ooool00ol0003oooooooooo`0hooooo`03o`00
0?oooooooooo01Oooooo001Cooooo`04o`000?ooooooooooo`0001;ooooo0_l0000kooooo`03o`00
0?oooooooooo01Oooooo001Cooooo`;o000000?oooooo`000?ooool04?ooool00ol0003ooooooooo
o`0kooooo`03o`000?oooooooooo01Oooooo001Cooooo`04o`000?ooooooooooo`00013ooooo00?o
0000ooooooooool0>oooool00ol0003oooooooooo`0Hooooo`00Doooool01?l0003oooooooooool0
000?ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool06?ooool005?ooooo00Co0000
oooooooooooo00003_ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo01Wooooo001C
ooooo`04o`000?ooooooooooo`0000gooooo00?o0000ooooooooool0?Oooool00ol0003ooooooooo
o`0Iooooo`00Doooool01?l0003oooooooooool0000<ooooo`03o`000?oooooooooo03gooooo00?o
0000ooooooooool06_ooool005?ooooo00Co0000oooooooooooo00002_ooool2o`00043ooooo00?o
0000ooooooooool06_ooool005?ooooo0_l000000ooooooo0000ooooo`07ooooo`;o0000@_ooool0
0ol0003oooooooooo`0Jooooo`00Doooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo047ooooo00?o0000ooooooooool06oooool005?ooooo00Co0000oooooooooooo00001Oooool2
o`0004Cooooo00?o0000ooooooooool06oooool005?ooooo00Co0000oooooooooooo00000oooool2
o`0004Gooooo00?o0000ooooooooool07?ooool005?ooooo00Go0000oooooooooooo0000ooooo`02
o`0004Oooooo00?o0000ooooooooool07?ooool004cooooo0ol00004ooooo`03o`000?oooooooooo
00;o0000B?ooool00ol0003oooooooooo`0Mooooo`00COooool00ol0003oooooooooo`03ooooo`Co
0000BOooool00ol0003oooooooooo`0Mooooo`00COooool00ol0003oooooooooo`03ooooo`;o0000
0_ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo01kooooo001=ooooo`03o`000?oo
oooooooo00?ooooo00Go0000ooooooooooooooooo`000017ooooo`03o`000?oooooooooo01kooooo
001=ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000017ooooo`03o`00
0?oooooooooo01kooooo001<ooooo`;o00001Oooool01Ol0003ooooooooooooooooo000004Kooooo
00?o0000ooooooooool07oooool004gooooo00?o0000ooooooooool00oooool01Ol0003ooooooooo
oooooooo000004Kooooo00?o0000ooooooooool07oooool005?ooooo00Go0000oooooooooooooooo
o`000015ooooo`03o`000?oooooooooo023ooooo001Cooooo`05o`000?ooooooooooooooool00000
AOooool00ol0003oooooooooo`0Pooooo`00Doooool01Ol0003ooooooooooooooooo000004Cooooo
00?o0000ooooooooool08Oooool005?ooooo0_l00002ooooo`03o`000?oooooooooo047ooooo00?o
0000ooooooooool08_ooool005?ooooo00Go0000ooooooooooooooooo`000013ooooo`03o`000?oo
oooooooo02;ooooo001Cooooo`05o`000?ooooooooooooooool00000@_ooool00ol0003ooooooooo
o`0Sooooo`00Doooool01Ol0003ooooooooooooooooo000004;ooooo00?o0000ooooooooool08ooo
ool005?ooooo00Go0000ooooooooooooooooo`000011ooooo`03o`000?oooooooooo02Cooooo001C
ooooo`05o`000?ooooooooooooooool00000@?ooool00ol0003oooooooooo`0Uooooo`00Doooool0
1Ol0003ooooooooooooooooo0000043ooooo00?o0000ooooooooool09Oooool005?ooooo0_l00002
ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool09_ooool005?ooooo00Go0000oooo
ooooooooooooo`00000nooooo`03o`000?oooooooooo02Oooooo001Cooooo`05o`000?oooooooooo
ooooool00000?_ooool00ol0003oooooooooo`0Wooooo`00Doooool01Ol0003ooooooooooooooooo
000003gooooo00?o0000ooooooooool0:?ooool005?ooooo00Go0000ooooooooooooooooo`00000m
ooooo`03o`000?oooooooooo02Sooooo001Cooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0>Oooool00ol0003oooooooooo`0Yooooo`00Doooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo03Sooooo00?o0000ooooooooool0:_ooool005?ooooo0_l00003ooooo`03o`00
0?oooooooooo03Sooooo00?o0000ooooooooool0:_ooool005?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo02_ooooo001Cooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0/ooooo`00Doooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0;Oooool005?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo02ko
oooo001Cooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0=?ooool00ol0003ooooo
ooooo`0^ooooo`00Doooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03?ooooo00?o
0000ooooooooool0;oooool005?ooooo0_l00003ooooo`03o`000?oooooooooo03;ooooo00?o0000
ooooooooool0<?ooool005?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo037ooooo001Cooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0<Oooool00ol0003oooooooooo`0aooooo`00Doooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo033ooooo00?o0000ooooooooool0<_ooool005?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo03?ooooo0010ooooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo02kooooo00?o0000ooooooooool0=?ooool0047ooooo00?o0000ooooooooool01oooool01Ol0
003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo03Gooooo0011ooooo`03o`000?oooooooooo00_ooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0=_ooool0
047ooooo00?o0000ooooooooool02oooool01?l0003oooooooooooooool2o`0000?ooooo00?o0000
ooooooooool0:oooool00ol0003oooooooooo`0gooooo`00@Oooool00ol0003oooooooooo`07oooo
o`Co00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02[ooooo00?o0000oooo
ooooool0>?ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03Wooooo0011ooooo`03o`00
0?oooooooooo00Oooooo1Ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0jooooo`00Doooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooooooool0>oooool005?ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0Uooooo`03o`000?oooooooooo03cooooo001Cooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0mooooo`00Doooool2o`0000Co
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0nooooo`00Doooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0?oooool005?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo043ooooo001C
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`11
ooooo`00Doooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01kooooo0_l00014oooo
o`00Doooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool0A?ooool005?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo04Gooooo001Cooooo`;o00001?ooool00ol0003oooooooooo`0Jooooo`;o0000B?oo
ool005?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo04Sooooo001Cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`19ooooo`00Doooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Ko
oooo0_l0001<ooooo`00Doooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool0C?ooool005?ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo04gooooo001Cooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`1>ooooo`00Doooool2o`0000Cooooo00?o0000oooo
ooooool04Oooool2o`00057ooooo001Cooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`1Aooooo`00Doooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool0D_ooool005?ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0<ooooo`;o0000EOooool005?ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0:ooooo`;o0000Eoooool005?ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo05Oooooo001Cooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool01oooool2o`0005[ooooo001Cooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01Oooool2o`0005cooooo001Cooooo`;o00001Oooool00ol0003ooooooooo
o`03ooooo`;o0000G_ooool005?ooooo00?o0000ooooooooool01?ooool01?l0003ooooooooooooo
ool2o`00063ooooo001Cooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000H_oo
ool005?ooooo00?o0000ooooooooool01?ooool3o`0006?ooooo001;ooooo`Go00000oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo06?ooooo001<ooooo`04o`000?ooooooooooo`00
00?ooooo00?o0000ooooooooool0J_ooool004gooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`1Zooooo`00C_ooool00ol0003oooooooooo`02ooooo`;o0000Joooool004_ooooo00Go
0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo06[ooooo001;ooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Z
ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 1 0.608108 0.405405 [
[0 .59561 -12 -9 ]
[0 .59561 12 0 ]
[.2 .59561 -12 -9 ]
[.2 .59561 12 0 ]
[.6 .59561 -9 -9 ]
[.6 .59561 9 0 ]
[.8 .59561 -9 -9 ]
[.8 .59561 9 0 ]
[.3875 0 -24 -4.5 ]
[.3875 0 0 4.5 ]
[.3875 .2027 -12 -4.5 ]
[.3875 .2027 0 4.5 ]
[.3875 .40541 -24 -4.5 ]
[.3875 .40541 0 4.5 ]
[.3875 .81081 -18 -4.5 ]
[.3875 .81081 0 4.5 ]
[.3875 1.01351 -6 -4.5 ]
[.3875 1.01351 0 4.5 ]
[.3875 1.21622 -18 -4.5 ]
[.3875 1.21622 0 4.5 ]
[.3875 1.41892 -6 -4.5 ]
[.3875 1.41892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .60811 m
0 .61436 L
s
[(-0.4)] 0 .59561 0 1 Mshowa
.2 .60811 m
.2 .61436 L
s
[(-0.2)] .2 .59561 0 1 Mshowa
.6 .60811 m
.6 .61436 L
s
[(0.2)] .6 .59561 0 1 Mshowa
.8 .60811 m
.8 .61436 L
s
[(0.4)] .8 .59561 0 1 Mshowa
.125 Mabswid
.05 .60811 m
.05 .61186 L
s
.1 .60811 m
.1 .61186 L
s
.15 .60811 m
.15 .61186 L
s
.25 .60811 m
.25 .61186 L
s
.3 .60811 m
.3 .61186 L
s
.35 .60811 m
.35 .61186 L
s
.45 .60811 m
.45 .61186 L
s
.5 .60811 m
.5 .61186 L
s
.55 .60811 m
.55 .61186 L
s
.65 .60811 m
.65 .61186 L
s
.7 .60811 m
.7 .61186 L
s
.75 .60811 m
.75 .61186 L
s
.85 .60811 m
.85 .61186 L
s
.9 .60811 m
.9 .61186 L
s
.95 .60811 m
.95 .61186 L
s
.25 Mabswid
0 .60811 m
1 .60811 L
s
.4 0 m
.40625 0 L
s
[(-1.5)] .3875 0 1 0 Mshowa
.4 .2027 m
.40625 .2027 L
s
[(-1)] .3875 .2027 1 0 Mshowa
.4 .40541 m
.40625 .40541 L
s
[(-0.5)] .3875 .40541 1 0 Mshowa
.4 .81081 m
.40625 .81081 L
s
[(0.5)] .3875 .81081 1 0 Mshowa
.4 1.01351 m
.40625 1.01351 L
s
[(1)] .3875 1.01351 1 0 Mshowa
.4 1.21622 m
.40625 1.21622 L
s
[(1.5)] .3875 1.21622 1 0 Mshowa
.4 1.41892 m
.40625 1.41892 L
s
[(2)] .3875 1.41892 1 0 Mshowa
.125 Mabswid
.4 .04054 m
.40375 .04054 L
s
.4 .08108 m
.40375 .08108 L
s
.4 .12162 m
.40375 .12162 L
s
.4 .16216 m
.40375 .16216 L
s
.4 .24324 m
.40375 .24324 L
s
.4 .28378 m
.40375 .28378 L
s
.4 .32432 m
.40375 .32432 L
s
.4 .36486 m
.40375 .36486 L
s
.4 .44595 m
.40375 .44595 L
s
.4 .48649 m
.40375 .48649 L
s
.4 .52703 m
.40375 .52703 L
s
.4 .56757 m
.40375 .56757 L
s
.4 .64865 m
.40375 .64865 L
s
.4 .68919 m
.40375 .68919 L
s
.4 .72973 m
.40375 .72973 L
s
.4 .77027 m
.40375 .77027 L
s
.4 .85135 m
.40375 .85135 L
s
.4 .89189 m
.40375 .89189 L
s
.4 .93243 m
.40375 .93243 L
s
.4 .97297 m
.40375 .97297 L
s
.4 1.05405 m
.40375 1.05405 L
s
.4 1.09459 m
.40375 1.09459 L
s
.4 1.13514 m
.40375 1.13514 L
s
.4 1.17568 m
.40375 1.17568 L
s
.4 1.25676 m
.40375 1.25676 L
s
.4 1.2973 m
.40375 1.2973 L
s
.4 1.33784 m
.40375 1.33784 L
s
.4 1.37838 m
.40375 1.37838 L
s
.4 1.45946 m
.40375 1.45946 L
s
.25 Mabswid
.4 0 m
.4 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.4 1.01351 m
.448 .98969 L
.4888 .96189 L
.53166 .92358 L
.56736 .8823 L
.59398 .84356 L
.61765 .8002 L
.63799 .75096 L
.65142 .70489 L
.66011 .65566 L
.66292 .60425 L
.6596 .5582 L
.65178 .51894 L
.63734 .47737 L
.62686 .45617 L
.61578 .43814 L
.59252 .40949 L
.56417 .38552 L
.54882 .37611 L
.53198 .36813 L
.50067 .35883 L
.48286 .3564 L
.46613 .35587 L
.44781 .35717 L
.42834 .36067 L
.41186 .36535 L
.39434 .37212 L
.36399 .38856 L
.33686 .4091 L
.31433 .43145 L
.29639 .45392 L
.27989 .47998 L
.26538 .51007 L
.25533 .53905 L
.24847 .56991 L
.24548 .60166 L
.24624 .6276 L
.25039 .65419 L
.25431 .66867 L
.25885 .68122 L
.26478 .69405 L
.27205 .70645 L
.28631 .72438 L
.29539 .73286 L
.30442 .73963 L
.32233 .74919 L
.33958 .75444 L
.34932 .75593 L
.36001 .75644 L
.37939 .75446 L
Mistroke
.3909 .75153 L
.40147 .74767 L
.41069 .74333 L
.42029 .73777 L
.4402 .72236 L
.45605 .70523 L
.46765 .68856 L
.47777 .66903 L
.48179 .65889 L
.48529 .64792 L
.48781 .63756 L
.48946 .62819 L
.4909 .61014 L
.49074 .60134 L
.4899 .59196 L
.48682 .5764 L
.48219 .5632 L
.47885 .55633 L
.47485 .5497 L
.4666 .53947 L
.46146 .53471 L
.4564 .5309 L
.45057 .52743 L
.44411 .52454 L
.43281 .52157 L
.42632 .52094 L
.42032 .521 L
.40939 .52265 L
.39819 .52645 L
.38869 .53148 L
.38043 .53739 L
.3722 .54505 L
.36449 .55437 L
.35833 .56406 L
.35299 .57537 L
.35091 .58118 L
.34911 .58749 L
.34708 .59881 L
.34655 .60915 L
.3474 .61945 L
.34918 .62758 L
.35217 .63561 L
.35446 .64002 L
.35693 .6438 L
.36223 .64983 L
.36553 .65258 L
.36874 .65471 L
.37243 .65658 L
.37647 .65805 L
.38335 .6593 L
Mistroke
.38987 .65917 L
.39357 .65856 L
.3969 .65768 L
.40066 .6563 L
.40412 .65463 L
.41 .65087 L
.41484 .64672 L
.41977 .64119 L
.42368 .63543 L
.42663 .62976 L
.42872 .62439 L
.43033 .61843 L
.43125 .61221 L
.43139 .60615 L
.43113 .6029 L
.43069 .60005 L
.42932 .59489 L
.42744 .59053 L
.42615 .58833 L
.42463 .58621 L
.42155 .58298 L
.41967 .58153 L
.41781 .58039 L
.4157 .57939 L
.41335 .57861 L
.40946 .57799 L
.40589 .57809 L
.40184 .57895 L
.39817 .58044 L
.39497 .58235 L
.39225 .58449 L
.38956 .58722 L
.38709 .59043 L
.38504 .59393 L
.3841 .59593 L
.38335 .59785 L
.38225 .60163 L
.38169 .60504 L
.38154 .60696 L
.38153 .60896 L
.38187 .61237 L
.38229 .61432 L
.38282 .61605 L
.38341 .61751 L
.38415 .61896 L
.38583 .62137 L
.3869 .6225 L
.38795 .62339 L
.38899 .62409 L
.39015 .62473 L
Mistroke
.39237 .62551 L
.39361 .62574 L
.39493 .62584 L
.39761 .63579 L
.40014 .64731 L
.40333 .65764 L
.4079 .66872 L
.41285 .678 L
.42227 .69121 L
.43424 .70284 L
.4466 .7109 L
.45884 .71596 L
.46665 .71793 L
.47411 .71898 L
.48813 .71889 L
.50303 .71597 L
.51119 .71311 L
.51849 .70976 L
.53127 .7019 L
.54233 .6927 L
.55121 .68323 L
.55962 .67188 L
.56713 .65865 L
.5705 .65114 L
.57316 .64398 L
.57668 .63129 L
.57882 .61742 L
.57921 .60569 L
.5782 .59396 L
.57624 .58462 L
.57305 .57527 L
.56847 .56632 L
.56246 .55823 L
.55592 .5521 L
.54939 .54785 L
.5411 .54446 L
.53678 .54344 L
.53197 .54285 L
.52343 .5431 L
.51555 .54478 L
.51093 .54642 L
.50666 .54839 L
.49908 .55308 L
.49171 .55938 L
.48478 .56745 L
.47974 .57536 L
.47614 .58292 L
.47456 .58721 L
.47318 .59187 L
.47156 .60028 L
Mistroke
.47105 .60797 L
.47155 .61566 L
.47277 .62176 L
.47487 .62783 L
.47794 .63356 L
.48142 .63798 L
.48343 .63994 L
.4858 .64181 L
.4884 .64343 L
.49094 .64464 L
.49577 .64608 L
.50031 .64654 L
.50529 .64612 L
.51041 .6447 L
.51454 .64279 L
.51866 .64011 L
.52221 .63706 L
.52511 .63392 L
.52807 .62986 L
.53069 .62515 L
.53256 .62051 L
.53377 .6162 L
.53449 .61163 L
.53464 .6069 L
.53422 .60269 L
.53339 .59914 L
.53191 .59541 L
.53087 .59353 L
.52977 .59196 L
.52751 .5895 L
.52625 .58848 L
.52479 .58752 L
.52332 .58677 L
.52172 .58617 L
.51877 .58558 L
.51711 .58551 L
.51556 .58561 L
.51387 .58589 L
.5121 .58639 L
.51061 .58697 L
.50904 .58775 L
.50636 .58953 L
.50401 .59166 L
.50212 .5939 L
.50045 .59646 L
.49917 .59904 L
.4983 .60141 L
.49765 .60402 L
.4973 .6068 L
.49726 .6083 L
Mistroke
.49732 .60963 L
.49768 .61209 L
.49829 .6142 L
.49909 .61597 L
.50014 .6176 L
.50118 .61878 L
.50244 .61982 L
.50392 .62065 L
.5056 .6212 L
.50723 .62139 L
.50871 .62131 L
.51044 .62091 L
.51129 .62059 L
.51219 .62016 L
.5137 .61919 L
.51499 .61808 L
.51632 .61657 L
.51733 .61505 L
.51821 .61326 L
.51855 .61234 L
.51884 .61133 L
.51916 .6096 L
.51925 .60808 L
.51922 .60727 L
.51913 .60642 L
.5188 .60498 L
.51833 .60377 L
.51767 .60267 L
.517 .60188 L
.51617 .6012 L
.51521 .60068 L
.51427 .60039 L
.5132 .6003 L
.51261 .60033 L
.51208 .60042 L
.51112 .60072 L
.5106 .60096 L
.51013 .60122 L
.50934 .60179 L
.50857 .60251 L
.50797 .60324 L
.50743 .60408 L
.50701 .60492 L
.50671 .6057 L
.50647 .60663 L
.50634 .60762 L
.50634 .60852 L
.50643 .60931 L
.50663 .61007 L
.50694 .6108 L
Mistroke
.50732 .61139 L
.50773 .61184 L
.50826 .61225 L
.50858 .61242 L
.50889 .61255 L
.50948 .61268 L
.50981 .6127 L
.51011 .61269 L
.51043 .61265 L
.51076 .61257 L
.51134 .61235 L
.51165 .61218 L
.51192 .612 L
.51249 .61152 L
.51292 .61102 L
.51325 .61052 L
.51341 .61023 L
.51356 .60991 L
.51376 .60931 L
.51388 .60876 L
.51392 .60826 L
.51391 .60774 L
.51383 .60723 L
.5137 .60682 L
.51354 .60648 L
.51333 .60616 L
.51306 .60588 L
.5129 .60574 L
.51274 .60564 L
.51255 .60555 L
.51235 .60548 L
.512 .60541 L
.5118 .60541 L
.51162 .60542 L
.51128 .6055 L
.51097 .60562 L
.51065 .60581 L
.51037 .60604 L
.5101 .60633 L
.5099 .60661 L
.50971 .60697 L
.50958 .60732 L
.5095 .60764 L
.50946 .60793 L
.50946 .60824 L
.5095 .60855 L
.50958 .60883 L
.50964 .60898 L
.5097 .6091 L
.50985 .60931 L
Mistroke
.51001 .60946 L
.51011 .60953 L
.51022 .60959 L
.51043 .60967 L
.51055 .60969 L
.51066 .6097 L
.51079 .60969 L
.51092 .60967 L
.51112 .60961 L
.51129 .60952 L
.51148 .60939 L
.51163 .60924 L
.51176 .60909 L
.51186 .60893 L
.51195 .60875 L
.51202 .60856 L
.51185 .6001 L
.51085 .58859 L
.50923 .57849 L
.50424 .56024 L
.49746 .54481 L
.49286 .53704 L
.48741 .52954 L
.47636 .51815 L
.46891 .51255 L
.46154 .50827 L
.45468 .50523 L
.44707 .50281 L
.44004 .50139 L
.43245 .50067 L
.41875 .50139 L
.41047 .50306 L
.4028 .50545 L
.39609 .50822 L
.38903 .51188 L
.37549 .52127 L
.36283 .53358 L
.35366 .54558 L
.3455 .55991 L
.33988 .57374 L
.3364 .58655 L
.33516 .59358 L
.33436 .60114 L
.33433 .61444 L
.33588 .62603 L
.33908 .63729 L
.34342 .64666 L
.34833 .65396 L
.35445 .66044 L
.36082 .66515 L
Mistroke
.36834 .66878 L
.3768 .67091 L
.38113 .67129 L
.38584 .6712 L
.39433 .66975 L
.40229 .66684 L
.40925 .66297 L
.41523 .65848 L
.42035 .6536 L
.42532 .64762 L
.42987 .64062 L
.43348 .63328 L
.43627 .62534 L
.43783 .61854 L
.43866 .61123 L
.43873 .6072 L
.4385 .60296 L
.438 .59912 L
.43729 .59573 L
.43537 .58979 L
.43257 .58427 L
.43085 .58175 L
.42882 .57933 L
.42475 .57571 L
.42205 .574 L
.41938 .57272 L
.4169 .57187 L
.41415 .57126 L
.41153 .57098 L
.40906 .57097 L
.40448 .57158 L
.39969 .57311 L
.3971 .57434 L
.39481 .57569 L
.3912 .57836 L
.38763 .58181 L
.3844 .58587 L
.38189 .58999 L
.37981 .59455 L
.37899 .5969 L
.37827 .5995 L
.37746 .60407 L
.37722 .60822 L
.37731 .61052 L
.37757 .61284 L
.37844 .61673 L
.37914 .61872 L
.37992 .62045 L
.38089 .62219 L
.38208 .62389 L
Mistroke
.38436 .62629 L
.38677 .62802 L
.3893 .62917 L
.39172 .62978 L
.3944 .62996 L
.39733 .62959 L
.39878 .6292 L
.40029 .62864 L
.40291 .62726 L
.40526 .62553 L
.40722 .62363 L
.4091 .6213 L
.41074 .61859 L
.41185 .61613 L
.41262 .61378 L
.41316 .61119 L
.41339 .60848 L
.41331 .60631 L
.41295 .60408 L
.41231 .60197 L
.41147 .60022 L
.41051 .5988 L
.40952 .5977 L
.40824 .59669 L
.40694 .59598 L
.40546 .59548 L
.40383 .59526 L
.40228 .59535 L
.40088 .59565 L
.39931 .59627 L
.39846 .59674 L
.39771 .59724 L
.39642 .5983 L
.39521 .59961 L
.39414 .60114 L
.39366 .60199 L
.39323 .60291 L
.3929 .60373 L
.39262 .60464 L
.39227 .60624 L
.39213 .60776 L
.39219 .60931 L
.39243 .61067 L
.3928 .6118 L
.39329 .61281 L
.39395 .61374 L
.39459 .61439 L
.39537 .61496 L
.39626 .61538 L
.39728 .61562 L
Mistroke
.39825 .61565 L
.39914 .61552 L
.39996 .61527 L
.40069 .61492 L
.40144 .61443 L
.40217 .61381 L
.40286 .61305 L
.40341 .61226 L
.40382 .61151 L
.40418 .61067 L
.40444 .60975 L
.40459 .60891 L
.40463 .60797 L
.40456 .60713 L
.4044 .60641 L
.40418 .60581 L
.40387 .60522 L
.40347 .60469 L
.40321 .60443 L
.40295 .60423 L
.40266 .60404 L
.40234 .60389 L
.40177 .60372 L
.40144 .60367 L
.40114 .60367 L
.40056 .60374 L
.40006 .60389 L
.3995 .60416 L
.39901 .6045 L
.39858 .6049 L
.39817 .6054 L
.39782 .60597 L
.39757 .60653 L
.3974 .60707 L
.39731 .60756 L
.39728 .60811 L
.39731 .6086 L
.39741 .6091 L
.3975 .60935 L
.39759 .60956 L
.39781 .60993 L
.39806 .61022 L
.39822 .61035 L
.39839 .61047 L
.39873 .61063 L
.39892 .61068 L
.3991 .61071 L
.39931 .61072 L
.39952 .6107 L
.39985 .61063 L
Mistroke
.40003 .61057 L
.40019 .61049 L
.4005 .61029 L
.4008 .61003 L
.40103 .60976 L
.40123 .60945 L
.40137 .60917 L
.40149 .60886 L
.40154 .60866 L
.40157 .60848 L
.4016 .60815 L
.4016 .60797 L
.40158 .60781 L
.40155 .60764 L
.40151 .60748 L
.4014 .60722 L
.40128 .60702 L
.4012 .60692 L
.40111 .60684 L
.40101 .60676 L
.40091 .6067 L
.40073 .60662 L
.40052 .60658 L
.40032 .60658 L
.40014 .60661 L
.40004 .60664 L
.39994 .60668 L
.39976 .60678 L
.39959 .60692 L
.39942 .6071 L
.3993 .60728 L
.39921 .60745 L
.39917 .60754 L
.39913 .60765 L
.39908 .60784 L
.39906 .60802 L
.39906 .6082 L
.39908 .60835 L
.39912 .6085 L
.39918 .60864 L
.39925 .60874 L
.39934 .60884 L
.39939 .60889 L
.39944 .60892 L
.39956 .60898 L
.39962 .609 L
.39968 .60901 L
.3998 .60901 L
.39992 .60899 L
.40002 .60896 L
Mistroke
.40012 .6089 L
.4002 .60884 L
.40028 .60877 L
.40035 .60868 L
.40042 .60858 L
.40048 .60847 L
.40051 .60837 L
.40054 .60826 L
.40055 .60815 L
.40055 .60805 L
.40054 .60796 L
.40051 .60787 L
.4005 .60782 L
.40047 .60778 L
.40043 .60771 L
.40039 .60768 L
.40036 .60765 L
.40033 .60763 L
.40029 .60761 L
.40023 .60759 L
.40019 .60758 L
.40015 .60758 L
.40011 .60758 L
.40007 .60758 L
.40003 .60759 L
.4 .60761 L
.39996 .60762 L
.39993 .60764 L
.39987 .60768 L
.39982 .60774 L
.39978 .60779 L
.39974 .60786 L
.39972 .6079 L
.3997 .60793 L
.39969 .60797 L
.39969 .608 L
.39968 .60804 L
.39968 .60807 L
.39968 .60814 L
.39968 .60819 L
.3997 .60824 L
.39972 .60829 L
.39973 .60832 L
.39975 .60834 L
.39978 .60837 L
.39982 .6084 L
.39984 .60841 L
.39986 .60841 L
.39988 .60842 L
.3999 .60842 L
Mistroke
.39993 .60842 L
.39995 .60842 L
.39998 .60841 L
.4 .6084 L
.40004 .60838 L
.40006 .60837 L
.40007 .60836 L
.40011 .60833 L
.40013 .6083 L
.40014 .60828 L
.40015 .60826 L
.41253 1.41389 L
.47039 1.38594 L
.57413 1.31856 L
.66021 1.24245 L
.73227 1.15991 L
.79 1.07593 L
.84206 .97825 L
.88408 .86995 L
.89975 .81493 L
.9126 .7553 L
.92496 .64881 L
.92375 .54947 L
.91162 .46336 L
.89126 .38878 L
.8605 .31661 L
.82401 .25716 L
.78511 .21076 L
.7368 .16875 L
.67922 .13468 L
.6154 .11243 L
.55424 .10384 L
.48842 .10707 L
.42747 .12125 L
.37472 .14249 L
.32076 .17368 L
.26666 .21625 L
.21608 .26931 L
.17904 .31975 L
.14547 .37907 L
.13088 .41155 L
.11755 .44742 L
.1002 .51304 L
.09181 .57599 L
.09134 .6321 L
.09829 .68888 L
.1055 .71907 L
.11427 .74579 L
.12544 .77193 L
.13732 .7941 L
Mistroke
.1519 .81613 L
.1692 .83714 L
.19945 .86459 L
.23032 .88381 L
.25015 .8925 L
.26939 .89858 L
.30619 .90445 L
.34536 .90308 L
.38092 .8953 L
.41843 .88012 L
.43647 .87006 L
.45548 .8573 L
.48705 .83034 L
.51287 .80147 L
.53686 .76651 L
.54724 .74764 L
.55698 .72672 L
.5648 .70638 L
.57069 .68753 L
.57862 .65058 L
.5817 .61772 L
.5808 .58449 L
.57644 .55596 L
.5683 .52794 L
.55762 .50432 L
.54566 .48548 L
.52929 .46692 L
.50919 .4513 L
.48857 .44106 L
.46858 .43549 L
.44703 .43363 L
.42385 .43604 L
.40251 .44224 L
.38383 .45099 L
.36449 .46376 L
.34543 .48086 L
.3283 .50152 L
.31522 .52261 L
.30965 .5339 L
.30451 .54638 L
.30077 .5575 L
.29762 .56929 L
.29392 .59142 L
.29309 .61116 L
.29366 .62171 L
.29506 .63261 L
.29954 .65095 L
.30342 .66116 L
.30784 .67008 L
.31279 .67803 L
Mistroke
.31783 .68461 L
.32846 .69507 L
.33454 .69951 L
.34125 .70339 L
.35309 .70806 L
.36654 .71049 L
.37868 .71037 L
.39151 .70796 L
.40321 .70367 L
.41333 .69823 L
.42502 .68962 L
.43467 .68015 L
.4438 .66843 L
.45163 .65491 L
.45678 .64264 L
.46019 .63097 L
.46234 .61828 L
.46282 .6113 L
.46283 .60508 L
.46186 .59464 L
.45952 .58435 L
.45619 .57559 L
.45232 .56855 L
.44687 .56149 L
.44008 .55546 L
.43301 .55135 L
.42612 .54895 L
.41947 .54789 L
.4132 .54792 L
.40638 .54903 L
.39928 .5514 L
.39223 .55507 L
.38605 .55953 L
.38101 .56425 L
.37614 .56999 L
.37175 .57664 L
.36848 .58308 L
.36577 .59037 L
.36391 .59808 L
.36313 .6047 L
.36309 .61065 L
.36376 .61683 L
.36526 .62291 L
.36645 .62608 L
.36774 .6288 L
.36932 .6315 L
.37127 .63418 L
.375 .63795 L
.37723 .63962 L
.37941 .64091 L
Mistroke
.38376 .64266 L
.38789 .64346 L
.3927 .64346 L
.39722 .64259 L
.39963 .64177 L
.40184 .64081 L
.40577 .63851 L
.40964 .63541 L
.41331 .63146 L
.41603 .62759 L
.41835 .62323 L
.41986 .61938 L
.42101 .61511 L
.42144 .61254 L
.42168 .61014 L
.42166 .60581 L
.42139 .6035 L
.421 .60147 L
.42041 .59936 L
.41961 .59727 L
.41794 .59421 L
.41603 .59181 L
.41481 .59065 L
.41363 .58974 L
.41226 .5889 L
.41077 .58821 L
.40816 .58747 L
.40666 .58728 L
.40527 .58726 L
.40273 .58756 L
.40011 .58835 L
.39788 .58943 L
.39592 .59073 L
.39395 .59242 L
.39208 .59451 L
.39039 .59695 L
.38964 .59832 L
.38895 .59981 L
.38844 .60112 L
.38798 .60259 L
.38744 .60517 L
.38722 .6076 L
.38733 .61011 L
.38772 .61231 L
.38832 .61414 L
.38908 .61568 L
.39006 .61711 L
.39113 .61824 L
.39221 .61905 L
.39356 .61977 L
Mistroke
.3951 .62023 L
.3966 .62037 L
.39798 .62026 L
.39938 .61992 L
.40064 .61941 L
.40195 .61865 L
.40325 .61763 L
.40445 .61637 L
.40542 .61504 L
.40614 .61376 L
.40676 .61231 L
.40702 .61153 L
.40723 .61069 L
.40746 .60922 L
.40751 .60769 L
.40744 .60686 L
.40733 .60611 L
.40698 .60486 L
.40653 .60385 L
.40623 .60335 L
.40587 .60285 L
.40514 .60209 L
.40441 .60156 L
.40354 .60116 L
.40259 .60094 L
.40169 .60091 L
.40085 .60103 L
.4001 .60125 L
.39932 .60162 L
.39854 .60213 L
.39777 .60282 L
.39716 .60353 L
.39657 .60443 L
.39614 .60534 L
.39585 .6062 L
.39567 .60699 L
.39559 .60785 L
.39561 .60871 L
.39575 .60952 L
.39587 .60994 L
.39601 .6103 L
.39634 .61092 L
.39673 .61142 L
.39698 .61165 L
.39726 .61186 L
.39779 .61215 L
.39813 .61226 L
.39846 .61232 L
.39876 .61235 L
.39909 .61234 L
Mistroke
.39947 .61228 L
.3998 .61219 L
.40018 .61204 L
.40052 .61185 L
.40108 .61144 L
.40137 .61116 L
.40161 .61088 L
.40203 .61024 L
.40222 .60985 L
.40237 .60948 L
.40248 .60909 L
.40255 .60873 L
.40259 .60832 L
.4026 .60794 L
.40256 .60759 L
.40251 .60729 L
.40241 .60697 L
.40229 .60669 L
.40215 .60646 L
.40201 .60627 L
.40184 .60609 L
.40165 .60593 L
.40144 .6058 L
.4012 .6057 L
.40097 .60564 L
.40075 .60562 L
.4005 .60562 L
.40023 .60568 L
.39998 .60576 L
.39976 .60587 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`?ooool0
0<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00`?ooool00<3ooooo0030ooooo`00@?oo
ool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00077ooooo0011ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00001`ooooo`00>Oooool5o`0000?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`1^ooooo`00@Oooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`;o0000Joooool0047ooooo00?o0000ooooooooool01oooool4o`00
00Cooooo00?o0000ooooooooool0J_ooool0043ooooo0_l00009ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0J_ooool0047ooooo00?o0000ooooooooool01oooool5o`0000?ooooo
00?o0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000
ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo0_l0001[ooooo`00
Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool0
0ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003o
ooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooooooo
o`1Zooooo`00Doooool2o`0006_ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03
o`000?oooooooooo06[ooooo001Cooooo`03o`000?oooooooooo06[ooooo001Cooooo`03o`000?oo
oooooooo00_ooooo5Ol0001:ooooo`00Doooool00ol0003oooooooooo`07ooooo`Co00005Oooool6
o`0004Cooooo001Cooooo`03o`000?oooooooooo00Cooooo0ol0000Oooooo`?o0000@Oooool005?o
oooo0_l00002ooooo`?o00009Oooool3o`0003kooooo001Cooooo`04o`000?oooooo0000o`0002_o
oooo0ol0000kooooo`00D_ooool3o`00033ooooo0_l0000iooooo`00D?ooool2o`000003ooooool0
003ooooo03;ooooo0_l0000gooooo`00C_ooool2o`0000?ooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`0dooooo`00C?ooool2o`0000Gooooo00?o0000ooooooooool0=?ooool2o`00
03Cooooo001:ooooo`;o00001oooool00ol0003oooooooooo`0fooooo`;o0000<_ooool004Sooooo
0_l00009ooooo`;o0000>Oooool00ol0003oooooooooo`0_ooooo`00A_ooool2o`0000_ooooo00?o
0000ooooooooool0>Oooool2o`0002oooooo0014ooooo`;o00003Oooool00ol0003oooooooooo`0k
ooooo`03o`000?oooooooooo02cooooo0013ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool0??ooool00ol0003oooooooooo`0[ooooo`00@_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo03gooooo00?o0000ooooooooool0:_ooool0047ooooo00?o0000ooooooooool0
2?ooool3o`0000Cooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0Yooooo`00?ooo
ool2o`0000cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0oooooo`03o`000?oo
oooooooo02Sooooo000nooooo`03o`000?oooooooooo00Cooooo1Ol00003ooooo`03o`000?oooooo
oooo00?ooooo0_l00011ooooo`03o`000?oooooooooo02Oooooo000mooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo
02Kooooo000looooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`12ooooo`03o`000?oooooooooo02Gooooo000kooooo`03o`000?oooooooooo00kooooo
0_l00005ooooo`03o`000?oooooooooo04;ooooo00?o0000ooooooooool09Oooool003[ooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04?ooooo00?o
0000ooooooooool09?ooool003Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`14
ooooo`03o`000?oooooooooo02?ooooo000hooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool0AOooool00ol0003oooooooooo`0Rooooo`00=oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo04Kooooo00?o0000ooooooooool08Oooool003Kooooo00?o0000ooooooooool0
6_ooool2o`0004Sooooo00?o0000ooooooooool08?ooool003Gooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo01oooooo000dooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Nooooo`00<oooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool07_ooool003;o
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo01go
oooo000booooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0Boooool00ol0003ooooo
ooooo`0Looooo`00<Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo04_ooooo00?o
0000ooooooooool07?ooool0033ooooo00?o0000ooooooooool08?ooool2o`0004gooooo00?o0000
ooooooooool06oooool0033ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`1=oooo
o`03o`000?oooooooooo01[ooooo000_ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool0COooool00ol0003oooooooooo`0Jooooo`00;_ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo04kooooo00?o0000ooooooooool06Oooool002kooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo01Wooooo000]ooooo`03o`000?oooooo
oooo02?ooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`0Hooooo`00;?ooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool05oooool002co
oooo00?o0000ooooooooool09?ooool2o`00057ooooo00?o0000ooooooooool05oooool002_ooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo01Kooooo
000[ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`0Fooooo`00:_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo057ooooo00?o0000
ooooooooool05_ooool002[ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1Boooo
o`03o`000?oooooooooo01Gooooo000Yooooo`03o`000?oooooooooo02Oooooo00?o0000oooooooo
ool0D_ooool00ol0003oooooooooo`0Eooooo`00:?ooool00ol0003oooooooooo`0Xooooo`03o`00
0?oooooooooo00Cooooo3_l00011ooooo`03o`000?oooooooooo01Cooooo000Xooooo`03o`000?oo
oooooooo02Sooooo1ol0000>ooooo`?o0000?_ooool00ol0003oooooooooo`0Dooooo`009oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo01Gooooo0ol0000kooooo`03o`000?oooooo
oooo01Cooooo000Wooooo`03o`000?oooooooooo02Oooooo0ol0000Jooooo`03o`000?oooooooooo
03Wooooo00?o0000ooooooooool04oooool002Kooooo00?o0000ooooooooool09_ooool2o`0000;o
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo01?o
oooo000Vooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Jooooo`;o0000>?ooool00ol0003oooooooooo`0Cooooo`009Oooool00ol0003ooooooooo
o`0Iooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool04_ooool002Gooooo00?o0000
ooooooooool06?ooool01?l0003oooooooooool00006ooooo`;o00000oooool01Ol0003ooooooooo
oooooooo000001oooooo0_l0000fooooo`03o`000?oooooooooo01;ooooo000Tooooo`03o`000?oo
oooooooo01;ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0
0oooool01Ol0003ooooooooooooooooo0000027ooooo00?o0000ooooooooool0<oooool00ol0003o
ooooooooo`0Booooo`009?ooool00ol0003oooooooooo`0Iooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool01?ooool01?l0003oooooooooooooool2o`00027ooooo00?o0000oooo
ooooool0<oooool00ol0003oooooooooo`0Aooooo`008oooool00ol0003oooooooooo`0Jooooo`04
o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooooooo1?l00004ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Aooooo`008oooool00ol0
003oooooooooo`0Jooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0<_ooool0
0ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`0Looooo`;o00000_ooool00ol0
003oooooooooo`03ooooo`Go00000oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
03;ooooo00?o0000ooooooooool04?ooool002;ooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0<Oooool00ol0003o
ooooooooo`0@ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool03?l0000Hooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0
4?ooool0027ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0=ooooo`?o00003?oo
ool3o`0001Gooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0?ooooo`008Oooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00cooooo1?l0000@ooooo`;o00005?ooool0
0ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00oooooo000Qooooo`03o`000?oooooooooo
01gooooo00?o0000ooooooooool02oooool2o`0000;ooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool03oooool0023o
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo033o
oooo00?o0000ooooooooool03_ooool0023ooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`09ooooo`;o00001Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0>ooooo`008?ooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`0>ooooo`007oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool0;_ooool00ol0003oooooooooo`0>ooooo`007oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0>oooo
o`007oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01oooool2o`0001Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0^ooooo`03
o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00gooooo000Nooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo00gooooo000Nooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`0:ooooo`_o00004Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo02kooooo00?o0000ooooooooool03Oooool001gooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo0_l0000:ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo
00gooooo000Mooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`08ooooo`;o000000?oooooo`000?ooool02_ooool2o`0000oooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`05o`00
0?ooooooooooooooool000000_ooool5o`0000Kooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03Oooool001gooooo
00?o0000ooooooooool06_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo
00Co0000oooooooooooooooo1?l00005ooooo`;o00001Oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0=ooooo`00
7Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1_ooool01ol0003ooooooooooooooooo0000ooooool000002Oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0^oooo
o`03o`000?oooooooooo00cooooo000Mooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03?ooool001go
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`09ooooo`;o00000oooool00ol0
003oooooooooo`02ooooo`Go00001?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
02gooooo00?o0000ooooooooool03?ooool001cooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00001?ooool6o`00
00Sooooo00Co0000oooooooooooooooo1?l00005ooooo`05o`000?ooooooooooooooool000003_oo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00cooooo0008ooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o00001Oooool00ol0003oooooooooo`0<ooooo`;o00001?ooool0
1?l0003oooooooooooooool5o`0000Sooooo00?o0000ooooooooool01Oooool01?l0003ooooooooo
ool00004ooooo`;o00001Oooool2o`0000Kooooo00Go0000ooooooooooooooooo`000009ooooo`?o
000000Goooooo`000?ooooooooooo`000003ooooo`Go00000oooool00ol0003oooooooooo`0?oooo
o`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00003_ooool00ol0003oooooooooo`0<oooo
o`001oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02oooool01?l0003oooooooooool00008ooooo`04o`000?oooooo0000o`0000Oooooo00?o
0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool00000
1_ooool00ol0003oooooooooo`04ooooo`06o`000?ooooooooooo`000?oooooo00002?ooool2o`00
0003ooooool0003o000000Oooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0>
ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0<ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00005ooooo`03o`000?oo
oooooooo00Cooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wooooo0_l00008ooooo`03o`00
0?oooooooooo00Gooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00007oooo
o`03o`000?oooooooooo00Cooooo0_l00002ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ool000000_l00008ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool01?l0
003oooooooooool00007ooooo`Go00003_ooool00ol0003oooooooooo`0<ooooo`001oooool01?l0
003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool02ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooooooo1?l00005oooo
o`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooo
000000;o00002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00Co0000
oooooooooooo00001oooool01?l0003oooooooooool0000?ooooo`03o`000?oooooooooo00cooooo
0007ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000001_ooool00ol0003ooooo
ooooo`0;ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool00_l00007ooooo`03
o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooooooool4
o`000003ooooool0003o000000Cooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`02o`0000Kooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00002?ooool00ol0
003oooooo`00000?ooooo`03o`000?oooooooooo00cooooo0007ooooo`04o`000?ooooooooooo`00
00Wooooo0_l00006ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`02o`0000Oooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000002
ooooo`04o`000?ooooooooooooooo`?o000000?oooooo`000?l000000ol00003ooooo`07o`000?oo
ooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00_l00006ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0>oooo
o`04o`000?ooooooooooo`0000Wooooo0_l0000?ooooo`03o`000?oooooooooo00cooooo0008oooo
o`;o00002oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00cooooo0_l00009oooo
o`?o00001oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000;ooooo00?o0000oooo
ooooool01_l00002ooooo`;o00001?ooool00ol0003oooooo`000002ooooo`04o`000?oooooooooo
ooooo`Co00001Oooool2o`000003ooooool0003ooooo00Kooooo0ol00004ooooo`03o`000?oooooo
oooo00oooooo0_l0000;ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool0
01cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000004o`0000;ooooo00Co0000
ooooool0003o00001?ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;o00000_oo
ool2o`0000Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0/ooooo`03o`000?oo
oooooooo00cooooo000Looooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000001_l0
00000ooooooo0000ooooo`02o`0000?ooooo00?o0000ooooool000000_ooool01?l0003oooooo`00
0?ooool2o`0000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo02cooooo00?o0000ooooooooool03?ooool001cooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooo`000006o`000003ooooool0003ooooo00;o00000oooool00ol0003ooooo
o`000002ooooo`03o`000?oooooo000000?o00000_ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`003?oo
oondo`0000003?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo0_l00008
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool2o`0000Oooooo0_l00005
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000001_l000000ooooooo0000oooo
o`02o`000006ooooool0003oooooo`000?oooooo00000_ooool00ol0003oooooo`000003o`0000;o
oooo00Co0000oooooooooooo00001?ooool2o`0000;ooooo00?o0000ooooooooool01_ooool00ol0
003oooooo`000006ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo00Oooooo000Looooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooool000001_l000000ooooooo0000ooooo`02o`0000?ooooo00?o0000ooooool000000_ooool0
0ol0003oooooo`000003o`0000;ooooo00?o0000ooooooooool01Oooool2o`0000gooooo00?o0000
ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`007?ooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000002oooo
o`03o`000?oooooooooo00Go000000Koooooo`000?oooooo0000ooooool00003ooooo`06o`000?oo
ooooooooo`000?oooooo00001_ooool00ol0003oooooooooo`06ooooo`;o00003Oooool00ol0003o
ooooooooo`0/ooooo`03o`000?oooooooooo00cooooo000Looooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000;ooooo
0_l00002ooooo`?o000000Coooooo`000?oooooooooo0_l00004ooooo`06o`000?ooooooooooo`00
0?oooooo00001Oooool2o`0000Sooooo0_l0000=ooooo`03o`000?oooooooooo02cooooo00?o0000
ooooooooool03?ooool001cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool2o`0000?ooooo0ol00000
1?oooooo0000ooooool00004ooooo`04o`000?ooooooooooooooo`;o00001Oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0;?ooool00ol0003ooooo
ooooo`0<ooooo`007?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01Oooool01?l0003oooooooooool00003ooooo`Go00000oooool2o`0000Cooooo
00?o0000ooooooooool00_ooool2o`0000?ooooo0_l00009ooooo`;o00003_ooool00ol0003ooooo
ooooo`0/ooooo`03o`000?oooooooooo00cooooo000Looooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Kooooo
0_l000001?oooooo0000ooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool0
00000_l0000;ooooo`;o00003_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00co
oooo000Looooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00;o00001?ooool3o`000003ooooool0003ooooo00?ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0=ooooo`;o00003_ooool00ol0003ooooo
ooooo`0/ooooo`03o`000?oooooooooo00cooooo000Looooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo000000?o
ooooo`000?ooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooool000003_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00cooooo000M
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Cooooo0ol00005ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool03?ooool00ol0003oooooo`00000>ooooo`03o`000?oooooooooo02cooooo00?o0000
ooooooooool03?ooool001gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Oooooo1ol000000ooooooo0000ooooo`04ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool03?ooool00ol0003oooooo`00000>ooooo`03o`000?oooooooooo
02gooooo00?o0000ooooooooool03?ooool001gooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00gooooo00?o0000ooooool000001?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo00003_ooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Mooooo`03o`000?oooooooooo01[o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo000000?o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`05o`000?oooooooooooooo
ool000003_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00gooooo000Mooooo`03
o`000?oooooooooo01[ooooo00?o0000ooooooooool01oooool2o`0000gooooo0_l000001?oooooo
0000o`000?l00006ooooo`03o`000?oooooooooo00cooooo00Go0000ooooooooooooooooo`00000>
ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool03Oooool001gooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool00_l00007ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool03Oooool001go
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`09ooooo`;o00002_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0;Oooool00ol0003o
ooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00[ooooo
0_l00008ooooo`;o00001?ooool2o`0000;ooooo00?o0000ooooooooool02_ooool2o`0000Gooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00gooooo
000Nooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool03?ooool9o`0000Oooooo0ol0
000:ooooo`;o00001oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02gooooo00?o
0000ooooooooool03Oooool001kooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00001_ooool3o`0000Sooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00gooooo000N
ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00;ooooo1_l0000;ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool0;_ooool00ol0003oooooooooo`0=ooooo`007_ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0=oooo
o`007oooool00ol0003oooooooooo`0Nooooo`;o00004Oooool2o`0000?ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02gooooo00?o0000oooooooo
ool03_ooool001oooooo00?o0000ooooooooool08?ooool2o`0000oooooo00?o0000ooooooooool0
0_l0000Fooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0;Oooool00ol0003ooooo
ooooo`0>ooooo`008?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00cooooo0ol0
000Hooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0;_ooool00ol0003ooooooooo
o`0>ooooo`008?ooool00ol0003oooooooooo`0Rooooo`?o00002_ooool2o`0001Wooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00kooooo000Qoooo
o`03o`000?oooooooooo02Cooooo2_l000000ooooooo0000ooooo`0Hooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0>ooooo`008Oooool00ol0003o
ooooooooo`0_ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0_ooooo`03o`000?oooooooooo00kooooo000Qooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool03_ooool002;ooooo00?o0000ooooooooool0;_ooool2o`0001Oooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00kooooo000R
ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool03oooool002?ooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`0?ooooo`008oooool00ol0003oooooooooo`0]ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0`ooooo`03
o`000?oooooooooo00oooooo000Tooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0
3oooool002Cooooo00?o0000ooooooooool06_ooool2o`0000Cooooo00?o0000ooooooooool00_oo
ool3o`0000Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo037ooooo00?o0000ooooooooool03oooool002Gooooo00?o0000ooooooooool06?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0<?ooool00ol0003ooooo
ooooo`0@ooooo`009_ooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooo`0000_ooooo
00Co0000oooooooooooooooo0_l0000Aooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool0<Oooool00ol0003oooooooooo`0@ooooo`009oooool00ol0003oooooooooo`0Fooooo`04o`00
0?ooooooooooo`0000_ooooo00Co0000oooooooooooooooo0_l0000@ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0@ooooo`009oooool00ol0003o
ooooooooo`0Fooooo`04o`000?ooooooooooo`0000Oooooo1?l00004ooooo`;o00004?ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool04?ooool002So
oooo00?o0000ooooooooool05Oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo
00Gooooo0_l0000?ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0<_ooool00ol0
003oooooooooo`0@ooooo`00:Oooool00ol0003oooooooooo`0Eooooo`;o00002?ooool5o`0000?o
oooo0_l0000=ooooo`;o00004oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo017o
oooo000Zooooo`03o`000?oooooooooo02Kooooo0_l0000<ooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooooooo
o`0Uooooo`;o00002_ooool2o`0001Gooooo00?o0000ooooooooool0<oooool00ol0003ooooooooo
o`0Aooooo`00;?ooool00ol0003oooooooooo`0Tooooo`;o00002Oooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool04_ooool002gooooo00?o0000oooo
ooooool08oooool2o`0000Sooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0coooo
o`03o`000?oooooooooo01;ooooo000^ooooo`03o`000?oooooooooo02;ooooo0_l00007ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Booooo`00
;oooool2o`0002;ooooo0_l00006ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
=?ooool00ol0003oooooooooo`0Cooooo`00<Oooool2o`00023ooooo0_l00004ooooo`;o00006?oo
ool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo01?ooooo000cooooo`;o00007_ooool2
o`0000;ooooo0_l0000Iooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool04oooool0
03Gooooo0_l0000Looooo`Co00006_ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo
01Cooooo000gooooo`03o`000?oooooooooo01Sooooo0ol0000Looooo`03o`000?oooooooooo03Go
oooo00?o0000ooooooooool05?ooool003Sooooo0ol0000Cooooo`Co000000?oooooo`000?l00000
6oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01Cooooo000kooooo`Go00002ooo
ool3o`0000Gooooo0_l0000Jooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool05Ooo
ool0043ooooo2ol00008ooooo`;o00006Oooool00ol0003oooooooooo`0gooooo`03o`000?oooooo
oooo01Gooooo001Cooooo`;o00006?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo
01Kooooo001Cooooo`;o00005oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo01Ko
oooo001Cooooo`;o00005Oooool2o`0003[ooooo00?o0000ooooooooool05oooool005?ooooo0_l0
000Dooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool05oooool005?ooooo0_l0000C
ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool05oooool005?ooooo0_l0000Boooo
o`03o`000?oooooooooo03_ooooo00?o0000ooooooooool06?ooool005?ooooo0_l0000Aooooo`03
o`000?oooooooooo03cooooo00?o0000ooooooooool06?ooool005?ooooo0_l0000@ooooo`03o`00
0?oooooooooo03cooooo00?o0000ooooooooool06Oooool005?ooooo0_l0000?ooooo`03o`000?oo
oooooooo03gooooo00?o0000ooooooooool06Oooool005?ooooo0_l0000=ooooo`;o0000?oooool0
0ol0003oooooooooo`0Jooooo`00Doooool2o`0000cooooo00?o0000ooooooooool0?oooool00ol0
003oooooooooo`0Jooooo`00Doooool2o`0000[ooooo0_l00012ooooo`03o`000?oooooooooo01[o
oooo001Cooooo`;o00002Oooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo01_ooooo
001Cooooo`;o00002?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo01_ooooo001C
ooooo`;o00001_ooool2o`0004Cooooo00?o0000ooooooooool07?ooool005?ooooo0_l00004oooo
o`;o0000A_ooool00ol0003oooooooooo`0Looooo`00C?ooool3o`0000Cooooo0_l000001?oooooo
0000o`000?l00017ooooo`03o`000?oooooooooo01gooooo001=ooooo`03o`000?oooooooooo00?o
oooo0ol0001:ooooo`03o`000?oooooooooo01gooooo001=ooooo`03o`000?oooooooooo00?ooooo
0_l0001:ooooo`03o`000?oooooooooo01kooooo001=ooooo`03o`000?oooooooooo00?ooooo0_l0
001:ooooo`03o`000?oooooooooo01kooooo001=ooooo`03o`000?oooooooooo00?ooooo0_l00019
ooooo`03o`000?oooooooooo01oooooo001<ooooo`;o00001Oooool2o`0004Wooooo00?o0000oooo
ooooool07oooool004gooooo00?o0000ooooooooool00oooool2o`0004Sooooo00?o0000oooooooo
ool08?ooool005?ooooo0_l00018ooooo`03o`000?oooooooooo023ooooo001Cooooo`;o0000Aooo
ool00ol0003oooooooooo`0Qooooo`00Doooool2o`0004Oooooo00?o0000ooooooooool08Oooool0
05?ooooo0_l00016ooooo`03o`000?oooooooooo02;ooooo001Cooooo`;o0000A_ooool00ol0003o
ooooooooo`0Rooooo`00Doooool2o`0004Gooooo00?o0000ooooooooool08oooool005?ooooo0_l0
0015ooooo`03o`000?oooooooooo02?ooooo001Cooooo`;o0000A?ooool00ol0003oooooooooo`0T
ooooo`00Doooool2o`0004Cooooo00?o0000ooooooooool09?ooool005?ooooo0_l00013ooooo`03
o`000?oooooooooo02Gooooo001Cooooo`;o0000@_ooool00ol0003oooooooooo`0Vooooo`00Dooo
ool2o`0004;ooooo00?o0000ooooooooool09_ooool005?ooooo0_l00011ooooo`03o`000?oooooo
oooo02Oooooo001Cooooo`;o0000@?ooool00ol0003oooooooooo`0Xooooo`00Doooool2o`00043o
oooo00?o0000ooooooooool0:?ooool005?ooooo0_l0000oooooo`03o`000?oooooooooo02Wooooo
001Cooooo`;o0000?_ooool00ol0003oooooooooo`0Zooooo`00Doooool2o`0003kooooo00?o0000
ooooooooool0:_ooool005?ooooo0_l0000mooooo`03o`000?oooooooooo02_ooooo001Cooooo`;o
0000??ooool00ol0003oooooooooo`0/ooooo`00Doooool2o`0003cooooo00?o0000ooooooooool0
;?ooool005?ooooo0_l0000kooooo`03o`000?oooooooooo02gooooo001Cooooo`;o0000>_ooool0
0ol0003oooooooooo`0^ooooo`00Doooool2o`0003[ooooo00?o0000ooooooooool0;_ooool005?o
oooo0_l0000iooooo`03o`000?oooooooooo02oooooo001Cooooo`;o0000>?ooool00ol0003ooooo
ooooo`0`ooooo`00Doooool2o`0003Oooooo00?o0000ooooooooool0<Oooool005?ooooo0_l0000f
ooooo`03o`000?oooooooooo03;ooooo001Cooooo`;o0000=Oooool00ol0003oooooooooo`0coooo
o`00@?ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo0_l0000dooooo`03
o`000?oooooooooo03Cooooo0011ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooooooo
ooooo`000003ooooo`;o0000<oooool00ol0003oooooooooo`0eooooo`00@Oooool00ol0003ooooo
ooooo`0;ooooo`04o`000?ooooooooooooooo`;o0000<_ooool00ol0003oooooooooo`0fooooo`00
@Oooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooooooo`?o0000<?ooool00ol0003o
ooooooooo`0gooooo`00@Oooool00ol0003oooooooooo`07ooooo`Co00001?ooool00ol0003ooooo
o`00000_ooooo`03o`000?oooooooooo03Sooooo0010ooooo`;o00002Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooo000002kooooo00?o0000ooooooooool0>Oooool0047ooooo00?o0000
ooooooooool01oooool5o`0000?ooooo00?o0000ooooool00000;Oooool00ol0003oooooooooo`0j
ooooo`00Doooool00ol0003oooooo`00000[ooooo`;o0000?Oooool005?ooooo00?o0000ooooool0
0000:_ooool00ol0003oooooooooo`0mooooo`00Doooool00ol0003oooooo`00000Yooooo`03o`00
0?oooooooooo03kooooo001Cooooo`?o0000:?ooool00ol0003oooooooooo`0oooooo`00Doooool0
0ol0003oooooo`00000Wooooo`03o`000?oooooooooo043ooooo001Cooooo`03o`000?oooooo0000
02Kooooo00?o0000ooooooooool0@Oooool005?ooooo00?o0000ooooool000009Oooool00ol0003o
ooooooooo`12ooooo`00Doooool00ol0003oooooo`00000Sooooo`;o0000AOooool005?ooooo00?o
0000ooooool000008_ooool00ol0003oooooooooo`15ooooo`00Doooool00ol0003oooooo`00000Q
ooooo`03o`000?oooooooooo04Kooooo001Cooooo`?o00008?ooool00ol0003oooooooooo`17oooo
o`00Doooool00ol0003oooooo`00000Oooooo`03o`000?oooooooooo04Sooooo001Cooooo`03o`00
0?oooooo000001kooooo00?o0000ooooooooool0BOooool005?ooooo00?o0000ooooool000007Ooo
ool00ol0003oooooooooo`1:ooooo`00Doooool00ol0003oooooo`00000Kooooo`;o0000COooool0
05?ooooo00?o0000ooooool000006_ooool00ol0003oooooooooo`1=ooooo`00Doooool00ol0003o
ooooo`00000Hooooo`;o0000D?ooool005?ooooo0ol0000Gooooo`03o`000?oooooooooo053ooooo
001Cooooo`03o`000?oooooo000001Gooooo0_l0001Cooooo`00Doooool00ol0003oooooo`00000D
ooooo`03o`000?oooooooooo05?ooooo001Cooooo`03o`000?oooooo000001;ooooo0_l0001Foooo
o`00Doooool00ol0003oooooo`00000Aooooo`03o`000?oooooooooo05Kooooo001Cooooo`03o`00
0?oooooo000000oooooo0_l0001Iooooo`00Doooool00ol0003oooooo`00000>ooooo`03o`000?oo
oooooooo05Wooooo001Cooooo`03o`000?oooooo000000cooooo0_l0001Looooo`00Doooool3o`00
00_ooooo00?o0000ooooooooool0G?ooool005?ooooo00?o0000ooooool000002Oooool2o`0005oo
oooo001Cooooo`03o`000?oooooo000000Oooooo0_l0001Qooooo`00Doooool00ol0003oooooo`00
0004ooooo`?o0000Hoooool004_ooooo1Ol00003ooooo`03o`000?oooooo000000;ooooo0_l0001V
ooooo`00C?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo000000;o0000J?ooool0
04gooooo00?o0000ooooooooool00oooool00ol0003oooooo`00001Zooooo`00C_ooool00ol0003o
ooooooooo`02ooooo`;o0000Joooool004_ooooo00Go0000ooooooooooooooooo`000003ooooo`03
o`000?oooooooooo06[ooooo001;ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`1Zooooo`00C?ooool3o`0000Cooooo00?o0000ooooooooool0J_ooool005?ooooo00?o
0000ooooooooool0J_ooool005?ooooo00?o0000ooooooooool0J_ooool005?ooooo00?o0000oooo
ooooool0J_ooool005?ooooo0_l0001[ooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Dooo
ool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0
003oooooooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00Doooool00ol0003ooooo
ooooo`1Zooooo`00Doooool00ol0003oooooooooo`1Zooooo`00`?ooool00<3ooooo0030ooooo`00
`?ooool00<3ooooo0030ooooo`00`?ooool00001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-0.467045, -1.65849, 0.00558665, \
0.0137804}}]
}, Closed]]
}, Open  ]],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1235}, {0, 832}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{624, 803},
WindowMargins->{{4, Automatic}, {3, Automatic}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, Cell[ 
        TextData[ {
          ValueBox[ "FileName"], "     Page ", 
          CounterBox[ "Page"]}], "Footer"], None}, {None, Cell[ 
        TextData[ {
          ValueBox[ "FileName"], "     Page ", 
          CounterBox[ "Page"]}], "Footer"], None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PaperSize"->{Automatic, Automatic},
"PageSize"->{Automatic, Automatic},
"PageHeaderMargins"->{Automatic, Automatic},
"PageFooterMargins"->{Automatic, Automatic},
"PaperOrientation"->"Portrait",
"PrintCellBrackets"->False,
"PrintSelectionHighlighting"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FirstPageFooter"->True,
"RestPagesHeader"->True,
"RestPagesFooter"->True,
"FacingPages"->False,
"FirstPageFace"->Right,
"GraphicsPrintingFormat"->"Automatic",
"IncludeSpecialFonts"->True,
"IncludePostScriptResourceDirectives"->True,
"PostScriptOutputFile":>"Automatic",
"UsePostScriptOutputFile"->False,
"UnixShellPrintingCommand"->Automatic,
"UseUnixShellPrintingCommand"->False,
"Magnification"->1,
"CellBackgroundHalftoneDensity"->Automatic,
"CellBackgroundHalftoneAngle"->Automatic},
CellFrame->False,
ShowCellBracket->True,
ShowGroupOpenCloseIcon->False,
ShowClosedCellArea->False,
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> "TutorialBook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 103, 2, 33, "Text"],
Cell[1860, 55, 231, 6, 48, "Text"],

Cell[CellGroupData[{
Cell[2116, 65, 114, 5, 92, "Section"],

Cell[CellGroupData[{
Cell[2255, 74, 61, 0, 41, "Subsection"],
Cell[2319, 76, 90, 3, 28, "Text"],
Cell[2412, 81, 118, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[2555, 88, 77, 2, 31, "Input"],
Cell[2635, 92, 65, 2, 31, "Output"]
}, Open  ]],
Cell[2715, 97, 98, 3, 28, "Text"],
Cell[2816, 102, 127, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[2968, 109, 86, 2, 31, "Input"],
Cell[3057, 113, 83, 2, 27, "Output"]
}, Open  ]],
Cell[3155, 118, 127, 4, 28, "Text"],
Cell[3285, 124, 272, 8, 48, "Text"],
Cell[3560, 134, 148, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[3733, 141, 101, 2, 31, "Input"],
Cell[3837, 145, 176, 3, 45, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4062, 154, 60, 0, 41, "Subsection"],
Cell[4125, 156, 118, 3, 60, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4292, 165, 70, 0, 92, "Section"],

Cell[CellGroupData[{
Cell[4387, 169, 140, 5, 41, "Subsection"],
Cell[4530, 176, 132, 5, 28, "Text"],
Cell[4665, 183, 351, 8, 112, "Text"],
Cell[5019, 193, 166, 5, 28, "Text"],

Cell[CellGroupData[{
Cell[5210, 202, 97, 2, 29, "Input"],
Cell[5310, 206, 189, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5536, 214, 88, 2, 29, "Input"],
Cell[5627, 218, 63, 2, 27, "Output"]
}, Open  ]],
Cell[5705, 223, 359, 6, 68, "Text"],
Cell[6067, 231, 143, 3, 48, "Text"],

Cell[CellGroupData[{
Cell[6235, 238, 103, 5, 47, "Input"],
Cell[6341, 245, 79, 2, 27, "Output"],
Cell[6423, 249, 90, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6550, 256, 117, 5, 47, "Input"],
Cell[6670, 263, 76, 2, 27, "Output"],
Cell[6749, 267, 94, 2, 27, "Output"]
}, Open  ]],
Cell[6858, 272, 258, 9, 48, "Text"],
Cell[7119, 283, 536, 15, 60, "Text"],
Cell[7658, 300, 148, 5, 28, "Text"],

Cell[CellGroupData[{
Cell[7831, 309, 93, 2, 29, "Input"],
Cell[7927, 313, 83, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8047, 320, 89, 2, 29, "Input"],
Cell[8139, 324, 144, 3, 27, "Output"]
}, Open  ]],
Cell[8298, 330, 315, 9, 48, "Text"],

Cell[CellGroupData[{
Cell[8638, 343, 89, 2, 29, "Input"],
Cell[8730, 347, 60, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8827, 354, 135, 5, 47, "Input"],
Cell[8965, 361, 298, 5, 55, "Output"],
Cell[9266, 368, 60, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9375, 376, 69, 0, 41, "Subsection"],
Cell[9447, 378, 299, 9, 48, "Text"],
Cell[9749, 389, 126, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[9900, 396, 130, 5, 47, "Input"],
Cell[10033, 403, 102, 2, 30, "Output"],
Cell[10138, 407, 17222, 482, 142, 4356, 318, "GraphicsData", "PostScript", \
"Graphics"],
Cell[27363, 891, 155, 4, 27, "Output"]
}, Open  ]],
Cell[27533, 898, 192, 8, 28, "Text"],

Cell[CellGroupData[{
Cell[27750, 910, 88, 2, 29, "Input"],
Cell[27841, 914, 96, 2, 27, "Output"]
}, Open  ]],
Cell[27952, 919, 176, 6, 28, "Text"],

Cell[CellGroupData[{
Cell[28153, 929, 90, 2, 29, "Input"],
Cell[28246, 933, 90, 2, 27, "Output"]
}, Open  ]],
Cell[28351, 938, 651, 24, 68, "Text"],
Cell[29005, 964, 174, 4, 28, "Text"],
Cell[29182, 970, 111, 5, 28, "Text"],
Cell[29296, 977, 523, 21, 48, "Text"],

Cell[CellGroupData[{
Cell[29844, 1002, 115, 5, 47, "Input"],
Cell[29962, 1009, 80, 2, 32, "Output"],
Cell[30045, 1013, 17267, 471, 148, 4355, 307, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47349, 1489, 95, 2, 29, "Input"],
Cell[47447, 1493, 78, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[47574, 1501, 61, 0, 41, "Subsection"],
Cell[47638, 1503, 383, 11, 68, "Text"],
Cell[48024, 1516, 415, 13, 100, "Text"],
Cell[48442, 1531, 264, 8, 28, "Text"],
Cell[48709, 1541, 716, 22, 100, "Text"],
Cell[49428, 1565, 400, 10, 68, "Text"],
Cell[49831, 1577, 116, 2, 28, "Text"],
Cell[49950, 1581, 125, 3, 28, "Text"],
Cell[50078, 1586, 138, 3, 48, "Text"],
Cell[50219, 1591, 106, 2, 28, "Text"],
Cell[50328, 1595, 467, 11, 88, "Text"],
Cell[50798, 1608, 261, 6, 83, "Program"],
Cell[51062, 1616, 659, 15, 108, "Text"],
Cell[51724, 1633, 131, 5, 47, "Input"],

Cell[CellGroupData[{
Cell[51880, 1642, 309, 8, 137, "Input"],

Cell[CellGroupData[{
Cell[52214, 1654, 20739, 607, 145, 5300, 411, "GraphicsData", "PostScript", \
"Graphics"],
Cell[72956, 2263, 23643, 645, 186, 5349, 414, "GraphicsData", "PostScript", \
"Graphics"],
Cell[96602, 2910, 23456, 644, 186, 5381, 416, "GraphicsData", "PostScript", \
"Graphics"],
Cell[120061, 3556, 23210, 643, 186, 5410, 418, "GraphicsData", "PostScript", \
"Graphics"],
Cell[143274, 4201, 23131, 644, 186, 5444, 420, "GraphicsData", "PostScript", \
"Graphics"],
Cell[166408, 4847, 22872, 642, 186, 5473, 422, "GraphicsData", "PostScript", \
"Graphics"],
Cell[189283, 5491, 22729, 641, 186, 5496, 423, "GraphicsData", "PostScript", \
"Graphics"],
Cell[212015, 6134, 22438, 637, 186, 5497, 423, "GraphicsData", "PostScript", \
"Graphics"],
Cell[234456, 6773, 22302, 636, 186, 5494, 423, "GraphicsData", "PostScript", \
"Graphics"],
Cell[256761, 7411, 22160, 634, 186, 5494, 423, "GraphicsData", "PostScript", \
"Graphics"],
Cell[278924, 8047, 22035, 632, 186, 5491, 423, "GraphicsData", "PostScript", \
"Graphics"],
Cell[300962, 8681, 21902, 631, 186, 5499, 423, "GraphicsData", "PostScript", \
"Graphics"],
Cell[322867, 9314, 21909, 631, 186, 5490, 423, "GraphicsData", "PostScript", \
"Graphics"],
Cell[344779, 9947, 21964, 632, 186, 5492, 423, "GraphicsData", "PostScript", \
"Graphics"],
Cell[366746, 10581, 22146, 634, 186, 5496, 423, "GraphicsData", "PostScript", \
"Graphics"],
Cell[388895, 11217, 22345, 636, 186, 5497, 423, "GraphicsData", "PostScript", \
"Graphics"],
Cell[411243, 11855, 22464, 638, 186, 5498, 423, "GraphicsData", "PostScript", \
"Graphics"],
Cell[433710, 12495, 22614, 640, 186, 5494, 423, "GraphicsData", "PostScript", \
"Graphics"],
Cell[456327, 13137, 22981, 645, 186, 5493, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[479311, 13784, 23220, 646, 186, 5461, 422, "GraphicsData", "PostScript", \
"Graphics"],
Cell[502534, 14432, 23248, 645, 186, 5432, 420, "GraphicsData", "PostScript", \
"Graphics"],
Cell[525785, 15079, 23400, 645, 186, 5398, 418, "GraphicsData", "PostScript", \
"Graphics"],
Cell[549188, 15726, 23649, 647, 186, 5367, 416, "GraphicsData", "PostScript", \
"Graphics"],
Cell[572840, 16375, 24128, 651, 186, 5332, 414, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Open  ]],
Cell[596995, 17030, 103, 3, 28, "Text"],
Cell[597101, 17035, 250, 8, 48, "Text"],
Cell[597354, 17045, 143, 6, 28, "Text"],
Cell[597500, 17053, 155, 3, 48, "Text"],
Cell[597658, 17058, 131, 3, 28, "Text"],
Cell[597792, 17063, 199, 5, 48, "Text"],
Cell[597994, 17070, 147, 3, 28, "Text"],
Cell[598144, 17075, 143, 4, 28, "Text"],

Cell[CellGroupData[{
Cell[598312, 17083, 169, 6, 83, "Input"],
Cell[598484, 17091, 169, 4, 47, "Output"],
Cell[598656, 17097, 17605, 422, 143, 3387, 241, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[616276, 17522, 258, 9, 48, "Text"],
Cell[616537, 17533, 150, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[616712, 17540, 127, 2, 31, "Input"],
Cell[616842, 17544, 425, 12, 120, "Output"]
}, Open  ]],
Cell[617282, 17559, 102, 3, 28, "Text"],
Cell[617387, 17564, 162, 4, 28, "Text"],

Cell[CellGroupData[{
Cell[617574, 17572, 139, 3, 51, "Input"],
Cell[617716, 17577, 484, 12, 120, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[618261, 17596, 73, 0, 92, "Section"],

Cell[CellGroupData[{
Cell[618359, 17600, 60, 0, 41, "Subsection"],
Cell[618422, 17602, 125, 3, 28, "Text"],
Cell[618550, 17607, 417, 5, 112, "Text"],
Cell[618970, 17614, 165, 5, 28, "Text"],

Cell[CellGroupData[{
Cell[619160, 17623, 292, 7, 171, "Input"],
Cell[619455, 17632, 28895, 1072, 159, 13322, 875, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[648365, 18707, 30, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[648420, 18711, 256, 6, 131, "Input"],
Cell[648679, 18719, 28776, 1128, 91, 14377, 945, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[677470, 19850, 31, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[677526, 19854, 352, 8, 171, "Input"],
Cell[677881, 19864, 30569, 1232, 174, 14234, 1025, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[708487, 21101, 353, 8, 171, "Input"],
Cell[708843, 21111, 32995, 1026, 172, 9605, 732, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[741887, 22143, 65, 0, 41, "Subsection"],
Cell[741955, 22145, 238, 5, 48, "Text"],
Cell[742196, 22152, 242, 3, 48, "Text"],
Cell[742441, 22157, 101, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[742567, 22164, 147, 5, 47, "Input"],
Cell[742717, 22171, 218, 6, 27, "Output"],
Cell[742938, 22179, 297, 6, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[743272, 22190, 88, 2, 29, "Input"],
Cell[743363, 22194, 157, 3, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[743557, 22202, 108, 2, 29, "Input"],
Cell[743668, 22206, 93, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[743798, 22213, 95, 2, 29, "Input"],
Cell[743896, 22217, 81, 2, 27, "Output"]
}, Open  ]],
Cell[743992, 22222, 303, 3, 68, "Text"],
Cell[744298, 22227, 152, 3, 34, "Text"],
Cell[744453, 22232, 184, 2, 48, "Text"],
Cell[744640, 22236, 172, 4, 34, "Text"],
Cell[744815, 22242, 168, 2, 48, "Text"],
Cell[744986, 22246, 210, 4, 34, "Text"],
Cell[745199, 22252, 146, 3, 48, "Text"],

Cell[CellGroupData[{
Cell[745370, 22259, 138, 4, 51, "Input"],
Cell[745511, 22265, 177, 3, 27, "Output"]
}, Open  ]],
Cell[745703, 22271, 54, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[745782, 22275, 64, 1, 31, "Input"],
Cell[745849, 22278, 255, 6, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[746141, 22289, 99, 2, 29, "Input"],
Cell[746243, 22293, 125, 3, 27, "Output"]
}, Open  ]],
Cell[746383, 22299, 211, 7, 48, "Text"],
Cell[746597, 22308, 262, 8, 137, "Input"],
Cell[746862, 22318, 46, 0, 28, "Text"],
Cell[746911, 22320, 161, 6, 28, "Text"],

Cell[CellGroupData[{
Cell[747097, 22330, 95, 3, 31, "Input"],
Cell[747195, 22335, 94, 2, 27, "Output"]
}, Open  ]],
Cell[747304, 22340, 107, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[747436, 22347, 98, 2, 29, "Input"],
Cell[747537, 22351, 80, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[747666, 22359, 45, 0, 41, "Subsection"],
Cell[747714, 22361, 63, 1, 31, "Input"],
Cell[747780, 22364, 275, 7, 48, "Text"],

Cell[CellGroupData[{
Cell[748080, 22375, 170, 6, 65, "Input"],
Cell[748253, 22383, 70108, 2090, 183, 33193, 1629, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[818376, 24476, 793, 20, 68, "Text"],

Cell[CellGroupData[{
Cell[819194, 24500, 246, 7, 101, "Input"],
Cell[819443, 24509, 100677, 3651, 195, 56014, 3095, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[920135, 28163, 95, 1, 28, "Text"],

Cell[CellGroupData[{
Cell[920255, 28168, 101, 2, 29, "Input"],
Cell[920359, 28172, 132, 3, 32, "Output"]
}, Open  ]],
Cell[920506, 28178, 323, 7, 48, "Text"],

Cell[CellGroupData[{
Cell[920854, 28189, 94, 1, 51, "Input"],
Cell[920951, 28192, 132, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[921120, 28200, 96, 5, 47, "Input"],
Cell[921219, 28207, 98, 2, 53, "Output"],
Cell[921320, 28211, 80, 2, 27, "Output"]
}, Open  ]],
Cell[921415, 28216, 149, 4, 28, "Text"],
Cell[921567, 28222, 859, 25, 108, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[922463, 28252, 54, 0, 41, "Subsection"],
Cell[922520, 28254, 297, 5, 68, "Text"],
Cell[922820, 28261, 544, 15, 299, "Input"],
Cell[923367, 28278, 73, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[923465, 28282, 119, 5, 47, "Input"],
Cell[923587, 28289, 209, 6, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[923833, 28300, 121, 5, 47, "Input"],
Cell[923957, 28307, 82, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[924076, 28314, 390, 9, 173, "Input"],
Cell[924469, 28325, 22621, 667, 113, 8146, 483, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[947151, 28999, 57, 0, 92, "Section"],

Cell[CellGroupData[{
Cell[947233, 29003, 51, 0, 41, "Subsection"],
Cell[947287, 29005, 93, 3, 28, "Text"],
Cell[947383, 29010, 108, 2, 28, "Text"],
Cell[947494, 29014, 130, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[947649, 29021, 154, 5, 47, "Input"],
Cell[947806, 29028, 365, 10, 27, "Output"],
Cell[948174, 29040, 212, 5, 85, "Output"]
}, Open  ]],
Cell[948401, 29048, 42, 0, 28, "Text"],
Cell[948446, 29050, 108, 1, 28, "Text"],
Cell[948557, 29053, 37, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[948619, 29057, 97, 2, 29, "Input"],
Cell[948719, 29061, 89, 2, 27, "Output"]
}, Open  ]],
Cell[948823, 29066, 88, 1, 28, "Text"],
Cell[948914, 29069, 50, 0, 28, "Text"],
Cell[948967, 29071, 178, 2, 48, "Text"],
Cell[949148, 29075, 193, 5, 28, "Text"],
Cell[949344, 29082, 124, 1, 28, "Text"],

Cell[CellGroupData[{
Cell[949493, 29087, 115, 2, 29, "Input"],
Cell[949611, 29091, 19217, 594, 156, 6319, 430, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[968843, 29688, 725, 21, 52, "Text"],

Cell[CellGroupData[{
Cell[969593, 29713, 212, 5, 91, "Input"],
Cell[969808, 29720, 20049, 604, 151, 6396, 430, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[989872, 30327, 241, 6, 36, "Text"],
Cell[990116, 30335, 147, 1, 22, "Text"],

Cell[CellGroupData[{
Cell[990288, 30340, 99, 5, 33, "Input"],
Cell[990390, 30347, 169, 3, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[990596, 30355, 170, 5, 33, "Input"],
Cell[990769, 30362, 23945, 832, 176, 8926, 642, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[1014729, 31197, 145, 1, 22, "Text"],

Cell[CellGroupData[{
Cell[1014899, 31202, 229, 6, 44, "Input"],
Cell[1015131, 31210, 25607, 861, 189, 9097, 652, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1040753, 32074, 72, 0, 25, "Text"],
Cell[1040828, 32076, 119, 1, 22, "Text"],
Cell[1040950, 32079, 119, 2, 22, "Text"],
Cell[1041072, 32083, 98, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[1041195, 32090, 204, 7, 83, "Input"],
Cell[1041402, 32099, 417, 11, 27, "Output"],
Cell[1041822, 32112, 685, 11, 101, "Output"]
}, Open  ]],
Cell[1042522, 32126, 285, 3, 68, "Text"],
Cell[1042810, 32131, 188, 6, 30, "Text"],
Cell[1043001, 32139, 120, 1, 28, "Text"],
Cell[1043124, 32142, 67, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[1043216, 32146, 108, 2, 29, "Input"],
Cell[1043327, 32150, 97323, 1937, 119, 13772, 900, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1140665, 34090, 138, 1, 28, "Text"],

Cell[CellGroupData[{
Cell[1140828, 34095, 175, 5, 65, "Input"],
Cell[1141006, 34102, 67868, 1769, 224, 18641, 1156, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1208911, 35876, 220, 5, 91, "Input"],
Cell[1209134, 35883, 55115, 2156, 219, 21285, 1733, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1264264, 38042, 225, 4, 48, "Text"],
Cell[1264492, 38048, 122, 4, 71, "Input"],

Cell[CellGroupData[{
Cell[1264639, 38056, 156, 5, 47, "Input"],
Cell[1264798, 38063, 86147, 1843, 133, 15528, 966, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1350982, 39911, 132, 4, 51, "Input"],
Cell[1351117, 39917, 79731, 1754, 130, 15301, 954, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1430885, 41676, 150, 4, 51, "Input"],
Cell[1431038, 41682, 71209, 1810, 235, 18641, 1156, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1502284, 43497, 220, 5, 91, "Input"],
Cell[1502507, 43504, 57472, 2185, 233, 21285, 1733, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1559994, 45692, 86, 1, 29, "Text"],
Cell[1560083, 45695, 62, 1, 31, "Input"],
Cell[1560148, 45698, 30, 0, 28, "Text"],
Cell[1560181, 45700, 312, 16, 59, "Text"],
Cell[1560496, 45718, 256, 9, 36, "Text"],
Cell[1560755, 45729, 558, 14, 22, "Text"],

Cell[CellGroupData[{
Cell[1561338, 45747, 201, 7, 44, "Input"],
Cell[1561542, 45756, 307, 5, 31, "Message"],
Cell[1561852, 45763, 340, 6, 23, "Message"],
Cell[1562195, 45771, 340, 6, 26, "Message"],
Cell[1562538, 45779, 77572, 2145, 207, 32786, 1587, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1640113, 47926, 155, 4, 27, "Output"]
}, Open  ]],
Cell[1640283, 47933, 190, 2, 48, "Text"],

Cell[CellGroupData[{
Cell[1640498, 47939, 101, 2, 29, "Input"],
Cell[1640602, 47943, 278, 5, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1640917, 47953, 89, 2, 29, "Input"],
Cell[1641009, 47957, 101, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1641147, 47964, 267, 7, 119, "Input"],
Cell[1641417, 47973, 87501, 2436, 219, 35972, 1795, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1728933, 50412, 136, 3, 28, "Text"],
Cell[1729072, 50417, 373, 8, 48, "Text"],
Cell[1729448, 50427, 291, 8, 119, "Input"],

Cell[CellGroupData[{
Cell[1729764, 50439, 245, 7, 55, "Input"],
Cell[1730012, 50448, 104007, 3081, 216, 42462, 2316, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1834034, 53532, 75, 0, 25, "Text"],
Cell[1834112, 53534, 104, 3, 22, "Text"],
Cell[1834219, 53539, 156, 3, 22, "Text"],

Cell[CellGroupData[{
Cell[1834400, 53546, 133, 5, 33, "Input"],
Cell[1834536, 53553, 309, 9, 44, "Output"]
}, Open  ]],
Cell[1834860, 53565, 116, 1, 22, "Text"],

Cell[CellGroupData[{
Cell[1835001, 53570, 114, 5, 33, "Input"],
Cell[1835118, 53577, 86, 2, 18, "Output"],
Cell[1835207, 53581, 111, 2, 18, "Output"]
}, Open  ]],
Cell[1835333, 53586, 210, 5, 22, "Text"],

Cell[CellGroupData[{
Cell[1835568, 53595, 90, 2, 23, "Input"],
Cell[1835661, 53599, 73, 2, 18, "Output"]
}, Open  ]],
Cell[1835749, 53604, 338, 8, 22, "Text"],

Cell[CellGroupData[{
Cell[1836112, 53616, 125, 6, 44, "Input"],
Cell[1836240, 53624, 107, 2, 18, "Output"],
Cell[1836350, 53628, 107, 2, 18, "Output"],
Cell[1836460, 53632, 312, 9, 44, "Output"]
}, Open  ]],
Cell[1836787, 53644, 139, 4, 22, "Text"],

Cell[CellGroupData[{
Cell[1836951, 53652, 93, 2, 23, "Input"],
Cell[1837047, 53656, 306, 9, 44, "Output"]
}, Open  ]],
Cell[1837368, 53668, 203, 8, 22, "Text"],
Cell[1837574, 53678, 297, 6, 36, "Text"],

Cell[CellGroupData[{
Cell[1837896, 53688, 151, 5, 33, "Input"],
Cell[1838050, 53695, 645, 18, 18, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1838732, 53718, 143, 5, 23, "Input"],
Cell[1838878, 53725, 412, 10, 43, "Output"]
}, Open  ]],
Cell[1839305, 53738, 22, 0, 22, "Text"],

Cell[CellGroupData[{
Cell[1839352, 53742, 93, 2, 29, "Input"],
Cell[1839448, 53746, 79, 2, 27, "Output"]
}, Open  ]],
Cell[1839542, 53751, 279, 6, 48, "Text"],
Cell[1839824, 53759, 192, 6, 28, "Text"],

Cell[CellGroupData[{
Cell[1840041, 53769, 121, 2, 47, "Input"],
Cell[1840165, 53773, 295, 5, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1840497, 53783, 130, 5, 47, "Input"],
Cell[1840630, 53790, 141, 3, 32, "Output"]
}, Open  ]],
Cell[1840786, 53796, 145, 3, 48, "Text"],

Cell[CellGroupData[{
Cell[1840956, 53803, 104, 2, 29, "Input"],
Cell[1841063, 53807, 145, 3, 32, "Output"]
}, Open  ]],
Cell[1841223, 53813, 30, 0, 28, "Text"],
Cell[1841256, 53815, 145, 1, 28, "Text"],
Cell[1841404, 53818, 120, 2, 28, "Text"],

Cell[CellGroupData[{
Cell[1841549, 53824, 114, 5, 47, "Input"],
Cell[1841666, 53831, 1198, 21, 94, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1842901, 53857, 118, 5, 47, "Input"],
Cell[1843022, 53864, 141, 3, 32, "Output"]
}, Open  ]],
Cell[1843178, 53870, 84, 1, 29, "Text"],
Cell[1843265, 53873, 65, 0, 28, "Text"],
Cell[1843333, 53875, 475, 21, 28, "Text"],
Cell[1843811, 53898, 244, 7, 28, "Text"],

Cell[CellGroupData[{
Cell[1844080, 53909, 206, 6, 44, "Input"],
Cell[1844289, 53917, 475, 12, 18, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1844801, 53934, 144, 5, 23, "Input"],
Cell[1844948, 53941, 30611, 1007, 137, 11611, 767, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1875574, 54951, 536, 16, 50, "Text"],

Cell[CellGroupData[{
Cell[1876135, 54971, 174, 5, 33, "Input"],
Cell[1876312, 54978, 30456, 1184, 145, 15856, 999, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1906783, 56165, 195, 2, 36, "Text"],
Cell[1906981, 56169, 95, 3, 48, "Text"],

Cell[CellGroupData[{
Cell[1907101, 56176, 98, 2, 23, "Input"],
Cell[1907202, 56180, 538, 12, 42, "Output"]
}, Open  ]],
Cell[1907755, 56195, 106, 3, 22, "Text"],

Cell[CellGroupData[{
Cell[1907886, 56202, 119, 2, 23, "Input"],
Cell[1908008, 56206, 233, 4, 28, "Output"]
}, Open  ]],
Cell[1908256, 56213, 27, 0, 22, "Text"],

Cell[CellGroupData[{
Cell[1908308, 56217, 100, 2, 23, "Input"],
Cell[1908411, 56221, 255, 4, 53, "Output"]
}, Open  ]],
Cell[1908681, 56228, 61, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[1908767, 56232, 104, 2, 29, "Input"],
Cell[1908874, 56236, 857, 14, 277, "Output"]
}, Open  ]],
Cell[1909746, 56253, 94, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[1909865, 56260, 77, 2, 29, "Input"],
Cell[1909945, 56264, 1849, 31, 690, "Output"]
}, Open  ]],
Cell[1911809, 56298, 195, 4, 48, "Text"],

Cell[CellGroupData[{
Cell[1912029, 56306, 104, 5, 47, "Input"],
Cell[1912136, 56313, 858, 14, 277, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1913031, 56332, 170, 5, 65, "Input"],
Cell[1913204, 56339, 41530, 1493, 223, 17946, 1197, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1954771, 57837, 210, 5, 71, "Input"],
Cell[1954984, 57844, 48398, 1773, 281, 16898, 1379, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2003397, 59620, 93, 3, 28, "Text"],
Cell[2003493, 59625, 88, 2, 29, "Input"],

Cell[CellGroupData[{
Cell[2003606, 59631, 191, 6, 65, "Input"],

Cell[CellGroupData[{
Cell[2003822, 59641, 19099, 518, 247, 4410, 331, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2022924, 60161, 24544, 654, 296, 5725, 416, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2047471, 60817, 26679, 752, 296, 7119, 505, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2074153, 61571, 27882, 822, 296, 8196, 573, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2102038, 62395, 29446, 890, 296, 9132, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2131487, 63287, 30651, 958, 296, 10163, 699, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2162141, 64247, 31312, 998, 296, 10784, 739, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2193456, 65247, 32349, 1058, 296, 11728, 798, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2225808, 66307, 32561, 1074, 296, 11964, 814, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2258372, 67383, 33429, 1121, 296, 12662, 859, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2291804, 68506, 34640, 1175, 296, 13448, 908, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2326447, 69683, 35131, 1211, 296, 13991, 944, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2361581, 70896, 35792, 1248, 296, 14555, 980, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2397376, 72146, 35904, 1264, 296, 14841, 998, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2433283, 73412, 36669, 1314, 296, 15618, 1048, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2469955, 74728, 36853, 1319, 296, 15697, 1052, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2506811, 76049, 37362, 1349, 296, 16137, 1081, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2544176, 77400, 44952, 1457, 296, 16421, 1099, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2589131, 78859, 48252, 1512, 296, 16700, 1117, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2637386, 80373, 53052, 1590, 296, 17061, 1140, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2690441, 81965, 53138, 1602, 296, 17252, 1153, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2743582, 83569, 53442, 1604, 296, 17248, 1151, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2797027, 85175, 52767, 1608, 296, 17481, 1167, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2849797, 86785, 50928, 1610, 296, 17946, 1197, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],
Cell[2900752, 88399, 16, 0, 28, "Text"],
Cell[2900771, 88401, 16, 0, 28, "Text"],
Cell[2900790, 88403, 16, 0, 28, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

